-- MySQL dump 10.11
--
-- Host: localhost    Database: ericsvoi_mgnt01
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `admin_assert`
--

DROP TABLE IF EXISTS `admin_assert`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admin_assert` (
  `assert_id` int(10) unsigned NOT NULL auto_increment,
  `assert_type` varchar(20) NOT NULL default '',
  `assert_data` text,
  PRIMARY KEY  (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ACL Asserts';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admin_assert`
--

LOCK TABLES `admin_assert` WRITE;
/*!40000 ALTER TABLE `admin_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `admin_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_role`
--

DROP TABLE IF EXISTS `admin_role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admin_role` (
  `role_id` int(10) unsigned NOT NULL auto_increment,
  `parent_id` int(10) unsigned NOT NULL default '0',
  `tree_level` tinyint(3) unsigned NOT NULL default '0',
  `sort_order` tinyint(3) unsigned NOT NULL default '0',
  `role_type` char(1) NOT NULL default '0',
  `user_id` int(11) unsigned NOT NULL default '0',
  `role_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`role_id`),
  KEY `parent_id` (`parent_id`,`sort_order`),
  KEY `tree_level` (`tree_level`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='ACL Roles';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admin_role`
--

LOCK TABLES `admin_role` WRITE;
/*!40000 ALTER TABLE `admin_role` DISABLE KEYS */;
INSERT INTO `admin_role` VALUES (1,0,1,1,'G',0,'Administrators'),(3,1,1,0,'U',2,'Your');
/*!40000 ALTER TABLE `admin_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_rule`
--

DROP TABLE IF EXISTS `admin_rule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admin_rule` (
  `rule_id` int(10) unsigned NOT NULL auto_increment,
  `role_id` int(10) unsigned NOT NULL default '0',
  `resource_id` varchar(255) NOT NULL default '',
  `privileges` varchar(20) NOT NULL default '',
  `assert_id` int(10) unsigned NOT NULL default '0',
  `role_type` char(1) default NULL,
  `permission` varchar(10) default NULL,
  PRIMARY KEY  (`rule_id`),
  KEY `resource` (`resource_id`,`role_id`),
  KEY `role_id` (`role_id`,`resource_id`),
  CONSTRAINT `FK_admin_rule` FOREIGN KEY (`role_id`) REFERENCES `admin_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='ACL Rules';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admin_rule`
--

LOCK TABLES `admin_rule` WRITE;
/*!40000 ALTER TABLE `admin_rule` DISABLE KEYS */;
INSERT INTO `admin_rule` VALUES (1,1,'all','',0,'G','allow');
/*!40000 ALTER TABLE `admin_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin_user`
--

DROP TABLE IF EXISTS `admin_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `admin_user` (
  `user_id` mediumint(9) unsigned NOT NULL auto_increment,
  `firstname` varchar(32) NOT NULL default '',
  `lastname` varchar(32) NOT NULL default '',
  `email` varchar(128) NOT NULL default '',
  `username` varchar(40) NOT NULL default '',
  `password` varchar(40) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime default NULL,
  `logdate` datetime default NULL,
  `lognum` smallint(5) unsigned NOT NULL default '0',
  `reload_acl_flag` tinyint(1) NOT NULL default '0',
  `is_active` tinyint(1) NOT NULL default '1',
  `extra` text,
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Users';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `admin_user`
--

LOCK TABLES `admin_user` WRITE;
/*!40000 ALTER TABLE `admin_user` DISABLE KEYS */;
INSERT INTO `admin_user` VALUES (2,'Your','Name','you@yourdomain.com','admin','80f996ead179cfba83f6cee6572b864b:QS','2008-08-13 20:00:31','2008-09-23 02:47:22','2008-11-20 15:56:53',12,0,1,'a:1:{s:11:\"configState\";a:72:{s:15:\"general_country\";s:1:\"1\";s:14:\"general_locale\";s:1:\"1\";s:10:\"web_secure\";s:1:\"1\";s:7:\"web_url\";s:1:\"0\";s:7:\"web_seo\";s:1:\"0\";s:12:\"web_unsecure\";s:1:\"0\";s:11:\"web_default\";s:1:\"0\";s:9:\"web_polls\";s:1:\"0\";s:10:\"web_cookie\";s:1:\"0\";s:13:\"design_footer\";s:1:\"1\";s:14:\"design_package\";s:1:\"1\";s:12:\"design_theme\";s:1:\"0\";s:11:\"design_head\";s:1:\"0\";s:13:\"design_header\";s:1:\"1\";s:16:\"design_watermark\";s:1:\"0\";s:16:\"currency_options\";s:1:\"1\";s:15:\"currency_import\";s:1:\"0\";s:25:\"trans_email_ident_general\";s:1:\"1\";s:23:\"trans_email_ident_sales\";s:1:\"0\";s:25:\"trans_email_ident_support\";s:1:\"0\";s:25:\"trans_email_ident_custom1\";s:1:\"0\";s:25:\"trans_email_ident_custom2\";s:1:\"0\";s:16:\"catalog_frontend\";s:1:\"0\";s:20:\"catalog_productalert\";s:1:\"0\";s:13:\"catalog_price\";s:1:\"0\";s:11:\"catalog_seo\";s:1:\"0\";s:24:\"cataloginventory_options\";s:1:\"1\";s:10:\"paypal_wps\";s:1:\"1\";s:11:\"paypal_wpuk\";s:1:\"0\";s:10:\"paypal_wpp\";s:1:\"0\";s:11:\"tax_classes\";s:1:\"0\";s:15:\"tax_calculation\";s:1:\"1\";s:12:\"tax_defaults\";s:1:\"1\";s:11:\"tax_display\";s:1:\"1\";s:16:\"checkout_options\";s:1:\"1\";s:13:\"checkout_cart\";s:1:\"0\";s:18:\"checkout_cart_link\";s:1:\"0\";s:16:\"checkout_sidebar\";s:1:\"0\";s:23:\"checkout_payment_failed\";s:1:\"0\";s:15:\"shipping_origin\";s:1:\"1\";s:15:\"shipping_option\";s:1:\"1\";s:17:\"carriers_flatrate\";s:1:\"0\";s:21:\"carriers_freeshipping\";s:1:\"1\";s:18:\"carriers_tablerate\";s:1:\"0\";s:12:\"carriers_ups\";s:1:\"0\";s:13:\"carriers_usps\";s:1:\"0\";s:14:\"carriers_fedex\";s:1:\"0\";s:12:\"carriers_dhl\";s:1:\"0\";s:14:\"payment_ccsave\";s:1:\"0\";s:20:\"payment_authorizenet\";s:1:\"0\";s:16:\"payment_verisign\";s:1:\"0\";s:23:\"payment_paypal_standard\";s:1:\"1\";s:22:\"payment_paypal_express\";s:1:\"0\";s:21:\"payment_paypal_direct\";s:1:\"0\";s:12:\"payment_free\";s:1:\"0\";s:15:\"payment_checkmo\";s:1:\"0\";s:21:\"payment_purchaseorder\";s:1:\"0\";s:24:\"payment_paypaluk_express\";s:1:\"0\";s:23:\"payment_paypaluk_direct\";s:1:\"0\";s:17:\"sales_totals_sort\";s:1:\"0\";s:13:\"sales_reorder\";s:1:\"0\";s:14:\"sales_identity\";s:1:\"0\";s:19:\"sales_minimum_order\";s:1:\"0\";s:19:\"sales_gift_messages\";s:1:\"0\";s:17:\"sales_email_order\";s:1:\"1\";s:25:\"sales_email_order_comment\";s:1:\"1\";s:19:\"sales_email_invoice\";s:1:\"1\";s:27:\"sales_email_invoice_comment\";s:1:\"1\";s:20:\"sales_email_shipment\";s:1:\"1\";s:28:\"sales_email_shipment_comment\";s:1:\"1\";s:22:\"sales_email_creditmemo\";s:1:\"1\";s:30:\"sales_email_creditmemo_comment\";s:1:\"1\";}}');
/*!40000 ALTER TABLE `admin_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminnotification_inbox`
--

DROP TABLE IF EXISTS `adminnotification_inbox`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `adminnotification_inbox` (
  `notification_id` int(10) unsigned NOT NULL auto_increment,
  `severity` tinyint(3) unsigned NOT NULL default '0',
  `date_added` datetime NOT NULL,
  `title` varchar(255) NOT NULL,
  `description` text,
  `url` varchar(255) NOT NULL,
  `is_read` tinyint(1) unsigned NOT NULL default '0',
  `is_remove` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`notification_id`),
  KEY `IDX_SEVERITY` (`severity`),
  KEY `IDX_IS_READ` (`is_read`),
  KEY `IDX_IS_REMOVE` (`is_remove`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `adminnotification_inbox`
--

LOCK TABLES `adminnotification_inbox` WRITE;
/*!40000 ALTER TABLE `adminnotification_inbox` DISABLE KEYS */;
INSERT INTO `adminnotification_inbox` VALUES (1,4,'2008-07-25 01:24:40','Magento 1.1 Production Version Now Available','We are thrilled to announce the availability of the production release of Magento 1.1. Read more about the release in the Magento Blog.','http://www.magentocommerce.com/blog/comments/magento-11-is-here-1/',0,0),(2,4,'2008-08-02 01:30:16','Updated iPhone Theme is now available','Updated iPhone theme for Magento 1.1 is now available on Magento Connect and for upgrade through your Magento Connect Manager.','http://www.magentocommerce.com/blog/comments/updated-iphone-theme-for-magento-11-is-now-available/',0,0),(3,3,'2008-08-02 01:40:27','Magento version 1.1.2 is now available','Magento version 1.1.2 is now available for download and upgrade.','http://www.magentocommerce.com/blog/comments/magento-version-112-is-now-available/',0,1),(4,3,'2008-08-13 17:51:46','Magento version 1.1.3 is now available','Magento version 1.1.3 is now available','http://www.magentocommerce.com/blog/comments/magento-version-113-is-now-available/',0,1),(5,1,'2008-09-02 21:10:31','Magento Version 1.1.4 Security Update Now Available','Magento 1.1.4 Security Update Now Available. If you are using Magento version 1.1.x, we highly recommend upgrading to this version as soon as possible.','http://www.magentocommerce.com/blog/comments/magento-version-114-security-update/',0,0),(6,3,'2008-09-15 22:09:54','Magento version 1.1.5 Now Available','Magento version 1.1.5 Now Available.\n\nThis release includes many bug fixes, a new category manager and a new skin for the default Magento theme.','http://www.magentocommerce.com/blog/comments/magento-version-115-now-available/',0,0),(7,3,'2008-09-17 20:18:35','Magento version 1.1.6 Now Available','Magento version 1.1.6 Now Available.\n\nThis version includes bug fixes for Magento 1.1.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-116-now-available/',0,0),(8,4,'2008-11-07 23:46:42','Reminder: Change Magento`s default phone numbers and callouts before site launch','Before launching your Magento store, please remember to change Magento`s default phone numbers that appear in email templates, callouts, templates, etc.','',0,0),(9,3,'2008-11-20 01:31:12','Magento version 1.1.7 Now Available','Magento version 1.1.7 Now Available.\n\nThis version includes over 350 issue resolutions for Magento 1.1.x that are listed in the release notes section, and new functionality that includes:\n\n-Google Website Optimizer integration\n-Google Base integration\n-Scheduled DB logs cleaning option','http://www.magentocommerce.com/blog/comments/magento-version-117-now-available/',0,0),(10,3,'2008-11-26 21:24:50','Magento Version 1.1.8 Now Available','Magento version 1.1.8 now available.\n\nThis version includes some issue resolutions for Magento 1.1.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-118-now-available/',0,0),(11,3,'2008-12-30 07:45:59','Magento version 1.2.0 is now available for download and upgrade','We are extremely happy to announce the availability of Magento version 1.2.0 for download and upgrade.\n\nThis version includes numerous issue resolutions for Magento version 1.1.x and some highly requested new features such as:\n\n    * Support for Downloadable/Digital Products. \n    * Added Layered Navigation to site search result page.\n    * Improved site search to utilize MySQL fulltext search\n    * Added support for fixed-taxes on product level.\n    * Upgraded Zend Framework to the latest stable version 1.7.2','http://www.magentocommerce.com/blog/comments/magento-version-120-is-now-available/',0,0),(12,2,'2008-12-30 21:59:22','Magento version 1.2.0.1 now available','Magento version 1.2.0.1 now available.This version includes some issue resolutions for Magento 1.2.x that are listed in the release notes section.','http://www.magentocommerce.com/blog/comments/magento-version-1201-available/',0,0);
/*!40000 ALTER TABLE `adminnotification_inbox` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_assert`
--

DROP TABLE IF EXISTS `api_assert`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `api_assert` (
  `assert_id` int(10) unsigned NOT NULL auto_increment,
  `assert_type` varchar(20) NOT NULL default '',
  `assert_data` text,
  PRIMARY KEY  (`assert_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Asserts';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `api_assert`
--

LOCK TABLES `api_assert` WRITE;
/*!40000 ALTER TABLE `api_assert` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_assert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_role`
--

DROP TABLE IF EXISTS `api_role`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `api_role` (
  `role_id` int(10) unsigned NOT NULL auto_increment,
  `parent_id` int(10) unsigned NOT NULL default '0',
  `tree_level` tinyint(3) unsigned NOT NULL default '0',
  `sort_order` tinyint(3) unsigned NOT NULL default '0',
  `role_type` char(1) NOT NULL default '0',
  `user_id` int(11) unsigned NOT NULL default '0',
  `role_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`role_id`),
  KEY `parent_id` (`parent_id`,`sort_order`),
  KEY `tree_level` (`tree_level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Roles';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `api_role`
--

LOCK TABLES `api_role` WRITE;
/*!40000 ALTER TABLE `api_role` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_rule`
--

DROP TABLE IF EXISTS `api_rule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `api_rule` (
  `rule_id` int(10) unsigned NOT NULL auto_increment,
  `role_id` int(10) unsigned NOT NULL default '0',
  `resource_id` varchar(255) NOT NULL default '',
  `privileges` varchar(20) NOT NULL default '',
  `assert_id` int(10) unsigned NOT NULL default '0',
  `role_type` char(1) default NULL,
  `permission` varchar(10) default NULL,
  PRIMARY KEY  (`rule_id`),
  KEY `resource` (`resource_id`,`role_id`),
  KEY `role_id` (`role_id`,`resource_id`),
  CONSTRAINT `FK_api_rule` FOREIGN KEY (`role_id`) REFERENCES `api_role` (`role_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api ACL Rules';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `api_rule`
--

LOCK TABLES `api_rule` WRITE;
/*!40000 ALTER TABLE `api_rule` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `api_user`
--

DROP TABLE IF EXISTS `api_user`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `api_user` (
  `user_id` mediumint(9) unsigned NOT NULL auto_increment,
  `firstname` varchar(32) NOT NULL default '',
  `lastname` varchar(32) NOT NULL default '',
  `email` varchar(128) NOT NULL default '',
  `username` varchar(40) NOT NULL default '',
  `api_key` varchar(40) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified` datetime default NULL,
  `logdate` datetime default NULL,
  `lognum` smallint(5) unsigned NOT NULL default '0',
  `sessid` varchar(40) NOT NULL,
  `reload_acl_flag` tinyint(1) NOT NULL default '0',
  `is_active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Api Users';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `api_user`
--

LOCK TABLES `api_user` WRITE;
/*!40000 ALTER TABLE `api_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `api_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity`
--

DROP TABLE IF EXISTS `catalog_category_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `parent_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `path` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  `children_count` int(11) NOT NULL,
  PRIMARY KEY  (`entity_id`),
  KEY `IDX_LEVEL` (`level`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Category Entities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity`
--

LOCK TABLES `catalog_category_entity` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity` DISABLE KEYS */;
INSERT INTO `catalog_category_entity` VALUES (1,3,0,0,'0000-00-00 00:00:00','2008-08-13 19:57:30','1',1,0,4),(2,3,3,1,'2008-08-13 19:57:30','2008-08-14 15:06:01','1/2',1,1,3),(3,3,3,2,'2008-08-14 13:52:01','2008-08-15 16:17:35','1/2/3',1,2,0),(4,3,3,2,'2008-08-14 18:29:41','2008-08-15 16:29:13','1/2/4',2,2,0),(5,3,3,2,'2008-08-14 18:31:20','2008-08-15 16:17:47','1/2/5',3,2,0);
/*!40000 ALTER TABLE `catalog_category_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_category_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DATETIME_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity_datetime`
--

LOCK TABLES `catalog_category_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_category_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity_decimal`
--

LOCK TABLES `catalog_category_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_category_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_int`
--

DROP TABLE IF EXISTS `catalog_category_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_EMTITY_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_EMTITY_INT_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_EMTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity_int`
--

LOCK TABLES `catalog_category_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_int` VALUES (1,3,32,0,2,1),(2,3,32,1,2,1),(3,3,32,0,3,1),(4,3,41,0,3,1),(5,3,49,0,3,1),(6,3,41,0,2,0),(7,3,49,0,2,1),(8,3,32,0,4,1),(9,3,41,0,4,0),(10,3,49,0,4,1),(11,3,32,0,5,1),(12,3,41,0,5,0),(13,3,49,0,5,1);
/*!40000 ALTER TABLE `catalog_category_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_text`
--

DROP TABLE IF EXISTS `catalog_category_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  UNIQUE KEY `IDX_BASE` (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_TEXT_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity_text`
--

LOCK TABLES `catalog_category_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_text` VALUES (1,3,34,0,3,''),(2,3,37,0,3,''),(3,3,38,0,3,''),(4,3,53,0,3,''),(5,3,34,0,2,''),(6,3,37,0,2,''),(7,3,38,0,2,''),(8,3,53,0,2,''),(9,3,34,0,4,'Professional On Hold Message Production for your business or non-profit.'),(10,3,37,0,4,''),(11,3,38,0,4,''),(12,3,53,0,4,''),(13,3,34,0,5,'Our experienced writer will help you create an effective On Hold Message Script to be produced and played for your callers placed on hold.'),(14,3,37,0,5,''),(15,3,38,0,5,''),(16,3,53,0,5,'');
/*!40000 ALTER TABLE `catalog_category_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_category_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  UNIQUE KEY `IDX_BASE` USING BTREE (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_entity_varchar`
--

LOCK TABLES `catalog_category_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_category_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_category_entity_varchar` VALUES (1,3,31,0,1,'Root Catalog'),(2,3,33,0,1,'root-catalog'),(3,3,31,0,2,'Default Category'),(4,3,39,0,2,'PRODUCTS'),(5,3,33,0,2,'default-category'),(6,3,31,0,3,'Digital Players'),(7,3,33,0,3,'on-hold-digital-players'),(8,3,36,0,3,'On Hold Digital Players'),(9,3,39,0,3,'PRODUCTS'),(10,3,48,0,3,''),(11,3,52,0,3,'two_columns_right'),(12,3,47,1,3,'on-hold-digital-players'),(13,3,47,0,3,'on-hold-digital-players'),(14,3,36,0,2,''),(15,3,48,0,2,''),(16,3,52,0,2,''),(17,3,31,0,4,'Message Production'),(18,3,33,0,4,'on-hold-message-production'),(19,3,36,0,4,'On Hold Message Production'),(20,3,39,0,4,'PRODUCTS'),(21,3,48,0,4,''),(22,3,52,0,4,''),(23,3,47,1,4,'on-hold-message-production'),(24,3,47,0,4,'on-hold-message-production'),(25,3,31,0,5,'Script Writing'),(26,3,33,0,5,'on-hold-message-script-writing'),(27,3,36,0,5,'On Hold Message Script Writing'),(28,3,39,0,5,'PRODUCTS'),(29,3,48,0,5,''),(30,3,52,0,5,''),(31,3,47,1,5,'on-hold-message-script-writing'),(32,3,47,0,5,'on-hold-message-script-writing');
/*!40000 ALTER TABLE `catalog_category_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product`
--

DROP TABLE IF EXISTS `catalog_category_product`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_product` (
  `category_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `position` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `UNQ_CATEGORY_PRODUCT` (`category_id`,`product_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_CATEGORY` (`category_id`),
  KEY `CATALOG_CATEGORY_PRODUCT_PRODUCT` (`product_id`),
  CONSTRAINT `CATALOG_CATEGORY_PRODUCT_CATEGORY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `CATALOG_CATEGORY_PRODUCT_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_product`
--

LOCK TABLES `catalog_category_product` WRITE;
/*!40000 ALTER TABLE `catalog_category_product` DISABLE KEYS */;
INSERT INTO `catalog_category_product` VALUES (3,1,0),(3,2,0),(3,3,0),(4,4,0);
/*!40000 ALTER TABLE `catalog_category_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_category_product_index`
--

DROP TABLE IF EXISTS `catalog_category_product_index`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_category_product_index` (
  `category_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `position` int(10) unsigned NOT NULL default '0',
  `is_parent` tinyint(1) unsigned NOT NULL default '0',
  UNIQUE KEY `UNQ_CATEGORY_PRODUCT` (`category_id`,`product_id`),
  KEY `IDX_CATEGORY_POSITION` (`category_id`,`position`),
  KEY `FK_CATALOG_CATEGORY_PRODUCT_INDEX_PRODUCT_ENTITY` (`product_id`),
  CONSTRAINT `FK_CATALOG_CATEGORY_PRODUCT_INDEX_CATEGORY_ENTITY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_CATEGORY_PRODUCT_INDEX_PRODUCT_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_category_product_index`
--

LOCK TABLES `catalog_category_product_index` WRITE;
/*!40000 ALTER TABLE `catalog_category_product_index` DISABLE KEYS */;
INSERT INTO `catalog_category_product_index` VALUES (1,1,0,0),(1,2,0,0),(1,3,0,0),(1,4,0,0),(2,1,0,0),(2,2,0,0),(2,3,0,0),(2,4,0,0),(3,1,0,1),(3,2,0,1),(3,3,0,1),(4,4,0,1);
/*!40000 ALTER TABLE `catalog_category_product_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_compare_item`
--

DROP TABLE IF EXISTS `catalog_compare_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_compare_item` (
  `catalog_compare_item_id` int(11) unsigned NOT NULL auto_increment,
  `visitor_id` int(11) unsigned NOT NULL default '0',
  `customer_id` int(11) unsigned default NULL,
  `product_id` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`catalog_compare_item_id`),
  KEY `FK_CATALOG_COMPARE_ITEM_CUSTOMER` (`customer_id`),
  KEY `FK_CATALOG_COMPARE_ITEM_PRODUCT` (`product_id`),
  KEY `IDX_VISITOR_PRODUCTS` (`visitor_id`,`product_id`),
  KEY `IDX_CUSTOMER_PRODUCTS` (`customer_id`,`product_id`),
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_COMPARE_ITEM_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_compare_item`
--

LOCK TABLES `catalog_compare_item` WRITE;
/*!40000 ALTER TABLE `catalog_compare_item` DISABLE KEYS */;
INSERT INTO `catalog_compare_item` VALUES (1,10,NULL,3),(2,10,NULL,1);
/*!40000 ALTER TABLE `catalog_compare_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_bundle_option` (
  `option_id` int(10) unsigned NOT NULL auto_increment,
  `parent_id` int(10) unsigned NOT NULL,
  `required` tinyint(1) unsigned NOT NULL default '0',
  `position` int(10) unsigned NOT NULL default '0',
  `type` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`option_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_OPTION_PARENT` (`parent_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_OPTION_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Bundle Options';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_bundle_option`
--

LOCK TABLES `catalog_product_bundle_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_option_value`
--

DROP TABLE IF EXISTS `catalog_product_bundle_option_value`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_bundle_option_value` (
  `value_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_OPTION_VALUE_OPTION` (`option_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Bundle Selections';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_bundle_option_value`
--

LOCK TABLES `catalog_product_bundle_option_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_bundle_selection`
--

DROP TABLE IF EXISTS `catalog_product_bundle_selection`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_bundle_selection` (
  `selection_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL,
  `parent_product_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `is_default` tinyint(1) unsigned NOT NULL default '0',
  `selection_price_type` tinyint(1) unsigned NOT NULL default '0',
  `selection_price_value` decimal(12,4) NOT NULL default '0.0000',
  `selection_qty` decimal(12,4) NOT NULL default '0.0000',
  `selection_can_change_qty` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`selection_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION` (`option_id`),
  KEY `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT` (`product_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_bundle_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_BUNDLE_SELECTION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Bundle Selections';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_bundle_selection`
--

LOCK TABLES `catalog_product_bundle_selection` WRITE;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_bundle_selection` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_enabled_index`
--

DROP TABLE IF EXISTS `catalog_product_enabled_index`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_enabled_index` (
  `product_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `visibility` smallint(5) unsigned NOT NULL default '0',
  UNIQUE KEY `UNQ_PRODUCT_STORE` (`product_id`,`store_id`),
  KEY `IDX_PRODUCT_VISIBILITY_IN_STORE` (`product_id`,`store_id`,`visibility`),
  KEY `FK_CATALOG_PRODUCT_ENABLED_INDEX_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENABLED_INDEX_PRODUCT_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENABLED_INDEX_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_enabled_index`
--

LOCK TABLES `catalog_product_enabled_index` WRITE;
/*!40000 ALTER TABLE `catalog_product_enabled_index` DISABLE KEYS */;
INSERT INTO `catalog_product_enabled_index` VALUES (1,1,4),(2,1,4),(3,1,4),(4,1,4);
/*!40000 ALTER TABLE `catalog_product_enabled_index` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity`
--

DROP TABLE IF EXISTS `catalog_product_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `type_id` varchar(32) NOT NULL default 'simple',
  `sku` varchar(64) default NULL,
  `category_ids` text,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `has_options` smallint(1) NOT NULL default '0',
  PRIMARY KEY  (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` (`attribute_set_id`),
  KEY `sku` (`sku`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_ATTRIBUTE_SET_ID` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Product Entities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity`
--

LOCK TABLES `catalog_product_entity` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity` DISABLE KEYS */;
INSERT INTO `catalog_product_entity` VALUES (1,4,4,'simple','OHWS-6000','3','2008-08-14 14:15:08','2008-08-15 16:08:17',0),(2,4,4,'simple','OHWS-7000','3','2008-08-15 16:01:08','2008-08-15 16:15:50',0),(3,4,4,'simple','USB-120M','3','2008-08-15 16:14:53','2008-08-15 16:14:53',0),(4,4,4,'simple','Message-Production','4','2008-08-15 16:32:59','2008-08-15 19:00:48',1);
/*!40000 ALTER TABLE `catalog_product_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_datetime`
--

DROP TABLE IF EXISTS `catalog_product_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DATETIME_PRODUCT_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_datetime`
--

LOCK TABLES `catalog_product_entity_datetime` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_datetime` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_datetime` VALUES (1,4,61,0,1,'2008-08-14 00:00:00'),(2,4,61,0,2,'2008-08-15 00:00:00'),(3,4,61,0,3,'2008-08-15 00:00:00');
/*!40000 ALTER TABLE `catalog_product_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_decimal`
--

DROP TABLE IF EXISTS `catalog_product_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_decimal`
--

LOCK TABLES `catalog_product_entity_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_decimal` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_decimal` VALUES (1,4,64,0,1,'2.8750'),(2,4,59,0,1,'299.9500'),(3,4,60,0,1,'198.9800'),(4,4,63,0,1,'114.0000'),(5,4,64,0,2,'4.6875'),(6,4,59,0,2,'399.9500'),(7,4,60,0,2,'298.9800'),(8,4,63,0,2,'194.0000'),(9,4,64,0,3,'0.5000'),(10,4,59,0,3,'299.9900'),(11,4,60,0,3,'198.9800'),(12,4,63,0,3,'109.0000'),(13,4,64,0,4,'0.0000'),(14,4,59,0,4,'195.0000');
/*!40000 ALTER TABLE `catalog_product_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_gallery`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_gallery` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `position` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `IDX_BASE` USING BTREE (`entity_type_id`,`entity_id`,`attribute_id`,`store_id`),
  KEY `FK_ATTRIBUTE_GALLERY_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_GALLERY_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_CATEGORY_ENTITY_GALLERY_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_GALLERY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_gallery`
--

LOCK TABLES `catalog_product_entity_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_entity_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_int`
--

DROP TABLE IF EXISTS `catalog_product_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` mediumint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_INT_PRODUCT_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_int`
--

LOCK TABLES `catalog_product_entity_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_int` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_int` VALUES (1,4,79,0,1,1),(2,4,84,0,1,4),(3,4,80,0,1,2),(4,4,79,0,2,1),(5,4,84,0,2,4),(6,4,80,0,2,2),(7,4,79,0,3,1),(8,4,84,0,3,4),(9,4,80,0,3,2),(10,4,79,0,4,1),(11,4,84,0,4,4),(12,4,80,0,4,0);
/*!40000 ALTER TABLE `catalog_product_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_media_gallery` (
  `value_id` int(11) unsigned NOT NULL auto_increment,
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Catalog product media gallery';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_media_gallery`
--

LOCK TABLES `catalog_product_entity_media_gallery` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery` VALUES (2,72,2,'/O/H/OHWS7000.jpg'),(3,72,1,'/o/h/ohws6000.jpg'),(4,72,3,'/U/S/USB-120M_med.jpg');
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_media_gallery_value`
--

DROP TABLE IF EXISTS `catalog_product_entity_media_gallery_value`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_media_gallery_value` (
  `value_id` int(11) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `label` varchar(255) default NULL,
  `position` int(11) unsigned default NULL,
  `disabled` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`value_id`,`store_id`),
  KEY `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_GALLERY` FOREIGN KEY (`value_id`) REFERENCES `catalog_product_entity_media_gallery` (`value_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_MEDIA_GALLERY_VALUE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Catalog product media gallery values';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_media_gallery_value`
--

LOCK TABLES `catalog_product_entity_media_gallery_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_media_gallery_value` VALUES (2,0,'',1,0),(3,0,'',1,0),(4,0,'',1,0);
/*!40000 ALTER TABLE `catalog_product_entity_media_gallery_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_text`
--

DROP TABLE IF EXISTS `catalog_product_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` mediumint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TEXT_PRODUCT_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_text`
--

LOCK TABLES `catalog_product_entity_text` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_text` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_text` VALUES (1,4,56,0,1,'Add audio content to the player by connecting to a PC via the unit\'s USB port, or just slip in an optional Secure Digital (SD) card loaded with audio. This revolutionary digital on-hold playback system supports MP3 and WMA audio formats and has 16 MB of on-board memory providing 57 minutes of audio storage (sampled at 32kbps). \r\n\r\nLIMITED TIME OFFER - One Free 1GB SD Card with each purchase!\r\nUse it for your OHWS-6000 player or your camera or whatever you like!\r\n\r\nThis player comes pre-loaded with seven tracks of royalty/license-free music that include a variety of occasional courtesy messages saying things such as \"Thank you for holding...we hope to be back on the line with you soon\" alternating with a male and female voice. The seven musical selections are: Acoustic Elegance, Contemporary, Country, Classical, Rock Solid, Genres, and Smooth Jazz. \r\n\r\nBut better than just generic messages, though, wouldn\'t you like to have a fully-customized message for your business? Tell your customers and prospects all about the products and services that YOU offer while they are on hold! \r\n\r\nLearn more about ordering a fully-customized audio production describing your business to play for callers on hold.\r\n\r\nDo you have multiple locations?  Call us for quantity discounts!\r\n\r\n\r\n\r\n\r\nFeatures:\r\n\r\nUSB Connection\r\nConnect to your PC via USB to load new audio content or \r\nupgrade the unit\'s firmware.\r\n  \r\n\r\nSD Card (optional)\r\nCopy audio to a Secure Digital (SD) card on your computer \r\nand simply place the SD card into the unit. \r\n  \r\n\r\nAuto-Start After Power Loss\r\nThe unit automatically returns to continuous playback and retains stored settings such as music selection, repeat mode and volume settings when power is restored following an outage.\r\n  \r\n\r\nLCD Control Panel\r\n6 line backlit LCD panel displays ID-3 tags with descriptive names of tracks for easy identification and selection. Display also shows a variety of important information so user can choose playback preferences and easily determine unit\'s operational status. \r\n  \r\n\r\nFlash Memory\r\n16 MB of on-board flash memory stores over 57 minutes (sampled at 32kbps) of awesome sounding content. Additional Secure Digital (SD) Card (not included) can add over 70 hours of content for continuous playback (1 GB SD card).\r\n  \r\n\r\n3-year Manufacturer\'s Warranty!\r\n  \r\n\r\nUnit comes with the following:\r\n- Digital Player/Recorder\r\n- USB Cable\r\n- Audio Connector Cable\r\n- AC Power Adaptor\r\n- Seven 35-minute music selections with courtesy messages \r\n\r\nLearn how to connect this player to your phones in 4 Easy Steps!\r\n\r\nRead the User Manual (PDF).\r\n\r\n\r\nSpecifications:\r\n\r\nOn-board memory\r\n16 MB \r\n\r\nMaximum Memory Supported\r\n1 GB \r\n\r\nSupported Audio Standards\r\nMP3 and Microsoft Windows Media (WMA) digital music \r\n\r\nSupported bit rates\r\n32-320 kbps \r\n\r\nExternal Memory Slot\r\nSecure Digital (SD) Memory Card \r\n\r\nInterface\r\nUSB 1.1 \r\n\r\nPlayback Modes\r\nrepeat one; repeat all; repeat shuffle all \r\n\r\nAudio Output Mode\r\nmono (analog) \r\n\r\nID-3 Tag Support \r\n\r\nPorts\r\nUSB port\r\nRCA audio output\r\n2.5mm power jack \r\n\r\nSwitches/Controls\r\nPlay/Pause\r\nVolume up/down\r\nSkip up/down\r\nPower on/off\r\nRepeat mode\r\nMonitor speaker on/off\r\nImpedance 8ohm/600ohm \r\n\r\nPower\r\n12VDC @500mA\r\nSource 110VAC, 60Hz UL/CSA power pack \r\n\r\nPhysical\r\nSize: 9\" x 7\" x 2.25\" (LWD)\r\nWeight: 3 lbs \r\nWall-mountable \r\n\r\nMinimum operating system required for USB connection:\r\nWindows: 98, 98 ME & SE, 2000, XP\r\nMax - OS 9.0.4 or later; OS X 10.1 or later \r\n\r\n'),(2,4,57,0,1,'This digital on-hold playback system supports MP3 and WMA audio formats and has 16 MB of on-board memory providing 57 minutes of audio storage (sampled at 32kbps). '),(3,4,67,0,1,''),(4,4,88,0,1,''),(5,4,56,0,2,'Features:\r\n\r\nTruly the ULTIMATE in on-hold audio, the OHWS-7000 (OHP-7000) can literally handle almost anything you throw at it. Whether you have your on-hold messages on an audio CD, MP3 CD, SD memory card, or on your computer, this system can do it all. And, like all of our other systems, it’s very easy to use!\r\n  \r\nPLUS! - Pre-Recorded Music with Courtesy Messages to get you up and running right away, until you\'ve purchased your Custom\r\nOn-Hold Message.\r\n  \r\nDigital Flash Memory - 128MB of \r\non-board flash memory stores over 480 minutes (sampled at 32kbps) of awesome-sounding content. \r\nAn additional Secure Digital card (not included) can add over 70 hours of content for continuous playback \r\n(1GB SD card). \r\n  \r\nIntegrated CD Mechanism - Quickly and easily record high quality audio from an Audio CD or MP3 CD. \r\nCD media is easy and inexpensive to duplicate and distribute. \r\n  \r\nCD Autoload - drop in a CD, close the lid, and the unit \r\nautomatically records the content to memory for playback. \r\n  \r\nUSB Connection - Connect to your PC via USB to add new content or update firmware. \r\n  \r\nPC Connection...strictly optional - Unit uses PC to update content stored in flash memory. Updated content can optionally be added by copying an MP3 or WMA audio file to a Secure Digital (SD) card without the unit ever being connected to a PC or network. \r\n  \r\nAuto-start after Power Loss - If power to the unit is lost, unit immediately returns to continuous playback with all settings without human intervention. \r\n  \r\nLCD Control Panel - 6-line backlit LCD panel displays ID-3 tags \r\nwith descriptive names of tracks for easy identification and selection. Display also shows a variety of important information so user can choose playback preferences and easily determine unit\'s operational status. \r\n  \r\nBuilt-In Monitor Speaker - Allows user to monitor sound with the flip of a switch. \r\n  \r\nWall-Mountable - Unit can be mounted, played and recorded in a vertical position.\r\n  \r\n3-year Manufacturer\'s Warranty! \r\nLearn more about ordering a fully-customized audio production describing your business to play for callers on hold.\r\n\r\nRead the User Manual (PDF).\r\n\r\nDo you have multiple locations?  Call us for quantity discounts!\r\n\r\n\r\nSpecifications:\r\n\r\nControls\r\n\r\nPlay/Stop \r\n\r\nSelect (up/down) \r\n\r\nMenu \r\n\r\nVolume (up/down) \r\n\r\nRepeat Mode (one/all/shuffle) \r\n\r\nDisplay\r\n\r\nPlayback Mode (play/stop) \r\n\r\nRepeat Mode (one/all/shuffle) \r\n\r\nVolume Setting \r\n\r\nInternal Memory (on-board) \r\n\r\nExternal Memory (SD Card) \r\n\r\nID3 Tag (track name 1 artist) \r\n\r\nRunning time of track and total track length \r\n\r\nTrack number playing and total number of tracks stored \r\n\r\nJacks\r\n\r\nUSB (1.1) \r\n\r\nAudio Out (RCA) \r\n\r\nSD Card \r\n\r\nDC Power (12V) \r\n\r\nInput\r\n\r\nIntegrated CD drive \r\n\r\nUSB \r\n\r\nSD memory card slot \r\n\r\nOutput Power\r\n\r\n8Ω - 4 volts peak-to-peak \r\n\r\n600Ω - 8 volts peak-to-peak \r\n\r\nPower\r\n\r\n12VDC @ 1000MA \r\n\r\nSource 110VAC, 60Hz UL/CSA power pack \r\n\r\nSwitches\r\n\r\nOutput impedance (8/600Ω) \r\n\r\nSpeaker (on/off) \r\n\r\nMemory Capacity\r\n\r\nInternal – 128 MB \r\n\r\nExternal – Up to 1 GB (SD card) \r\n\r\nPlayback Capacity\r\n\r\nAudio CD – 80 minutes \r\n\r\nMP3 CD – 480 minutes \r\n\r\nInternal memory – up to 128 MB (173 minutes sampled at 98kbps) \r\n\r\nSD Card – up to 1 GB (4000 minutes at 32 kbps @ 32K rate) \r\n\r\nFormats Supported\r\n\r\nVia Integrated CD Drive:\r\n\r\nAudio CD \r\n\r\nMP3 Encoded CD \r\n\r\nVia USB or SD Card:\r\n\r\nMP3 \r\n\r\nWMA \r\n\r\nInternal Conversion Sampling Rate\r\n\r\n32kbps @ 32K \r\n\r\nPhysical\r\n\r\nSize: 11 x 9” x 4.5” (LWD) \r\n\r\nWeight: 4.5 lbs. \r\n\r\nIncludes\r\n\r\nDigital Player/Recorder \r\n\r\nUSB Cable \r\n\r\nAudio Connector Cable \r\n\r\nAC Power Adapter \r\n\r\n'),(6,4,57,0,2,'OHWS-7000 \r\nCD Autoload Digital Player\r\nAccepts multiple formats! \r\nUp to 70 hours of content!\r\n(OHP-7000)'),(7,4,67,0,2,''),(8,4,88,0,2,''),(9,4,56,0,3,'Get Big Sound in a Tiny Package!\r\n\r\nIntroducing the USB 120M digital player, the smart & compact digital player / repeater designed to provide continuous-play digital audio for music / message-on-hold, product and service announcements, background music or any other application requiring high quality audio playback. \r\n  \r\n\r\nUtilizing a standard USB interface and support for USB 2.0 hi-speed transfer, the USB 120M delivers outstanding audio loading speed by storing recordings in MP3 format quickly on its internal 128 MB flash memory.\r\n  \r\n\r\nLoading audio into the USB 120M is very simple! Just connect the unit itself to any PC or MAC and drag & drop your audio file onto the USB 120M. It\'s that simple!\r\n  \r\n\r\n3 Year Manufacturer\'s Warranty\r\n  \r\n\r\nDo you have multiple locations?  Call us for quantity discounts!\r\n\r\n\r\n\r\n\r\nFlexible and easy to use! \r\nCheck out the great features of the USB 120M Digital On Hold Player: \r\n\r\nNo Moving Parts - 100% digital, all Solid-State design with no built-in CD or cassette mechanism to wear out; Maintenance free\r\n  \r\n\r\nAuto Re-Start - messages and music are retained all the time in power outage, playback automatically resumes when power is restored\r\n  \r\n\r\nConsistent audio output with absolutely no degradation in the sound quality throughout the product’s life\r\n  \r\n\r\nUp to 120 minutes of high quality audio recording capability \r\n  \r\n\r\nCompact design enclosure and light-weight only 2 ounces!\r\n  \r\n\r\n3-year parts and labor warranty \r\n  \r\n\r\nUser controls/connectors on USB 120M: \r\n\r\nUSB interface with protective cap \r\n\r\nAudio and power \"one jack\" connector with RCA output \r\n\r\nVolume controls push buttons , Volume up and Volume down \r\n\r\nTrack selection push buttons \r\n\r\nON/OFF push button \r\n\r\nRed LED indicator \r\n\r\n\r\nPackage contains:\r\n\r\nUSB 120M Digital On Hold Message Player with cap\r\n\r\nEarbud for audio monitoring\r\n\r\nPower Supply\r\n\r\n3.5mm Male to Male audio cable (connects to phone system)\r\n\r\nRCA Male to 3.5 mm Male audio cable ( connects to phone system)\r\n\r\nUSB extension cable - connect to PC and set on desk to bring a USB port closer\r\n'),(10,4,57,0,3,'USB 120M\r\nThumb Drive Style\r\nDigital Audio Player '),(11,4,67,0,3,''),(12,4,88,0,3,''),(13,4,56,0,4,'Using your script or one we help you write, we\'ll put our professional voice talent, music and digital editing system to work to create your customized informational message for callers on hold.\r\n\r\nThere are several options in length and script writing assistance.'),(14,4,57,0,4,'Let us help you produce your customized on hold message!'),(15,4,67,0,4,''),(16,4,88,0,4,'');
/*!40000 ALTER TABLE `catalog_product_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_tier_price`
--

DROP TABLE IF EXISTS `catalog_product_entity_tier_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_tier_price` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_id` int(10) unsigned NOT NULL default '0',
  `all_groups` tinyint(1) unsigned NOT NULL default '1',
  `customer_group_id` smallint(5) unsigned NOT NULL default '0',
  `qty` decimal(12,4) NOT NULL default '1.0000',
  `value` decimal(12,4) NOT NULL default '0.0000',
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TIER_PRICE_PRODUCT_ENTITY` (`entity_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_TIER_PRICE_GROUP` (`customer_group_id`),
  KEY `FK_CATALOG_PRODUCT_TIER_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TIER_PRICE_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_TIER_PRICE_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_TIER_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_tier_price`
--

LOCK TABLES `catalog_product_entity_tier_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_tier_price` VALUES (11,1,1,0,'2.0000','188.9800',0),(12,1,1,0,'5.0000','178.9800',0),(13,3,1,0,'2.0000','188.9800',0),(14,3,1,0,'5.0000','178.9800',0),(15,2,1,0,'2.0000','288.9800',0),(16,2,1,0,'5.0000','278.9800',0);
/*!40000 ALTER TABLE `catalog_product_entity_tier_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_entity_varchar`
--

DROP TABLE IF EXISTS `catalog_product_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` mediumint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE` (`store_id`),
  KEY `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_PRODUCT_ENTITY` (`entity_id`),
  KEY `IDX_ATTRIBUTE_VALUE` (`entity_id`,`attribute_id`,`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_PRODUCT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_entity_varchar`
--

LOCK TABLES `catalog_product_entity_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_entity_varchar` DISABLE KEYS */;
INSERT INTO `catalog_product_entity_varchar` VALUES (1,4,55,0,1,'OHWS-6000  MP3 Digital Audio Player'),(2,4,81,0,1,'ohws-6000-mp3-digital-audio-player'),(3,4,437,0,1,'2'),(4,4,66,0,1,''),(5,4,68,0,1,''),(9,4,85,0,1,''),(10,4,90,0,1,'container2'),(11,4,82,0,1,'ohws-6000-mp3-digital-audio-player.html'),(12,4,55,0,2,'OHWS 7000 CD & USB Digital On Hold Player'),(13,4,81,0,2,'ohws-7000-digital-on-hold-player'),(14,4,437,0,2,'2'),(15,4,66,0,2,''),(16,4,68,0,2,''),(17,4,69,0,2,'/O/H/OHWS7000.jpg'),(18,4,70,0,2,'/O/H/OHWS7000.jpg'),(19,4,71,0,2,'/O/H/OHWS7000.jpg'),(20,4,85,0,2,''),(21,4,90,0,2,'container2'),(22,4,82,0,2,'ohws-7000-digital-on-hold-player.html'),(23,4,69,0,1,'/o/h/ohws6000.jpg'),(24,4,70,0,1,'/o/h/ohws6000.jpg'),(25,4,71,0,1,'/o/h/ohws6000.jpg'),(26,4,55,0,3,'USB 120M Compact Digital On Hold Player'),(27,4,81,0,3,'usb-120m-compact-digital-on-hold-player'),(28,4,437,0,3,'2'),(29,4,66,0,3,''),(30,4,68,0,3,''),(31,4,69,0,3,'/U/S/USB-120M_med.jpg'),(32,4,70,0,3,'/U/S/USB-120M_med.jpg'),(33,4,71,0,3,'/U/S/USB-120M_med.jpg'),(34,4,85,0,3,''),(35,4,90,0,3,'container2'),(36,4,82,0,3,'usb-120m-compact-digital-on-hold-player.html'),(37,4,55,0,4,'Message Production'),(38,4,81,0,4,'message-production'),(39,4,437,0,4,'2'),(40,4,66,0,4,''),(41,4,68,0,4,''),(42,4,69,0,4,'no_selection'),(43,4,70,0,4,'no_selection'),(44,4,71,0,4,'no_selection'),(45,4,85,0,4,''),(46,4,90,0,4,'container2'),(47,4,82,0,4,'message-production.html'),(48,4,91,0,4,'1');
/*!40000 ALTER TABLE `catalog_product_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link`
--

DROP TABLE IF EXISTS `catalog_product_link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link` (
  `link_id` int(11) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL default '0',
  `linked_product_id` int(10) unsigned NOT NULL default '0',
  `link_type_id` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`link_id`),
  KEY `FK_LINK_PRODUCT` (`product_id`),
  KEY `FK_LINKED_PRODUCT` (`linked_product_id`),
  KEY `FK_PRODUCT_LINK_TYPE` (`link_type_id`),
  CONSTRAINT `FK_PRODUCT_LINK_LINKED_PRODUCT` FOREIGN KEY (`linked_product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_LINK_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_LINK_TYPE` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Related products';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link`
--

LOCK TABLES `catalog_product_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link_attribute` (
  `product_link_attribute_id` smallint(6) unsigned NOT NULL auto_increment,
  `link_type_id` tinyint(3) unsigned NOT NULL default '0',
  `product_link_attribute_code` varchar(32) NOT NULL default '',
  `data_type` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`product_link_attribute_id`),
  KEY `FK_ATTRIBUTE_PRODUCT_LINK_TYPE` (`link_type_id`),
  CONSTRAINT `FK_ATTRIBUTE_PRODUCT_LINK_TYPE` FOREIGN KEY (`link_type_id`) REFERENCES `catalog_product_link_type` (`link_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='Attributes for product link';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link_attribute`
--

LOCK TABLES `catalog_product_link_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute` DISABLE KEYS */;
INSERT INTO `catalog_product_link_attribute` VALUES (1,2,'qty','decimal'),(2,1,'position','int'),(3,4,'position','int'),(4,5,'position','int'),(6,1,'qty','decimal'),(7,3,'position','int'),(8,3,'qty','decimal');
/*!40000 ALTER TABLE `catalog_product_link_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_decimal`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link_attribute_decimal` (
  `value_id` int(11) unsigned NOT NULL auto_increment,
  `product_link_attribute_id` smallint(6) unsigned default NULL,
  `link_id` int(11) unsigned default NULL,
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_DECIMAL_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_DECIMAL_LINK` (`link_id`),
  CONSTRAINT `FK_DECIMAL_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_DECIMAL_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Decimal attributes values';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link_attribute_decimal`
--

LOCK TABLES `catalog_product_link_attribute_decimal` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_int`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link_attribute_int` (
  `value_id` int(11) unsigned NOT NULL auto_increment,
  `product_link_attribute_id` smallint(6) unsigned default NULL,
  `link_id` int(11) unsigned default NULL,
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_INT_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_INT_PRODUCT_LINK` (`link_id`),
  CONSTRAINT `FK_INT_PRODUCT_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_INT_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link_attribute_int`
--

LOCK TABLES `catalog_product_link_attribute_int` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_attribute_varchar`
--

DROP TABLE IF EXISTS `catalog_product_link_attribute_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link_attribute_varchar` (
  `value_id` int(11) unsigned NOT NULL auto_increment,
  `product_link_attribute_id` smallint(6) unsigned NOT NULL default '0',
  `link_id` int(11) unsigned default NULL,
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_VARCHAR_PRODUCT_LINK_ATTRIBUTE` (`product_link_attribute_id`),
  KEY `FK_VARCHAR_LINK` (`link_id`),
  CONSTRAINT `FK_VARCHAR_LINK` FOREIGN KEY (`link_id`) REFERENCES `catalog_product_link` (`link_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_VARCHAR_PRODUCT_LINK_ATTRIBUTE` FOREIGN KEY (`product_link_attribute_id`) REFERENCES `catalog_product_link_attribute` (`product_link_attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Varchar attributes values';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link_attribute_varchar`
--

LOCK TABLES `catalog_product_link_attribute_varchar` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_link_attribute_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_link_type`
--

DROP TABLE IF EXISTS `catalog_product_link_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_link_type` (
  `link_type_id` tinyint(3) unsigned NOT NULL auto_increment,
  `code` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`link_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='Types of product link(Related, superproduct, bundles)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_link_type`
--

LOCK TABLES `catalog_product_link_type` WRITE;
/*!40000 ALTER TABLE `catalog_product_link_type` DISABLE KEYS */;
INSERT INTO `catalog_product_link_type` VALUES (1,'relation'),(2,'bundle'),(3,'super'),(4,'up_sell'),(5,'cross_sell');
/*!40000 ALTER TABLE `catalog_product_link_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option`
--

DROP TABLE IF EXISTS `catalog_product_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option` (
  `option_id` int(10) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL default '0',
  `type` varchar(50) NOT NULL default '',
  `is_require` tinyint(1) NOT NULL default '1',
  `sku` varchar(64) NOT NULL default '',
  `max_characters` int(10) unsigned default NULL,
  `file_extension` varchar(50) default NULL,
  `sort_order` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRODUCT` (`product_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option`
--

LOCK TABLES `catalog_product_option` WRITE;
/*!40000 ALTER TABLE `catalog_product_option` DISABLE KEYS */;
INSERT INTO `catalog_product_option` VALUES (1,4,'drop_down',1,'',NULL,NULL,1),(2,4,'field',0,'Additional minutes',2,NULL,3);
/*!40000 ALTER TABLE `catalog_product_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_price`
--

DROP TABLE IF EXISTS `catalog_product_option_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option_price` (
  `option_price_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `price_type` enum('fixed','percent') NOT NULL default 'fixed',
  PRIMARY KEY  (`option_price_id`),
  KEY `CATALOG_PRODUCT_OPTION_PRICE_OPTION` (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRICE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option_price`
--

LOCK TABLES `catalog_product_option_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_price` DISABLE KEYS */;
INSERT INTO `catalog_product_option_price` VALUES (1,2,0,'35.0000','fixed');
/*!40000 ALTER TABLE `catalog_product_option_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_title`
--

DROP TABLE IF EXISTS `catalog_product_option_title`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option_title` (
  `option_title_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`option_title_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_OPTION` (`option_id`),
  KEY `CATALOG_PRODUCT_OPTION_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TITLE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option_title`
--

LOCK TABLES `catalog_product_option_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_title` VALUES (1,1,0,'Message Length'),(2,2,0,'Additional Minutes');
/*!40000 ALTER TABLE `catalog_product_option_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_price`
--

DROP TABLE IF EXISTS `catalog_product_option_type_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option_type_price` (
  `option_type_price_id` int(10) unsigned NOT NULL auto_increment,
  `option_type_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `price_type` enum('fixed','percent') NOT NULL default 'fixed',
  PRIMARY KEY  (`option_type_price_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION_TYPE` (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_PRICE_OPTION` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option_type_price`
--

LOCK TABLES `catalog_product_option_type_price` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_price` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_price` VALUES (1,1,0,'0.0000','fixed'),(2,2,0,'50.0000','fixed');
/*!40000 ALTER TABLE `catalog_product_option_type_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_title`
--

DROP TABLE IF EXISTS `catalog_product_option_type_title`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option_type_title` (
  `option_type_title_id` int(10) unsigned NOT NULL auto_increment,
  `option_type_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`option_type_title_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION` (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_TITLE_OPTION` FOREIGN KEY (`option_type_id`) REFERENCES `catalog_product_option_type_value` (`option_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option_type_title`
--

LOCK TABLES `catalog_product_option_type_title` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_title` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_title` VALUES (1,1,0,'3 minutes'),(2,2,0,'5 minutes');
/*!40000 ALTER TABLE `catalog_product_option_type_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_option_type_value`
--

DROP TABLE IF EXISTS `catalog_product_option_type_value`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_option_type_value` (
  `option_type_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL default '0',
  `sku` varchar(64) NOT NULL default '',
  `sort_order` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`option_type_id`),
  KEY `CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION` (`option_id`),
  CONSTRAINT `FK_CATALOG_PRODUCT_OPTION_TYPE_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `catalog_product_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_option_type_value`
--

LOCK TABLES `catalog_product_option_type_value` WRITE;
/*!40000 ALTER TABLE `catalog_product_option_type_value` DISABLE KEYS */;
INSERT INTO `catalog_product_option_type_value` VALUES (1,1,'3 min message',1),(2,1,'5 min message',2);
/*!40000 ALTER TABLE `catalog_product_option_type_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_super_attribute` (
  `product_super_attribute_id` int(10) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `position` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`product_super_attribute_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_PRODUCT` (`product_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_ATTRIBUTE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_super_attribute`
--

LOCK TABLES `catalog_product_super_attribute` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_super_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_label`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_label`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_super_attribute_label` (
  `value_id` int(10) unsigned NOT NULL auto_increment,
  `product_super_attribute_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_LABEL` (`product_super_attribute_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_ATTRIBUTE_LABEL` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_super_attribute_label`
--

LOCK TABLES `catalog_product_super_attribute_label` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_super_attribute_label` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_attribute_pricing`
--

DROP TABLE IF EXISTS `catalog_product_super_attribute_pricing`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_super_attribute_pricing` (
  `value_id` int(10) unsigned NOT NULL auto_increment,
  `product_super_attribute_id` int(10) unsigned NOT NULL default '0',
  `value_index` varchar(255) NOT NULL default '',
  `is_percent` tinyint(1) unsigned default '0',
  `pricing_value` decimal(10,4) default NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_SUPER_PRODUCT_ATTRIBUTE_PRICING` (`product_super_attribute_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_ATTRIBUTE_PRICING` FOREIGN KEY (`product_super_attribute_id`) REFERENCES `catalog_product_super_attribute` (`product_super_attribute_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_super_attribute_pricing`
--

LOCK TABLES `catalog_product_super_attribute_pricing` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_super_attribute_pricing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_super_link`
--

DROP TABLE IF EXISTS `catalog_product_super_link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_super_link` (
  `link_id` int(10) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL default '0',
  `parent_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`link_id`),
  KEY `FK_SUPER_PRODUCT_LINK_PARENT` (`parent_id`),
  KEY `FK_catalog_product_super_link` (`product_id`),
  CONSTRAINT `FK_SUPER_PRODUCT_LINK_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_SUPER_PRODUCT_LINK_PARENT` FOREIGN KEY (`parent_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_super_link`
--

LOCK TABLES `catalog_product_super_link` WRITE;
/*!40000 ALTER TABLE `catalog_product_super_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalog_product_super_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalog_product_website`
--

DROP TABLE IF EXISTS `catalog_product_website`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalog_product_website` (
  `product_id` int(10) unsigned NOT NULL auto_increment,
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`product_id`,`website_id`),
  KEY `FK_CATALOG_PRODUCT_WEBSITE_WEBSITE` (`website_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalog_product_website`
--

LOCK TABLES `catalog_product_website` WRITE;
/*!40000 ALTER TABLE `catalog_product_website` DISABLE KEYS */;
INSERT INTO `catalog_product_website` VALUES (1,1),(2,1),(3,1),(4,1);
/*!40000 ALTER TABLE `catalog_product_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_eav`
--

DROP TABLE IF EXISTS `catalogindex_eav`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogindex_eav` (
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`store_id`,`entity_id`,`attribute_id`,`value`),
  KEY `IDX_VALUE` (`value`),
  KEY `FK_CATALOGINDEX_EAV_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_EAV_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOGINDEX_EAV_STORE` (`store_id`),
  CONSTRAINT `FK_CATALOGINDEX_EAV_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_EAV_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_EAV_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogindex_eav`
--

LOCK TABLES `catalogindex_eav` WRITE;
/*!40000 ALTER TABLE `catalogindex_eav` DISABLE KEYS */;
INSERT INTO `catalogindex_eav` VALUES (1,1,80,2),(1,2,80,2),(1,3,80,2);
/*!40000 ALTER TABLE `catalogindex_eav` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_minimal_price`
--

DROP TABLE IF EXISTS `catalogindex_minimal_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogindex_minimal_price` (
  `index_id` int(10) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `customer_group_id` smallint(3) unsigned NOT NULL default '0',
  `qty` decimal(12,4) unsigned NOT NULL default '0.0000',
  `value` decimal(12,4) NOT NULL default '0.0000',
  `tax_class_id` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`index_id`),
  KEY `IDX_VALUE` (`value`),
  KEY `IDX_QTY` (`qty`),
  KEY `FK_CATALOGINDEX_MINIMAL_PRICE_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_MINIMAL_PRICE_STORE` (`store_id`),
  KEY `FK_CATALOGINDEX_MINIMAL_PRICE_CUSTOMER_GROUP` (`customer_group_id`),
  CONSTRAINT `FK_CATALOGINDEX_MINIMAL_PRICE_CUSTOMER_GROUP` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_MINIMAL_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_MINIMAL_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=65 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogindex_minimal_price`
--

LOCK TABLES `catalogindex_minimal_price` WRITE;
/*!40000 ALTER TABLE `catalogindex_minimal_price` DISABLE KEYS */;
INSERT INTO `catalogindex_minimal_price` VALUES (33,1,1,0,'0.0000','178.9800',0),(34,1,1,1,'0.0000','178.9800',0),(35,1,1,2,'0.0000','178.9800',0),(36,1,1,3,'0.0000','178.9800',0),(37,1,3,0,'0.0000','178.9800',0),(38,1,3,1,'0.0000','178.9800',0),(39,1,3,2,'0.0000','178.9800',0),(40,1,3,3,'0.0000','178.9800',0),(41,1,2,0,'0.0000','278.9800',0),(42,1,2,1,'0.0000','278.9800',0),(43,1,2,2,'0.0000','278.9800',0),(44,1,2,3,'0.0000','278.9800',0),(61,1,4,0,'0.0000','195.0000',0),(62,1,4,1,'0.0000','195.0000',0),(63,1,4,2,'0.0000','195.0000',0),(64,1,4,3,'0.0000','195.0000',0);
/*!40000 ALTER TABLE `catalogindex_minimal_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogindex_price`
--

DROP TABLE IF EXISTS `catalogindex_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogindex_price` (
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `customer_group_id` smallint(3) unsigned NOT NULL default '0',
  `qty` decimal(12,4) unsigned NOT NULL default '0.0000',
  `value` decimal(12,4) NOT NULL default '0.0000',
  `tax_class_id` smallint(6) NOT NULL default '0',
  KEY `IDX_VALUE` (`value`),
  KEY `IDX_QTY` (`qty`),
  KEY `FK_CATALOGINDEX_PRICE_ENTITY` (`entity_id`),
  KEY `FK_CATALOGINDEX_PRICE_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CATALOGINDEX_PRICE_STORE` (`store_id`),
  KEY `FK_CATALOGINDEX_PRICE_CUSTOMER_GROUP` (`customer_group_id`),
  KEY `IDX_RANGE_VALUE` (`store_id`,`entity_id`,`attribute_id`,`customer_group_id`,`value`),
  CONSTRAINT `FK_CATALOGINDEX_PRICE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_PRICE_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINDEX_PRICE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogindex_price`
--

LOCK TABLES `catalogindex_price` WRITE;
/*!40000 ALTER TABLE `catalogindex_price` DISABLE KEYS */;
INSERT INTO `catalogindex_price` VALUES (1,1,60,0,'0.0000','198.9800',0),(1,1,63,0,'0.0000','114.0000',0),(1,1,74,0,'2.0000','188.9800',0),(1,1,74,1,'2.0000','188.9800',0),(1,1,74,2,'2.0000','188.9800',0),(1,1,74,3,'2.0000','188.9800',0),(1,1,74,0,'5.0000','178.9800',0),(1,1,74,1,'5.0000','178.9800',0),(1,1,74,2,'5.0000','178.9800',0),(1,1,74,3,'5.0000','178.9800',0),(1,1,59,0,'0.0000','198.9800',0),(1,1,59,1,'0.0000','198.9800',0),(1,1,59,2,'0.0000','198.9800',0),(1,1,59,3,'0.0000','198.9800',0),(1,3,60,0,'0.0000','198.9800',0),(1,3,63,0,'0.0000','109.0000',0),(1,3,74,0,'2.0000','188.9800',0),(1,3,74,1,'2.0000','188.9800',0),(1,3,74,2,'2.0000','188.9800',0),(1,3,74,3,'2.0000','188.9800',0),(1,3,74,0,'5.0000','178.9800',0),(1,3,74,1,'5.0000','178.9800',0),(1,3,74,2,'5.0000','178.9800',0),(1,3,74,3,'5.0000','178.9800',0),(1,3,59,0,'0.0000','198.9800',0),(1,3,59,1,'0.0000','198.9800',0),(1,3,59,2,'0.0000','198.9800',0),(1,3,59,3,'0.0000','198.9800',0),(1,2,60,0,'0.0000','298.9800',0),(1,2,63,0,'0.0000','194.0000',0),(1,2,74,0,'2.0000','288.9800',0),(1,2,74,1,'2.0000','288.9800',0),(1,2,74,2,'2.0000','288.9800',0),(1,2,74,3,'2.0000','288.9800',0),(1,2,74,0,'5.0000','278.9800',0),(1,2,74,1,'5.0000','278.9800',0),(1,2,74,2,'5.0000','278.9800',0),(1,2,74,3,'5.0000','278.9800',0),(1,2,59,0,'0.0000','298.9800',0),(1,2,59,1,'0.0000','298.9800',0),(1,2,59,2,'0.0000','298.9800',0),(1,2,59,3,'0.0000','298.9800',0),(1,4,59,0,'0.0000','195.0000',0),(1,4,59,1,'0.0000','195.0000',0),(1,4,59,2,'0.0000','195.0000',0),(1,4,59,3,'0.0000','195.0000',0);
/*!40000 ALTER TABLE `catalogindex_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock`
--

DROP TABLE IF EXISTS `cataloginventory_stock`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cataloginventory_stock` (
  `stock_id` smallint(4) unsigned NOT NULL auto_increment,
  `stock_name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`stock_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Catalog inventory Stocks list';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cataloginventory_stock`
--

LOCK TABLES `cataloginventory_stock` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock` VALUES (1,'Default');
/*!40000 ALTER TABLE `cataloginventory_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cataloginventory_stock_item`
--

DROP TABLE IF EXISTS `cataloginventory_stock_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cataloginventory_stock_item` (
  `item_id` int(10) unsigned NOT NULL auto_increment,
  `product_id` int(10) unsigned NOT NULL default '0',
  `stock_id` smallint(4) unsigned NOT NULL default '0',
  `qty` decimal(12,4) NOT NULL default '0.0000',
  `min_qty` decimal(12,4) NOT NULL default '0.0000',
  `use_config_min_qty` tinyint(1) unsigned NOT NULL default '1',
  `is_qty_decimal` tinyint(1) unsigned NOT NULL default '0',
  `backorders` tinyint(3) unsigned NOT NULL default '0',
  `use_config_backorders` tinyint(1) unsigned NOT NULL default '1',
  `min_sale_qty` decimal(12,4) NOT NULL default '1.0000',
  `use_config_min_sale_qty` tinyint(1) unsigned NOT NULL default '1',
  `max_sale_qty` decimal(12,4) NOT NULL default '0.0000',
  `use_config_max_sale_qty` tinyint(1) unsigned NOT NULL default '1',
  `is_in_stock` tinyint(1) unsigned NOT NULL default '0',
  `low_stock_date` datetime default NULL,
  `notify_stock_qty` decimal(12,4) default NULL,
  `use_config_notify_stock_qty` tinyint(1) unsigned NOT NULL default '1',
  `manage_stock` tinyint(1) unsigned NOT NULL default '0',
  `use_config_manage_stock` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`item_id`),
  UNIQUE KEY `IDX_STOCK_PRODUCT` (`product_id`,`stock_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_ITEM_PRODUCT` (`product_id`),
  KEY `FK_CATALOGINVENTORY_STOCK_ITEM_STOCK` (`stock_id`),
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_ITEM_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGINVENTORY_STOCK_ITEM_STOCK` FOREIGN KEY (`stock_id`) REFERENCES `cataloginventory_stock` (`stock_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='Inventory Stock Item Data';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cataloginventory_stock_item`
--

LOCK TABLES `cataloginventory_stock_item` WRITE;
/*!40000 ALTER TABLE `cataloginventory_stock_item` DISABLE KEYS */;
INSERT INTO `cataloginventory_stock_item` VALUES (1,1,1,'0.0000','0.0000',1,0,0,1,'1.0000',1,'0.0000',1,0,'2008-08-15 16:08:18',NULL,1,0,1),(2,2,1,'0.0000','0.0000',1,0,0,1,'1.0000',1,'0.0000',1,0,'2008-08-15 16:15:51',NULL,1,0,1),(3,3,1,'0.0000','0.0000',1,0,0,1,'1.0000',1,'0.0000',1,0,'2008-08-15 16:14:53',NULL,1,0,1),(4,4,1,'0.0000','0.0000',1,0,0,1,'1.0000',1,'0.0000',1,0,'2008-08-15 19:00:48',NULL,1,0,1);
/*!40000 ALTER TABLE `cataloginventory_stock_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule`
--

DROP TABLE IF EXISTS `catalogrule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogrule` (
  `rule_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `from_date` date default NULL,
  `to_date` date default NULL,
  `customer_group_ids` varchar(255) NOT NULL default '',
  `is_active` tinyint(1) NOT NULL default '0',
  `conditions_serialized` text NOT NULL,
  `actions_serialized` text NOT NULL,
  `stop_rules_processing` tinyint(1) NOT NULL default '1',
  `sort_order` int(10) unsigned NOT NULL default '0',
  `simple_action` varchar(32) NOT NULL,
  `discount_amount` decimal(12,4) NOT NULL,
  `website_ids` text,
  PRIMARY KEY  (`rule_id`),
  KEY `sort_order` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogrule`
--

LOCK TABLES `catalogrule` WRITE;
/*!40000 ALTER TABLE `catalogrule` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product`
--

DROP TABLE IF EXISTS `catalogrule_product`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogrule_product` (
  `rule_product_id` int(10) unsigned NOT NULL auto_increment,
  `rule_id` int(10) unsigned NOT NULL default '0',
  `from_time` int(10) unsigned NOT NULL default '0',
  `to_time` int(10) unsigned NOT NULL default '0',
  `customer_group_id` smallint(5) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `action_operator` enum('to_fixed','to_percent','by_fixed','by_percent') NOT NULL default 'to_fixed',
  `action_amount` decimal(12,4) NOT NULL default '0.0000',
  `action_stop` tinyint(1) NOT NULL default '0',
  `sort_order` int(10) unsigned NOT NULL default '0',
  `website_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`rule_product_id`),
  UNIQUE KEY `sort_order` (`from_time`,`to_time`,`website_id`,`customer_group_id`,`product_id`,`sort_order`),
  KEY `FK_catalogrule_product_rule` (`rule_id`),
  KEY `FK_catalogrule_product_customergroup` (`customer_group_id`),
  KEY `FK_catalogrule_product_website` (`website_id`),
  KEY `FK_CATALOGRULE_PRODUCT_PRODUCT` (`product_id`),
  CONSTRAINT `FK_catalogrule_product_customergroup` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_rule` FOREIGN KEY (`rule_id`) REFERENCES `catalogrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_website` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogrule_product`
--

LOCK TABLES `catalogrule_product` WRITE;
/*!40000 ALTER TABLE `catalogrule_product` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogrule_product_price`
--

DROP TABLE IF EXISTS `catalogrule_product_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogrule_product_price` (
  `rule_product_price_id` int(10) unsigned NOT NULL auto_increment,
  `rule_date` date NOT NULL default '0000-00-00',
  `customer_group_id` smallint(5) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `rule_price` decimal(12,4) NOT NULL default '0.0000',
  `website_id` smallint(5) unsigned NOT NULL,
  `latest_start_date` date default NULL,
  `earliest_end_date` date default NULL,
  PRIMARY KEY  (`rule_product_price_id`),
  UNIQUE KEY `rule_date` (`rule_date`,`website_id`,`customer_group_id`,`product_id`),
  KEY `FK_catalogrule_product_price_customergroup` (`customer_group_id`),
  KEY `FK_catalogrule_product_price_website` (`website_id`),
  KEY `FK_CATALOGRULE_PRODUCT_PRICE_PRODUCT` (`product_id`),
  CONSTRAINT `FK_catalogrule_product_price_customergroup` FOREIGN KEY (`customer_group_id`) REFERENCES `customer_group` (`customer_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CATALOGRULE_PRODUCT_PRICE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_catalogrule_product_price_website` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogrule_product_price`
--

LOCK TABLES `catalogrule_product_price` WRITE;
/*!40000 ALTER TABLE `catalogrule_product_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `catalogrule_product_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `catalogsearch_query`
--

DROP TABLE IF EXISTS `catalogsearch_query`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `catalogsearch_query` (
  `query_id` int(10) unsigned NOT NULL auto_increment,
  `query_text` varchar(255) NOT NULL default '',
  `num_results` int(10) unsigned NOT NULL default '0',
  `popularity` int(10) unsigned NOT NULL default '0',
  `redirect` varchar(255) NOT NULL default '',
  `synonim_for` varchar(255) NOT NULL default '',
  `store_id` smallint(5) unsigned NOT NULL,
  `display_in_terms` tinyint(1) NOT NULL default '1',
  `updated_at` datetime NOT NULL,
  PRIMARY KEY  (`query_id`),
  KEY `search_query` (`query_text`,`popularity`),
  KEY `FK_catalogsearch_query` (`store_id`),
  CONSTRAINT `FK_catalogsearch_query` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `catalogsearch_query`
--

LOCK TABLES `catalogsearch_query` WRITE;
/*!40000 ALTER TABLE `catalogsearch_query` DISABLE KEYS */;
INSERT INTO `catalogsearch_query` VALUES (1,'ohws',1,2,'','',1,1,'2008-08-14 14:28:54');
/*!40000 ALTER TABLE `catalogsearch_query` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement`
--

DROP TABLE IF EXISTS `checkout_agreement`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `checkout_agreement` (
  `agreement_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  `content_height` varchar(25) default NULL,
  `checkbox_text` text NOT NULL,
  `is_active` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`agreement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `checkout_agreement`
--

LOCK TABLES `checkout_agreement` WRITE;
/*!40000 ALTER TABLE `checkout_agreement` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `checkout_agreement_store`
--

DROP TABLE IF EXISTS `checkout_agreement_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `checkout_agreement_store` (
  `agreement_id` int(10) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  UNIQUE KEY `agreement_id` (`agreement_id`,`store_id`),
  KEY `FK_CHECKOUT_AGREEMENT_STORE` (`store_id`),
  CONSTRAINT `FK_CHECKOUT_AGREEMENT` FOREIGN KEY (`agreement_id`) REFERENCES `checkout_agreement` (`agreement_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CHECKOUT_AGREEMENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `checkout_agreement_store`
--

LOCK TABLES `checkout_agreement_store` WRITE;
/*!40000 ALTER TABLE `checkout_agreement_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `checkout_agreement_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block`
--

DROP TABLE IF EXISTS `cms_block`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cms_block` (
  `block_id` smallint(6) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `identifier` varchar(255) NOT NULL default '',
  `content` text,
  `creation_time` datetime default NULL,
  `update_time` datetime default NULL,
  `is_active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`block_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COMMENT='CMS Blocks';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cms_block`
--

LOCK TABLES `cms_block` WRITE;
/*!40000 ALTER TABLE `cms_block` DISABLE KEYS */;
INSERT INTO `cms_block` VALUES (5,'Footer Links','footer_links','<ul>\r\n<li><a href=\"{{store url=\"\"}}about-magento-demo-store\">About Us</a></li>\r\n<li><a href=\"http://www.simplescripts.com\" title=\"One click Magento installs and More\">SimpleScripts</a></li>\r\n<li class=\"last\"><a href=\"{{store url=\"\"}}customer-service\">Customer Service</a></li>\r\n</ul>','2008-08-13 13:58:30','2008-08-13 13:58:30',1);
/*!40000 ALTER TABLE `cms_block` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_block_store`
--

DROP TABLE IF EXISTS `cms_block_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cms_block_store` (
  `block_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`block_id`,`store_id`),
  KEY `FK_CMS_BLOCK_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_CMS_BLOCK_STORE_BLOCK` FOREIGN KEY (`block_id`) REFERENCES `cms_block` (`block_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_BLOCK_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Blocks to Stores';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cms_block_store`
--

LOCK TABLES `cms_block_store` WRITE;
/*!40000 ALTER TABLE `cms_block_store` DISABLE KEYS */;
INSERT INTO `cms_block_store` VALUES (5,0);
/*!40000 ALTER TABLE `cms_block_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page`
--

DROP TABLE IF EXISTS `cms_page`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cms_page` (
  `page_id` smallint(6) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `root_template` varchar(255) NOT NULL default '',
  `meta_keywords` text NOT NULL,
  `meta_description` text NOT NULL,
  `identifier` varchar(100) NOT NULL default '',
  `content` text,
  `creation_time` datetime default NULL,
  `update_time` datetime default NULL,
  `is_active` tinyint(1) NOT NULL default '1',
  `sort_order` tinyint(4) NOT NULL default '0',
  `layout_update_xml` text,
  `custom_theme` varchar(100) default NULL,
  `custom_theme_from` date default NULL,
  `custom_theme_to` date default NULL,
  PRIMARY KEY  (`page_id`),
  KEY `identifier` (`identifier`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='CMS pages';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cms_page`
--

LOCK TABLES `cms_page` WRITE;
/*!40000 ALTER TABLE `cms_page` DISABLE KEYS */;
INSERT INTO `cms_page` VALUES (1,'404 Not Found 1','two_columns_right','Page keywords','Page description','no-route','<div class=\"page-head-alt\"><h3>Whoops, our bad...</h3></div>\r\n<dl>\r\n<dt>The page you requested was not found, and we have a fine guess why.</dt>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li>If you typed the URL directly, please make sure the spelling is correct.</li>\r\n<li>If you clicked on a link to get here, the link is outdated.</li>\r\n</ul></dd>\r\n</dl>\r\n<br/>\r\n<dl>\r\n<dt>What can you do?</dt>\r\n<dd>Have no fear, help is near! There are many ways you can get back on track with Magento Demo Store.</dd>\r\n<dd>\r\n<ul class=\"disc\">\r\n<li><a href=\"#\" onclick=\"history.go(-1);\">Go back</a> to the previous page.</li>\r\n<li>Use the search bar at the top of the page to search for your products.</li>\r\n<li>Follow these links to get you back on track!<br/><a href=\"{{store url=\"\"}}\">Store Home</a><br/><a href=\"{{store url=\"customer/account\"}}\">My Account</a></li></ul></dd></dl><br/>\r\n<p><img src=\"{{skin url=\'images/media/404_callout1.jpg\'}}\" style=\"margin-right:15px;\"/><img src=\"{{skin url=\'images/media/404_callout2.jpg\'}}\" /></p>','2007-06-20 18:38:32','2007-08-26 19:11:13',1,0,NULL,NULL,NULL,NULL),(2,'Home page','two_columns_right','','','home','<h1>Welcome to the OnHoldWebStore!</h1>\r\n','2007-08-23 10:03:25','2008-08-14 18:38:29',1,0,'<!--<reference name=\"content\">\r\n<block type=\"catalog/product_new\" name=\"home.catalog.product.new\" alias=\"product_new\" template=\"catalog/product/new.phtml\" after=\"cms_page\"/>\r\n<block type=\"reports/product_viewed\" name=\"home.reports.product.viewed\" alias=\"product_viewed\" template=\"reports/home_product_viewed.phtml\" after=\"product_new\"/>\r\n<block type=\"reports/product_compared\" name=\"home.reports.product.compared\" template=\"reports/home_product_compared.phtml\" after=\"product_viewed\" />\r\n</reference><reference name=\"right\">\r\n<action method=\"unsetChild\"><alias>right.reports.product.viewed</alias></action>\r\n<action method=\"unsetChild\"><alias>right.reports.product.compared</alias></action>\r\n</reference>-->','default/default',NULL,NULL),(3,'About  Us','one_column','','','about-magento-demo-store','<div class=\"page-head\">\r\n<h3>About Magento  Demo Store</h3>\r\n</div>\r\n<div class=\"col3-set\">\r\n<div class=\"col-1\"><p><img src=\"http://var-dev.varien.com:81/dev/minu/magento/skin/frontend/default/default/images/media/about_us_img.jpg\" alt=\"Varien office pic\"/></p><p style=\"line-height:1.2em;\"><small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede.</small></p>\r\n<p style=\"color:#888; font:1.2em/1.4em georgia, serif;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta.</p></div>\r\n<div class=\"col-2\">\r\n<p><strong style=\"color:#de036f;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit.</strong></p>\r\n<p>Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo. </p>\r\n<p>Maecenas ullamcorper, odio vel tempus egestas, dui orci faucibus orci, sit amet aliquet lectus dolor et quam. Pellentesque consequat luctus purus. Nunc et risus. Etiam a nibh. Phasellus dignissim metus eget nisi. Vestibulum sapien dolor, aliquet nec, porta ac, malesuada a, libero. Praesent feugiat purus eget est. Nulla facilisi. Vestibulum tincidunt sapien eu velit. Mauris purus. Maecenas eget mauris eu orci accumsan feugiat. Pellentesque eget velit. Nunc tincidunt.</p></div>\r\n<div class=\"col-3\">\r\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper </p>\r\n<p><strong style=\"color:#de036f;\">Maecenas ullamcorper, odio vel tempus egestas, dui orci faucibus orci, sit amet aliquet lectus dolor et quam. Pellentesque consequat luctus purus.</strong></p>\r\n<p>Nunc et risus. Etiam a nibh. Phasellus dignissim metus eget nisi.</p>\r\n<div class=\"divider\"></div>\r\n<p>To all of you, from all of us at Magento Demo Store - Thank you and Happy eCommerce!</p>\r\n<p style=\"line-height:1.2em;\"><strong style=\"font:italic 2em Georgia, serif;\">John Doe</strong><br/><small>Some important guy</small></p></div>\r\n</div>','2007-08-30 14:01:18','2007-08-30 14:01:18',1,0,NULL,NULL,NULL,NULL),(4,'Customer Service','three_columns','','','customer-service','<div class=\"page-head\">\r\n<h3>Customer Service</h3>\r\n</div>\r\n<ul class=\"disc\" style=\"margin-bottom:15px;\">\r\n<li><a href=\"#answer1\">Shipping & Delivery</a></li>\r\n<li><a href=\"#answer2\">Privacy & Security</a></li>\r\n<li><a href=\"#answer3\">Returns & Replacements</a></li>\r\n<li><a href=\"#answer4\">Ordering</a></li>\r\n<li><a href=\"#answer5\">Payment, Pricing & Promotions</a></li>\r\n<li><a href=\"#answer6\">Viewing Orders</a></li>\r\n<li><a href=\"#answer7\">Updating Account Information</a></li>\r\n</ul>\r\n<dl>\r\n<dt id=\"answer1\">Shipping & Delivery</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer2\">Privacy & Security</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer3\">Returns & Replacements</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer4\">Ordering</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer5\">Payment, Pricing & Promotions</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer6\">Viewing Orders</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n<dt id=\"answer7\">Updating Account Information</dt>\r\n<dd style=\"margin-bottom:10px;\">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Morbi luctus. Duis lobortis. Nulla nec velit. Mauris pulvinar erat non massa. Suspendisse tortor turpis, porta nec, tempus vitae, iaculis semper, pede. Cras vel libero id lectus rhoncus porta. Suspendisse convallis felis ac enim. Vivamus tortor nisl, lobortis in, faucibus et, tempus at, dui. Nunc risus. Proin scelerisque augue. Nam ullamcorper. Phasellus id massa. Pellentesque nisl. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nunc augue. Aenean sed justo non leo vehicula laoreet. Praesent ipsum libero, auctor ac, tempus nec, tempor nec, justo.</dd>\r\n</dl>','2007-08-30 14:02:20','2007-08-30 14:03:37',1,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `cms_page` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cms_page_store`
--

DROP TABLE IF EXISTS `cms_page_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cms_page_store` (
  `page_id` smallint(6) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`page_id`,`store_id`),
  KEY `FK_CMS_PAGE_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_CMS_PAGE_STORE_PAGE` FOREIGN KEY (`page_id`) REFERENCES `cms_page` (`page_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CMS_PAGE_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='CMS Pages to Stores';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cms_page_store`
--

LOCK TABLES `cms_page_store` WRITE;
/*!40000 ALTER TABLE `cms_page_store` DISABLE KEYS */;
INSERT INTO `cms_page_store` VALUES (1,0),(3,0),(4,0),(2,1);
/*!40000 ALTER TABLE `cms_page_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_config_data`
--

DROP TABLE IF EXISTS `core_config_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_config_data` (
  `config_id` int(10) unsigned NOT NULL auto_increment,
  `scope` enum('default','websites','stores','config') NOT NULL default 'default',
  `scope_id` int(11) NOT NULL default '0',
  `path` varchar(255) NOT NULL default 'general',
  `value` text NOT NULL,
  PRIMARY KEY  (`config_id`),
  UNIQUE KEY `config_scope` (`scope`,`scope_id`,`path`)
) ENGINE=InnoDB AUTO_INCREMENT=391 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_config_data`
--

LOCK TABLES `core_config_data` WRITE;
/*!40000 ALTER TABLE `core_config_data` DISABLE KEYS */;
INSERT INTO `core_config_data` VALUES (1,'default',0,'catalog/category/root_id','2'),(2,'default',0,'web/unsecure/base_url','http://www.ericsvoice.net/onholdwebstore/'),(3,'default',0,'web/secure/base_url','http://www.ericsvoice.net/onholdwebstore/'),(4,'default',0,'general/locale/code','en_US'),(5,'default',0,'general/locale/timezone','America/Chicago'),(6,'default',0,'currency/options/base','USD'),(7,'default',0,'currency/options/default','USD'),(8,'default',0,'currency/options/allow','USD'),(9,'default',0,'general/country/default','US'),(10,'default',0,'general/country/allow','US'),(11,'default',0,'web/url/use_store','0'),(12,'default',0,'web/seo/use_rewrites','0'),(13,'default',0,'web/unsecure/base_link_url','{{unsecure_base_url}}'),(14,'default',0,'web/unsecure/base_skin_url','{{unsecure_base_url}}skin/'),(15,'default',0,'web/unsecure/base_media_url','{{unsecure_base_url}}media/'),(16,'default',0,'web/unsecure/base_js_url','{{unsecure_base_url}}js/'),(17,'default',0,'web/secure/base_link_url','https://secure.bluehost.com/~ericsvoi/onholdwebstore/'),(18,'default',0,'web/secure/base_skin_url','{{secure_base_url}}skin/'),(19,'default',0,'web/secure/base_media_url','{{secure_base_url}}media/'),(20,'default',0,'web/secure/base_js_url','{{secure_base_url}}js/'),(21,'default',0,'web/secure/use_in_frontend','0'),(22,'default',0,'web/secure/use_in_adminhtml','0'),(23,'default',0,'web/default/front','cms'),(24,'default',0,'web/default/cms_home_page','home'),(25,'default',0,'web/default/no_route','cms/index/noRoute'),(26,'default',0,'web/default/cms_no_route','no-route'),(27,'default',0,'web/default/show_cms_breadcrumbs','1'),(28,'default',0,'web/polls/poll_check_by_ip','0'),(29,'default',0,'web/cookie/cookie_path',''),(30,'default',0,'web/cookie/cookie_domain',''),(31,'default',0,'web/cookie/cookie_lifetime','3600'),(32,'default',0,'design/package/name','default'),(33,'default',0,'design/package/ua_regexp','a:0:{}'),(34,'default',0,'design/theme/locale',''),(35,'default',0,'design/theme/template',''),(36,'default',0,'design/theme/template_ua_regexp','a:0:{}'),(37,'default',0,'design/theme/skin',''),(38,'default',0,'design/theme/skin_ua_regexp','a:0:{}'),(39,'default',0,'design/theme/layout',''),(40,'default',0,'design/theme/layout_ua_regexp','a:0:{}'),(41,'default',0,'design/theme/default',''),(42,'default',0,'design/theme/default_ua_regexp','a:0:{}'),(43,'default',0,'design/head/default_title','Magento Commerce'),(44,'default',0,'design/head/title_prefix',''),(45,'default',0,'design/head/title_suffix',''),(46,'default',0,'design/head/default_description','Default Description'),(47,'default',0,'design/head/default_keywords','Magento, Varien, E-commerce'),(48,'default',0,'design/head/default_robots','INDEX,FOLLOW'),(49,'default',0,'design/header/logo_src','images/ohws_logo_60h.gif'),(50,'default',0,'design/header/logo_alt','On Hold Web Store'),(51,'default',0,'design/header/welcome','Welcome, guest!'),(52,'default',0,'design/footer/copyright','&copy; 2008 Eric Wylie Productions - OnHoldWebStore.com  All Rights Reserved.'),(53,'default',0,'design/watermark/image_size',''),(54,'default',0,'design/watermark/image_position','stretch'),(55,'default',0,'design/watermark/small_image_size',''),(56,'default',0,'design/watermark/small_image_position','stretch'),(57,'default',0,'design/watermark/thumbnail_size',''),(58,'default',0,'design/watermark/thumbnail_position','stretch'),(59,'default',0,'trans_email/ident_general/name','Orders'),(60,'default',0,'trans_email/ident_general/email','orders@onholdwebstore.com'),(61,'default',0,'trans_email/ident_sales/name','Sales'),(62,'default',0,'trans_email/ident_sales/email','sales@example.com'),(63,'default',0,'trans_email/ident_support/name','CustomerSupport'),(64,'default',0,'trans_email/ident_support/email','support@example.com'),(65,'default',0,'trans_email/ident_custom1/name','Custom 1'),(66,'default',0,'trans_email/ident_custom1/email','custom1@example.com'),(67,'default',0,'trans_email/ident_custom2/name','Custom 2'),(68,'default',0,'trans_email/ident_custom2/email','custom2@example.com'),(69,'default',0,'cataloginventory/options/manage_stock','0'),(70,'default',0,'cataloginventory/options/can_back_in_stock','1'),(71,'default',0,'cataloginventory/options/can_subtract','1'),(72,'default',0,'cataloginventory/options/backorders','0'),(73,'default',0,'cataloginventory/options/max_sale_qty','10000'),(74,'default',0,'cataloginventory/options/min_qty',''),(75,'default',0,'cataloginventory/options/min_sale_qty','1'),(76,'default',0,'cataloginventory/options/notify_stock_qty','1'),(77,'default',0,'paypal/wpuk/url','https://pilot-payflowpro.verisign.com/transaction'),(78,'default',0,'paypal/wpuk/user',''),(79,'default',0,'paypal/wpuk/vendor',''),(80,'default',0,'paypal/wpuk/pwd',''),(81,'default',0,'paypal/wpuk/debug_flag','0'),(82,'default',0,'paypal/wps/business_name','Eric Wylie Productions'),(83,'default',0,'paypal/wps/business_account','WFoN181fPnW5uGB/D6c0FSMSYb0mFHk0'),(84,'default',0,'paypal/wps/logo_url','https://www.paypal.com/en_US/i/bnr/horizontal_solution_PPeCheck.gif'),(85,'default',0,'paypal/wps/sandbox_flag','0'),(86,'default',0,'paypal/wps/debug_flag','0'),(87,'default',0,'paypal/wpp/api_username',''),(88,'default',0,'paypal/wpp/api_password',''),(89,'default',0,'paypal/wpp/api_signature',''),(90,'default',0,'paypal/wpp/proxy_host',''),(91,'default',0,'paypal/wpp/proxy_port',''),(92,'default',0,'paypal/wpp/sandbox_flag','0'),(93,'default',0,'paypal/wpp/debug_flag','0'),(94,'default',0,'paypal/wpp/use_proxy','0'),(95,'default',0,'paypal/wpp/paypal_url',''),(96,'default',0,'tax/classes/shipping_tax_class','0'),(97,'default',0,'tax/calculation/based_on','shipping'),(98,'default',0,'tax/calculation/price_includes_tax','0'),(99,'default',0,'tax/calculation/shipping_includes_tax','0'),(100,'default',0,'tax/calculation/apply_after_discount','1'),(101,'default',0,'tax/calculation/discount_tax','0'),(102,'default',0,'tax/calculation/apply_tax_on','0'),(103,'default',0,'tax/defaults/country','US'),(104,'default',0,'tax/defaults/region','25'),(105,'default',0,'tax/defaults/postcode','*'),(106,'default',0,'tax/display/column_in_summary','1'),(107,'default',0,'tax/display/full_summary','0'),(108,'default',0,'tax/display/shipping','1'),(109,'default',0,'tax/display/type','1'),(110,'default',0,'checkout/options/onepage_checkout_disabled','0'),(111,'default',0,'checkout/options/guest_checkout','1'),(112,'default',0,'checkout/options/enable_agreements','1'),(113,'default',0,'checkout/cart/delete_quote_after','30'),(114,'default',0,'checkout/cart/redirect_to_cart','1'),(115,'default',0,'checkout/cart/grouped_product_image','itself'),(116,'default',0,'checkout/cart/configurable_product_image','parent'),(117,'default',0,'checkout/cart_link/use_qty','1'),(118,'default',0,'checkout/sidebar/display','1'),(119,'default',0,'checkout/payment_failed/reciever','general'),(120,'default',0,'checkout/payment_failed/identity','general'),(121,'default',0,'checkout/payment_failed/template','checkout_payment_failed_template'),(122,'default',0,'checkout/payment_failed/copy_to',''),(123,'default',0,'checkout/payment_failed/copy_method','bcc'),(124,'default',0,'shipping/origin/country_id','US'),(125,'default',0,'shipping/origin/region_id','25'),(126,'default',0,'shipping/origin/postcode','52410'),(127,'default',0,'shipping/origin/city','Cedar Rapids'),(128,'default',0,'shipping/option/checkout_multiple','1'),(129,'default',0,'shipping/option/checkout_multiple_maximum_qty','100'),(130,'default',0,'carriers/flatrate/active','0'),(131,'default',0,'carriers/flatrate/title','Flat Rate'),(132,'default',0,'carriers/flatrate/name','Fixed'),(133,'default',0,'carriers/flatrate/type','I'),(134,'default',0,'carriers/flatrate/price','5.00'),(135,'default',0,'carriers/flatrate/handling_type','F'),(136,'default',0,'carriers/flatrate/handling_fee',''),(137,'default',0,'carriers/flatrate/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(138,'default',0,'carriers/flatrate/sallowspecific','0'),(139,'default',0,'carriers/flatrate/showmethod','0'),(140,'default',0,'carriers/flatrate/sort_order',''),(141,'default',0,'carriers/tablerate/active','0'),(142,'default',0,'carriers/tablerate/title','Best Way'),(143,'default',0,'carriers/tablerate/name','Table Rate'),(144,'default',0,'carriers/tablerate/condition_name','package_weight'),(145,'default',0,'carriers/tablerate/handling_type','F'),(146,'default',0,'carriers/tablerate/handling_fee',''),(147,'default',0,'carriers/tablerate/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(148,'default',0,'carriers/tablerate/sallowspecific','0'),(149,'default',0,'carriers/tablerate/showmethod','0'),(150,'default',0,'carriers/tablerate/sort_order',''),(151,'default',0,'carriers/freeshipping/active','1'),(152,'default',0,'carriers/freeshipping/title','Free Shipping'),(153,'default',0,'carriers/freeshipping/name','Free'),(154,'default',0,'carriers/freeshipping/free_shipping_subtotal','0.00'),(155,'default',0,'carriers/freeshipping/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(156,'default',0,'carriers/freeshipping/sallowspecific','0'),(157,'default',0,'carriers/freeshipping/showmethod','0'),(158,'default',0,'carriers/freeshipping/sort_order',''),(159,'default',0,'carriers/ups/active','0'),(160,'default',0,'carriers/ups/type','UPS'),(161,'default',0,'carriers/ups/origin_shipment','United States Domestic Shipments'),(162,'default',0,'carriers/ups/gateway_xml_url','https://www.ups.com/ups.app/xml/Rate'),(163,'default',0,'carriers/ups/password',''),(164,'default',0,'carriers/ups/access_license_number',''),(165,'default',0,'carriers/ups/username',''),(166,'default',0,'carriers/ups/gateway_url','http://www.ups.com/using/services/rave/qcostcgi.cgi'),(167,'default',0,'carriers/ups/title','United Parcel Service'),(168,'default',0,'carriers/ups/container','CP'),(169,'default',0,'carriers/ups/dest_type','RES'),(170,'default',0,'carriers/ups/unit_of_measure','LBS'),(171,'default',0,'carriers/ups/tracking_xml_url','https://www.ups.com/ups.app/xml/Track'),(172,'default',0,'carriers/ups/pickup','CC'),(173,'default',0,'carriers/ups/max_package_weight','150'),(174,'default',0,'carriers/ups/handling_type','F'),(175,'default',0,'carriers/ups/handling_action','O'),(176,'default',0,'carriers/ups/handling_fee',''),(177,'default',0,'carriers/ups/allowed_methods','1DM,1DML,1DA,1DAL,1DAPI,1DP,1DPL,2DM,2DML,2DA,2DAL,3DS,GND,GNDCOM,GNDRES,STD,XPR,WXS,XPRL,XDM,XDML,XPD'),(178,'default',0,'carriers/ups/free_method','GND'),(179,'default',0,'carriers/ups/free_shipping_enable','0'),(180,'default',0,'carriers/ups/free_shipping_subtotal',''),(181,'default',0,'carriers/ups/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(182,'default',0,'carriers/ups/sallowspecific','0'),(183,'default',0,'carriers/ups/showmethod','0'),(184,'default',0,'carriers/ups/sort_order',''),(185,'default',0,'carriers/usps/active','0'),(186,'default',0,'carriers/usps/gateway_url','http://production.shippingapis.com/ShippingAPI.dll'),(187,'default',0,'carriers/usps/title','United States Postal Service'),(188,'default',0,'carriers/usps/userid',''),(189,'default',0,'carriers/usps/container','VARIABLE'),(190,'default',0,'carriers/usps/size','REGULAR'),(191,'default',0,'carriers/usps/machinable','true'),(192,'default',0,'carriers/usps/max_package_weight','70'),(193,'default',0,'carriers/usps/handling_type','F'),(194,'default',0,'carriers/usps/handling_action','O'),(195,'default',0,'carriers/usps/handling_fee',''),(196,'default',0,'carriers/usps/allowed_methods','First-Class,First-Class Mail Letter,First-Class Mail Flat,First-Class Mail Parcel,First-Class Mail International,Express Mail,Express Mail PO to PO,Priority Mail,Parcel Post,Express Mail Flat-Rate Envelope,Priority Mail Flat-Rate Box,Bound Printed Matter,Media Mail,Library Mail,Priority Mail Flat-Rate Envelope,Global Express Guaranteed,Global Express Guaranteed Non-Document Rectangular,Global Express Guaranteed Non-Document Non-Rectangular,Express Mail International (EMS),Express Mail International (EMS) Flat Rate Envelope,Priority Mail International,Priority Mail International Flat Rate Box'),(197,'default',0,'carriers/usps/free_method',''),(198,'default',0,'carriers/usps/free_shipping_enable','0'),(199,'default',0,'carriers/usps/free_shipping_subtotal',''),(200,'default',0,'carriers/usps/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(201,'default',0,'carriers/usps/sallowspecific','0'),(202,'default',0,'carriers/usps/showmethod','0'),(203,'default',0,'carriers/usps/sort_order',''),(204,'default',0,'carriers/fedex/active','0'),(205,'default',0,'carriers/fedex/gateway_url','https://gateway.fedex.com/GatewayDC'),(206,'default',0,'carriers/fedex/title','Federal Express'),(207,'default',0,'carriers/fedex/account',''),(208,'default',0,'carriers/fedex/packaging','YOURPACKAGING'),(209,'default',0,'carriers/fedex/dropoff','REGULARPICKUP'),(210,'default',0,'carriers/fedex/max_package_weight','150'),(211,'default',0,'carriers/fedex/handling_type','F'),(212,'default',0,'carriers/fedex/handling_action','O'),(213,'default',0,'carriers/fedex/handling_fee',''),(214,'default',0,'carriers/fedex/residence_delivery','0'),(215,'default',0,'carriers/fedex/allowed_methods','PRIORITYOVERNIGHT,STANDARDOVERNIGHT,FIRSTOVERNIGHT,FEDEX2DAY,FEDEXEXPRESSSAVER,INTERNATIONALPRIORITY,INTERNATIONALECONOMY,INTERNATIONALFIRST,FEDEX1DAYFREIGHT,FEDEX2DAYFREIGHT,FEDEX3DAYFREIGHT,FEDEXGROUND,GROUNDHOMEDELIVERY,INTERNATIONALPRIORITY FREIGHT,INTERNATIONALECONOMY FREIGHT,EUROPEFIRSTINTERNATIONALPRIORITY'),(216,'default',0,'carriers/fedex/free_method','FEDEXGROUND'),(217,'default',0,'carriers/fedex/free_shipping_enable','0'),(218,'default',0,'carriers/fedex/free_shipping_subtotal',''),(219,'default',0,'carriers/fedex/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(220,'default',0,'carriers/fedex/sallowspecific','0'),(221,'default',0,'carriers/fedex/showmethod','0'),(222,'default',0,'carriers/fedex/sort_order',''),(223,'default',0,'carriers/dhl/active','0'),(224,'default',0,'carriers/dhl/gateway_url','https://eCommerce.airborne.com/ApiLandingTest.asp'),(225,'default',0,'carriers/dhl/title','DHL'),(226,'default',0,'carriers/dhl/id',''),(227,'default',0,'carriers/dhl/password',''),(228,'default',0,'carriers/dhl/account',''),(229,'default',0,'carriers/dhl/shipping_key',''),(230,'default',0,'carriers/dhl/shipping_intlkey',''),(231,'default',0,'carriers/dhl/shipment_type','P'),(232,'default',0,'carriers/dhl/handling_type','F'),(233,'default',0,'carriers/dhl/handling_action','O'),(234,'default',0,'carriers/dhl/handling_fee',''),(235,'default',0,'carriers/dhl/contentdesc','Big Box'),(236,'default',0,'carriers/dhl/max_package_weight','150'),(237,'default',0,'carriers/dhl/dutiable','0'),(238,'default',0,'carriers/dhl/dutypaymenttype','R'),(239,'default',0,'carriers/dhl/allowed_methods','IE,E,N,S,G'),(240,'default',0,'carriers/dhl/free_method','G'),(241,'default',0,'carriers/dhl/free_shipping_enable','0'),(242,'default',0,'carriers/dhl/free_shipping_subtotal',''),(243,'default',0,'carriers/dhl/specificerrmsg','This shipping method is currently unavailable. If you would like to ship using this shipping method, please contact us.'),(244,'default',0,'carriers/dhl/sallowspecific','0'),(245,'default',0,'carriers/dhl/showmethod','0'),(246,'default',0,'carriers/dhl/sort_order',''),(247,'default',0,'payment/ccsave/active','1'),(248,'default',0,'payment/ccsave/title','Credit Card (saved)'),(249,'default',0,'payment/ccsave/order_status','pending'),(250,'default',0,'payment/ccsave/cctypes','AE,VI,MC,DI'),(251,'default',0,'payment/ccsave/useccv','0'),(252,'default',0,'payment/ccsave/allowspecific','0'),(253,'default',0,'payment/ccsave/min_order_total',''),(254,'default',0,'payment/ccsave/max_order_total',''),(255,'default',0,'payment/ccsave/sort_order',''),(256,'default',0,'payment/free/active','1'),(257,'default',0,'payment/free/title','No Payment Information Required'),(258,'default',0,'payment/free/order_status','pending'),(259,'default',0,'payment/free/allowspecific','0'),(260,'default',0,'payment/free/sort_order','1'),(261,'default',0,'payment/checkmo/active','1'),(262,'default',0,'payment/checkmo/title','Check / Money order'),(263,'default',0,'payment/checkmo/order_status','pending'),(264,'default',0,'payment/checkmo/allowspecific','0'),(265,'default',0,'payment/checkmo/payable_to',''),(266,'default',0,'payment/checkmo/mailing_address',''),(267,'default',0,'payment/checkmo/min_order_total',''),(268,'default',0,'payment/checkmo/max_order_total',''),(269,'default',0,'payment/checkmo/sort_order',''),(270,'default',0,'payment/purchaseorder/active','0'),(271,'default',0,'payment/purchaseorder/title','Purchase Order'),(272,'default',0,'payment/purchaseorder/order_status','pending'),(273,'default',0,'payment/purchaseorder/allowspecific','0'),(274,'default',0,'payment/purchaseorder/min_order_total',''),(275,'default',0,'payment/purchaseorder/max_order_total',''),(276,'default',0,'payment/purchaseorder/sort_order',''),(277,'default',0,'payment/authorizenet/active','0'),(278,'default',0,'payment/authorizenet/title','Credit Card (Authorize.net)'),(279,'default',0,'payment/authorizenet/login',''),(280,'default',0,'payment/authorizenet/payment_action','authorize'),(281,'default',0,'payment/authorizenet/trans_key',''),(282,'default',0,'payment/authorizenet/order_status',''),(283,'default',0,'payment/authorizenet/test','1'),(284,'default',0,'payment/authorizenet/cgi_url','https://secure.authorize.net/gateway/transact.dll'),(285,'default',0,'payment/authorizenet/debug','0'),(286,'default',0,'payment/authorizenet/email_customer','0'),(287,'default',0,'payment/authorizenet/merchant_email',''),(288,'default',0,'payment/authorizenet/cctypes','AE,VI,MC,DI'),(289,'default',0,'payment/authorizenet/useccv','0'),(290,'default',0,'payment/authorizenet/allowspecific','0'),(291,'default',0,'payment/authorizenet/min_order_total',''),(292,'default',0,'payment/authorizenet/max_order_total',''),(293,'default',0,'payment/authorizenet/sort_order',''),(294,'default',0,'payment/verisign/active','0'),(295,'default',0,'payment/verisign/title','Credit Card (Payflow Pro)'),(296,'default',0,'payment/verisign/url','https://pilot-payflowpro.verisign.com/transaction'),(297,'default',0,'payment/verisign/verbosity','MEDIUM'),(298,'default',0,'payment/verisign/payment_action','authorize'),(299,'default',0,'payment/verisign/tender','C'),(300,'default',0,'payment/verisign/fraud_order_status','holded'),(301,'default',0,'payment/verisign/order_status',''),(302,'default',0,'payment/verisign/partner',''),(303,'default',0,'payment/verisign/vendor',''),(304,'default',0,'payment/verisign/user',''),(305,'default',0,'payment/verisign/pwd',''),(306,'default',0,'payment/verisign/debug','0'),(307,'default',0,'payment/verisign/cctypes','AE,VI,MC,DI'),(308,'default',0,'payment/verisign/useccv','0'),(309,'default',0,'payment/verisign/use_proxy','0'),(310,'default',0,'payment/verisign/proxy_host',''),(311,'default',0,'payment/verisign/proxy_port',''),(312,'default',0,'payment/verisign/allowspecific','0'),(313,'default',0,'payment/verisign/min_order_total',''),(314,'default',0,'payment/verisign/max_order_total',''),(315,'default',0,'payment/verisign/sort_order',''),(316,'default',0,'payment/paypal_express/active','0'),(317,'default',0,'payment/paypal_express/title','Paypal Express'),(318,'default',0,'payment/paypal_express/payment_action','Authorization'),(319,'default',0,'payment/paypal_express/order_status',''),(320,'default',0,'payment/paypal_express/allowspecific','0'),(321,'default',0,'payment/paypal_express/sort_order',''),(322,'default',0,'payment/paypal_direct/active','0'),(323,'default',0,'payment/paypal_direct/title','Paypal Direct'),(324,'default',0,'payment/paypal_direct/order_status',''),(325,'default',0,'payment/paypal_direct/payment_action','Authorization'),(326,'default',0,'payment/paypal_direct/cctypes','AE,VI,MC,DI'),(327,'default',0,'payment/paypal_direct/allowspecific','0'),(328,'default',0,'payment/paypal_direct/sort_order',''),(329,'default',0,'payment/paypal_standard/active','1'),(330,'default',0,'payment/paypal_standard/title','Paypal Standard'),(331,'default',0,'payment/paypal_standard/payment_action','SALE'),(332,'default',0,'payment/paypal_standard/types','IPN'),(333,'default',0,'payment/paypal_standard/order_status','pending'),(334,'default',0,'payment/paypal_standard/transaction_type','O'),(335,'default',0,'payment/paypal_standard/allowspecific','1'),(336,'default',0,'payment/paypal_standard/specificcountry','US,UM'),(337,'default',0,'payment/paypal_standard/sort_order',''),(338,'default',0,'payment/paypaluk_express/active','0'),(339,'default',0,'payment/paypaluk_express/title','PaypalUk Express'),(340,'default',0,'payment/paypaluk_express/payment_action','authorize'),(341,'default',0,'payment/paypaluk_express/order_status',''),(342,'default',0,'payment/paypaluk_express/allowspecific','0'),(343,'default',0,'payment/paypaluk_express/sort_order',''),(344,'default',0,'payment/paypaluk_direct/active','0'),(345,'default',0,'payment/paypaluk_direct/title','PaypalUk Direct'),(346,'default',0,'payment/paypaluk_direct/order_status',''),(347,'default',0,'payment/paypaluk_direct/payment_action','authorize'),(348,'default',0,'payment/paypaluk_direct/cctypes','AE,VI,MC,DI'),(349,'default',0,'payment/paypaluk_direct/allowspecific','0'),(350,'default',0,'payment/paypaluk_direct/sort_order',''),(351,'default',0,'sales_email/order/identity','custom1'),(352,'default',0,'sales_email/order/template','sales_email_order_template'),(353,'default',0,'sales_email/order/guest_template','sales_email_order_guest_template'),(354,'default',0,'sales_email/order/copy_to','orders@onholdwebstore.com'),(355,'default',0,'sales_email/order/copy_method','bcc'),(356,'default',0,'sales_email/order_comment/identity','custom1'),(357,'default',0,'sales_email/order_comment/template','sales_email_order_comment_template'),(358,'default',0,'sales_email/order_comment/guest_template','sales_email_order_comment_guest_template'),(359,'default',0,'sales_email/order_comment/copy_to','orders@onholdwebstore.com'),(360,'default',0,'sales_email/order_comment/copy_method','bcc'),(361,'default',0,'sales_email/invoice/identity','custom1'),(362,'default',0,'sales_email/invoice/template','sales_email_invoice_template'),(363,'default',0,'sales_email/invoice/guest_template','sales_email_invoice_guest_template'),(364,'default',0,'sales_email/invoice/copy_to','orders@onholdwebstore.com'),(365,'default',0,'sales_email/invoice/copy_method','bcc'),(366,'default',0,'sales_email/invoice_comment/identity','custom1'),(367,'default',0,'sales_email/invoice_comment/template','sales_email_invoice_comment_template'),(368,'default',0,'sales_email/invoice_comment/guest_template','sales_email_invoice_comment_guest_template'),(369,'default',0,'sales_email/invoice_comment/copy_to',''),(370,'default',0,'sales_email/invoice_comment/copy_method','bcc'),(371,'default',0,'sales_email/shipment/identity','custom1'),(372,'default',0,'sales_email/shipment/template','sales_email_shipment_template'),(373,'default',0,'sales_email/shipment/guest_template','sales_email_shipment_guest_template'),(374,'default',0,'sales_email/shipment/copy_to',''),(375,'default',0,'sales_email/shipment/copy_method','bcc'),(376,'default',0,'sales_email/shipment_comment/identity','sales'),(377,'default',0,'sales_email/shipment_comment/template','sales_email_shipment_comment_template'),(378,'default',0,'sales_email/shipment_comment/guest_template','sales_email_shipment_comment_guest_template'),(379,'default',0,'sales_email/shipment_comment/copy_to',''),(380,'default',0,'sales_email/shipment_comment/copy_method','bcc'),(381,'default',0,'sales_email/creditmemo/identity','sales'),(382,'default',0,'sales_email/creditmemo/template','sales_email_creditmemo_template'),(383,'default',0,'sales_email/creditmemo/guest_template','sales_email_creditmemo_guest_template'),(384,'default',0,'sales_email/creditmemo/copy_to',''),(385,'default',0,'sales_email/creditmemo/copy_method','bcc'),(386,'default',0,'sales_email/creditmemo_comment/identity','sales'),(387,'default',0,'sales_email/creditmemo_comment/template','sales_email_creditmemo_comment_template'),(388,'default',0,'sales_email/creditmemo_comment/guest_template','sales_email_creditmemo_comment_guest_template'),(389,'default',0,'sales_email/creditmemo_comment/copy_to',''),(390,'default',0,'sales_email/creditmemo_comment/copy_method','bcc');
/*!40000 ALTER TABLE `core_config_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_email_template`
--

DROP TABLE IF EXISTS `core_email_template`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_email_template` (
  `template_id` int(7) unsigned NOT NULL auto_increment,
  `template_code` varchar(150) default NULL,
  `template_text` text,
  `template_type` int(3) unsigned default NULL,
  `template_subject` varchar(200) default NULL,
  `template_sender_name` varchar(200) default NULL,
  `template_sender_email` varchar(200) character set latin1 collate latin1_general_ci default NULL,
  `added_at` datetime default NULL,
  `modified_at` datetime default NULL,
  PRIMARY KEY  (`template_id`),
  UNIQUE KEY `template_code` (`template_code`),
  KEY `added_at` (`added_at`),
  KEY `modified_at` (`modified_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Email templates';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_email_template`
--

LOCK TABLES `core_email_template` WRITE;
/*!40000 ALTER TABLE `core_email_template` DISABLE KEYS */;
INSERT INTO `core_email_template` VALUES (1,'Send product to a friend','Welcome, {{var name}}<br /><br />Please look at <a href=\"{{var product.getProductUrl()}}\">{{var product.name}}</a><br /><br />Here is message: <br />{{var message}}<br /><br />',2,'Welcome, {{var name}}',NULL,NULL,'2008-08-13 13:57:29','2008-08-13 13:57:29');
/*!40000 ALTER TABLE `core_email_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_flag`
--

DROP TABLE IF EXISTS `core_flag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_flag` (
  `flag_id` smallint(5) unsigned NOT NULL auto_increment,
  `flag_code` varchar(255) NOT NULL,
  `state` smallint(5) unsigned NOT NULL default '0',
  `flag_data` text,
  `last_update` datetime NOT NULL,
  PRIMARY KEY  (`flag_id`),
  KEY `last_update` (`last_update`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_flag`
--

LOCK TABLES `core_flag` WRITE;
/*!40000 ALTER TABLE `core_flag` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_flag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_link`
--

DROP TABLE IF EXISTS `core_layout_link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_layout_link` (
  `layout_link_id` int(10) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `package` varchar(64) NOT NULL default '',
  `theme` varchar(64) NOT NULL default '',
  `layout_update_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`layout_link_id`),
  UNIQUE KEY `store_id` (`store_id`,`package`,`theme`,`layout_update_id`),
  KEY `FK_core_layout_link_update` (`layout_update_id`),
  CONSTRAINT `FK_CORE_LAYOUT_LINK_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_LAYOUT_LINK_UPDATE` FOREIGN KEY (`layout_update_id`) REFERENCES `core_layout_update` (`layout_update_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_layout_link`
--

LOCK TABLES `core_layout_link` WRITE;
/*!40000 ALTER TABLE `core_layout_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_layout_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_layout_update`
--

DROP TABLE IF EXISTS `core_layout_update`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_layout_update` (
  `layout_update_id` int(10) unsigned NOT NULL auto_increment,
  `handle` varchar(255) default NULL,
  `xml` text,
  PRIMARY KEY  (`layout_update_id`),
  KEY `handle` (`handle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_layout_update`
--

LOCK TABLES `core_layout_update` WRITE;
/*!40000 ALTER TABLE `core_layout_update` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_layout_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_resource`
--

DROP TABLE IF EXISTS `core_resource`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_resource` (
  `code` varchar(50) NOT NULL default '',
  `version` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Resource version registry';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_resource`
--

LOCK TABLES `core_resource` WRITE;
/*!40000 ALTER TABLE `core_resource` DISABLE KEYS */;
INSERT INTO `core_resource` VALUES ('adminnotification_setup','1.0.0'),('admin_setup','0.7.1'),('api_setup','0.7.1'),('bundle_setup','0.1.4'),('catalogindex_setup','0.7.7'),('cataloginventory_setup','0.7.2'),('catalogrule_setup','0.7.3'),('catalogsearch_setup','0.7.4'),('catalog_setup','0.7.52'),('checkout_setup','0.9.2'),('cms_setup','0.7.6'),('contacts_setup','0.8.0'),('core_setup','0.8.11'),('cron_setup','0.7.1'),('customer_setup','0.8.8'),('dataflow_setup','0.7.4'),('directory_setup','0.8.2'),('eav_setup','0.7.10'),('giftmessage_setup','0.7.2'),('googlecheckout_setup','0.7.0'),('log_setup','0.7.2'),('newsletter_setup','0.8.0'),('paygate_setup','0.7.0'),('paypaluk_setup','0.7.0'),('paypal_setup','0.7.0'),('poll_setup','0.7.2'),('productalert_setup','0.7.0'),('rating_setup','0.7.2'),('reports_setup','0.7.5'),('review_setup','0.7.3'),('salesrule_setup','0.7.6'),('sales_setup','0.9.20'),('sendfriend_setup','0.7.0'),('shipping_setup','0.7.0'),('sitemap_setup','0.7.2'),('tag_setup','0.7.1'),('tax_setup','0.7.7'),('wishlist_setup','0.7.2');
/*!40000 ALTER TABLE `core_resource` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_session`
--

DROP TABLE IF EXISTS `core_session`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_session` (
  `session_id` varchar(255) NOT NULL default '',
  `website_id` smallint(5) unsigned default NULL,
  `session_expires` int(10) unsigned NOT NULL default '0',
  `session_data` mediumblob NOT NULL,
  PRIMARY KEY  (`session_id`),
  KEY `FK_SESSION_WEBSITE` (`website_id`),
  CONSTRAINT `FK_SESSION_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Session data store';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_session`
--

LOCK TABLES `core_session` WRITE;
/*!40000 ALTER TABLE `core_session` DISABLE KEYS */;
INSERT INTO `core_session` VALUES ('1049da16ff2fe3c67c43e5a3520673fd',NULL,1231058775,'_cookie_revalidate|d:1231056072;core|a:5:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}s:15:\"just_voted_poll\";b:0;s:12:\"visitor_data\";a:16:{s:0:\"\";N;s:11:\"server_addr\";i:1163468690;s:11:\"remote_addr\";i:1138631947;s:11:\"http_secure\";b:0;s:9:\"http_host\";s:18:\"www.ericsvoice.net\";s:15:\"http_user_agent\";s:0:\"\";s:20:\"http_accept_language\";s:0:\"\";s:19:\"http_accept_charset\";s:0:\"\";s:11:\"request_uri\";s:16:\"/onholdwebstore/\";s:10:\"session_id\";s:32:\"1049da16ff2fe3c67c43e5a3520673fd\";s:12:\"http_referer\";s:0:\"\";s:14:\"first_visit_at\";s:19:\"2009-01-04 07:46:12\";s:14:\"is_new_visitor\";b:0;s:13:\"last_visit_at\";s:19:\"2009-01-04 07:46:15\";s:10:\"visitor_id\";s:2:\"34\";s:11:\"last_url_id\";s:3:\"132\";}s:8:\"last_url\";s:67:\"http://www.ericsvoice.net/onholdwebstore/index.php/cms/index/index/\";}customer|a:1:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}}checkout|a:2:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}}reports|a:3:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:15:\"viewed_products\";b:0;s:17:\"compared_products\";b:0;}catalog|a:2:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}}'),('1336f5f4e6fd54f8061a07a1f445dfe4',NULL,1231058834,'_cookie_revalidate|d:1231055675;core|a:5:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}s:15:\"just_voted_poll\";b:0;s:12:\"visitor_data\";a:18:{s:0:\"\";N;s:11:\"server_addr\";i:1163468690;s:11:\"remote_addr\";i:2903821470;s:11:\"http_secure\";b:0;s:9:\"http_host\";s:18:\"www.ericsvoice.net\";s:15:\"http_user_agent\";s:112:\"Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)\";s:20:\"http_accept_language\";s:5:\"en-us\";s:19:\"http_accept_charset\";s:0:\"\";s:11:\"request_uri\";s:40:\"/onholdwebstore/index.php/checkout/cart/\";s:10:\"session_id\";s:32:\"1336f5f4e6fd54f8061a07a1f445dfe4\";s:12:\"http_referer\";s:65:\"http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/\";s:14:\"first_visit_at\";s:19:\"2009-01-04 07:39:35\";s:14:\"is_new_visitor\";b:0;s:13:\"last_visit_at\";s:19:\"2009-01-04 07:47:14\";s:10:\"visitor_id\";s:2:\"33\";s:11:\"last_url_id\";s:3:\"134\";s:8:\"quote_id\";s:1:\"2\";s:15:\"do_quote_create\";b:0;}s:8:\"last_url\";s:71:\"http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/index/\";}customer|a:2:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:2:\"id\";N;}checkout|a:4:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}s:10:\"quote_id_1\";s:1:\"2\";s:14:\"checkout_state\";s:5:\"begin\";}reports|a:3:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:15:\"viewed_products\";b:0;s:17:\"compared_products\";b:0;}catalog|a:4:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}s:8:\"messages\";O:34:\"Mage_Core_Model_Message_Collection\":1:{s:12:\"\0*\0_messages\";a:0:{}}s:24:\"last_visited_category_id\";s:1:\"3\";s:23:\"last_viewed_category_id\";s:1:\"3\";}store_default|a:1:{s:13:\"session_hosts\";a:1:{s:18:\"www.ericsvoice.net\";b:1;}}');
/*!40000 ALTER TABLE `core_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store`
--

DROP TABLE IF EXISTS `core_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_store` (
  `store_id` smallint(5) unsigned NOT NULL auto_increment,
  `code` varchar(32) NOT NULL default '',
  `website_id` smallint(5) unsigned default '0',
  `group_id` smallint(5) unsigned NOT NULL default '0',
  `name` varchar(32) NOT NULL default '',
  `sort_order` smallint(5) unsigned NOT NULL default '0',
  `is_active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`store_id`),
  UNIQUE KEY `code` (`code`),
  KEY `FK_STORE_WEBSITE` (`website_id`),
  KEY `is_active` (`is_active`,`sort_order`),
  KEY `FK_STORE_GROUP` (`group_id`),
  CONSTRAINT `FK_STORE_GROUP_STORE` FOREIGN KEY (`group_id`) REFERENCES `core_store_group` (`group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_STORE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Stores';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_store`
--

LOCK TABLES `core_store` WRITE;
/*!40000 ALTER TABLE `core_store` DISABLE KEYS */;
INSERT INTO `core_store` VALUES (0,'admin',0,0,'Admin',0,1),(1,'default',1,1,'Default Store View',0,1);
/*!40000 ALTER TABLE `core_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_store_group`
--

DROP TABLE IF EXISTS `core_store_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_store_group` (
  `group_id` smallint(5) unsigned NOT NULL auto_increment,
  `website_id` smallint(5) unsigned NOT NULL default '0',
  `name` varchar(32) NOT NULL default '',
  `root_category_id` int(10) unsigned NOT NULL default '0',
  `default_store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`group_id`),
  KEY `FK_STORE_GROUP_WEBSITE` (`website_id`),
  KEY `default_store_id` (`default_store_id`),
  CONSTRAINT `FK_STORE_GROUP_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_store_group`
--

LOCK TABLES `core_store_group` WRITE;
/*!40000 ALTER TABLE `core_store_group` DISABLE KEYS */;
INSERT INTO `core_store_group` VALUES (0,0,'Default',0,0),(1,1,'Main Website Store',2,1);
/*!40000 ALTER TABLE `core_store_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_translate`
--

DROP TABLE IF EXISTS `core_translate`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_translate` (
  `key_id` int(10) unsigned NOT NULL auto_increment,
  `string` varchar(255) NOT NULL default '',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `translate` varchar(255) NOT NULL default '',
  `locale` varchar(20) NOT NULL default 'en_US',
  PRIMARY KEY  (`key_id`),
  UNIQUE KEY `IDX_CODE` (`store_id`,`locale`,`string`),
  KEY `FK_CORE_TRANSLATE_STORE` (`store_id`),
  CONSTRAINT `FK_CORE_TRANSLATE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Translation data';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_translate`
--

LOCK TABLES `core_translate` WRITE;
/*!40000 ALTER TABLE `core_translate` DISABLE KEYS */;
/*!40000 ALTER TABLE `core_translate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_url_rewrite`
--

DROP TABLE IF EXISTS `core_url_rewrite`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_url_rewrite` (
  `url_rewrite_id` int(10) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `category_id` int(10) unsigned default NULL,
  `product_id` int(10) unsigned default NULL,
  `id_path` varchar(255) NOT NULL default '',
  `request_path` varchar(255) NOT NULL default '',
  `target_path` varchar(255) NOT NULL default '',
  `is_system` tinyint(1) unsigned default '1',
  `options` varchar(255) NOT NULL default '',
  `description` varchar(255) default NULL,
  PRIMARY KEY  (`url_rewrite_id`),
  UNIQUE KEY `UNQ_REQUEST_PATH` (`store_id`,`request_path`),
  UNIQUE KEY `UNQ_PATH` (`store_id`,`id_path`,`is_system`),
  KEY `FK_CORE_URL_REWRITE_STORE` (`store_id`),
  KEY `IDX_TARGET_PATH` (`store_id`,`target_path`),
  KEY `IDX_ID_PATH` (`id_path`),
  KEY `FK_CORE_URL_REWRITE_PRODUCT` (`product_id`),
  KEY `IDX_CATEGORY_REWRITE` (`category_id`,`is_system`,`product_id`,`store_id`,`id_path`),
  CONSTRAINT `FK_CORE_URL_REWRITE_CATEGORY` FOREIGN KEY (`category_id`) REFERENCES `catalog_category_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CORE_URL_REWRITE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_url_rewrite`
--

LOCK TABLES `core_url_rewrite` WRITE;
/*!40000 ALTER TABLE `core_url_rewrite` DISABLE KEYS */;
INSERT INTO `core_url_rewrite` VALUES (1,1,3,NULL,'category/3','on-hold-digital-players','catalog/category/view/id/3',1,'',NULL),(2,1,NULL,1,'product/1','ohws-6000-mp3-digital-audio-player.html','catalog/product/view/id/1',1,'',NULL),(3,1,3,1,'product/1/3','on-hold-digital-players/ohws-6000-mp3-digital-audio-player.html','catalog/product/view/id/1/category/3',1,'',NULL),(4,1,4,NULL,'category/4','on-hold-message-production','catalog/category/view/id/4',1,'',NULL),(5,1,5,NULL,'category/5','on-hold-message-script-writing','catalog/category/view/id/5',1,'',NULL),(6,1,NULL,2,'product/2','ohws-7000-digital-on-hold-player.html','catalog/product/view/id/2',1,'',NULL),(7,1,3,2,'product/2/3','on-hold-digital-players/ohws-7000-digital-on-hold-player.html','catalog/product/view/id/2/category/3',1,'',NULL),(8,1,3,3,'product/3/3','on-hold-digital-players/usb-120m-compact-digital-on-hold-player.html','catalog/product/view/id/3/category/3',1,'',NULL),(9,1,NULL,3,'product/3','usb-120m-compact-digital-on-hold-player.html','catalog/product/view/id/3',1,'',NULL),(10,1,NULL,4,'product/4','message-production.html','catalog/product/view/id/4',1,'',NULL),(11,1,4,4,'product/4/4','on-hold-message-production/message-production.html','catalog/product/view/id/4/category/4',1,'',NULL);
/*!40000 ALTER TABLE `core_url_rewrite` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `core_website`
--

DROP TABLE IF EXISTS `core_website`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `core_website` (
  `website_id` smallint(5) unsigned NOT NULL auto_increment,
  `code` varchar(32) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `sort_order` smallint(5) unsigned NOT NULL default '0',
  `default_group_id` smallint(5) unsigned NOT NULL default '0',
  `is_default` tinyint(1) unsigned default '0',
  PRIMARY KEY  (`website_id`),
  UNIQUE KEY `code` (`code`),
  KEY `sort_order` (`sort_order`),
  KEY `default_group_id` (`default_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Websites';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `core_website`
--

LOCK TABLES `core_website` WRITE;
/*!40000 ALTER TABLE `core_website` DISABLE KEYS */;
INSERT INTO `core_website` VALUES (0,'admin','Admin',0,0,0),(1,'base','Main Website',0,1,1);
/*!40000 ALTER TABLE `core_website` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cron_schedule`
--

DROP TABLE IF EXISTS `cron_schedule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cron_schedule` (
  `schedule_id` int(10) unsigned NOT NULL auto_increment,
  `job_code` varchar(255) NOT NULL default '0',
  `status` enum('pending','running','success','missed','error') NOT NULL default 'pending',
  `messages` text,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `scheduled_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `executed_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `finished_at` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`schedule_id`),
  KEY `task_name` (`job_code`),
  KEY `scheduled_at` (`scheduled_at`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cron_schedule`
--

LOCK TABLES `cron_schedule` WRITE;
/*!40000 ALTER TABLE `cron_schedule` DISABLE KEYS */;
/*!40000 ALTER TABLE `cron_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity`
--

DROP TABLE IF EXISTS `customer_address_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `increment_id` varchar(50) NOT NULL default '',
  `parent_id` int(10) unsigned default NULL,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`entity_id`),
  KEY `FK_CUSTOMER_ADDRESS_CUSTOMER_ID` (`parent_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_CUSTOMER_ID` FOREIGN KEY (`parent_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Customer Address Entities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity`
--

LOCK TABLES `customer_address_entity` WRITE;
/*!40000 ALTER TABLE `customer_address_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_datetime`
--

DROP TABLE IF EXISTS `customer_address_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity_datetime`
--

LOCK TABLES `customer_address_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_decimal`
--

DROP TABLE IF EXISTS `customer_address_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity_decimal`
--

LOCK TABLES `customer_address_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_int`
--

DROP TABLE IF EXISTS `customer_address_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_INT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity_int`
--

LOCK TABLES `customer_address_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_text`
--

DROP TABLE IF EXISTS `customer_address_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity_text`
--

LOCK TABLES `customer_address_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_address_entity_varchar`
--

DROP TABLE IF EXISTS `customer_address_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_address_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_address_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_ADDRESS_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_address_entity_varchar`
--

LOCK TABLES `customer_address_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_address_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_address_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity`
--

DROP TABLE IF EXISTS `customer_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `website_id` smallint(5) unsigned default NULL,
  `email` varchar(255) NOT NULL default '',
  `group_id` smallint(3) unsigned NOT NULL default '0',
  `increment_id` varchar(50) NOT NULL default '',
  `store_id` smallint(5) unsigned default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`entity_id`),
  KEY `FK_CUSTOMER_ENTITY_STORE` (`store_id`),
  KEY `IDX_ENTITY_TYPE` (`entity_type_id`),
  KEY `IDX_AUTH` (`email`,`website_id`),
  KEY `FK_CUSTOMER_WEBSITE` (`website_id`),
  CONSTRAINT `FK_CUSTOMER_ENTITY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Customer Entityies';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity`
--

LOCK TABLES `customer_entity` WRITE;
/*!40000 ALTER TABLE `customer_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_datetime`
--

DROP TABLE IF EXISTS `customer_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_DATETIME_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity_datetime`
--

LOCK TABLES `customer_entity_datetime` WRITE;
/*!40000 ALTER TABLE `customer_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_decimal`
--

DROP TABLE IF EXISTS `customer_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_DECIMAL_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity_decimal`
--

LOCK TABLES `customer_entity_decimal` WRITE;
/*!40000 ALTER TABLE `customer_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_int`
--

DROP TABLE IF EXISTS `customer_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_INT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity_int`
--

LOCK TABLES `customer_entity_int` WRITE;
/*!40000 ALTER TABLE `customer_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_text`
--

DROP TABLE IF EXISTS `customer_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity_text`
--

LOCK TABLES `customer_entity_text` WRITE;
/*!40000 ALTER TABLE `customer_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_entity_varchar`
--

DROP TABLE IF EXISTS `customer_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_CUSTOMER_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_CUSTOMER_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_CUSTOMER_VARCHAR_ENTITY` (`entity_id`),
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_CUSTOMER_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_entity_varchar`
--

LOCK TABLES `customer_entity_varchar` WRITE;
/*!40000 ALTER TABLE `customer_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `customer_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer_group`
--

DROP TABLE IF EXISTS `customer_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `customer_group` (
  `customer_group_id` smallint(3) unsigned NOT NULL auto_increment,
  `customer_group_code` varchar(32) NOT NULL default '',
  `tax_class_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`customer_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Customer groups';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `customer_group`
--

LOCK TABLES `customer_group` WRITE;
/*!40000 ALTER TABLE `customer_group` DISABLE KEYS */;
INSERT INTO `customer_group` VALUES (0,'NOT LOGGED IN',3),(1,'General',3),(2,'Wholesale',3),(3,'Retailer',3);
/*!40000 ALTER TABLE `customer_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch`
--

DROP TABLE IF EXISTS `dataflow_batch`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_batch` (
  `batch_id` int(10) unsigned NOT NULL auto_increment,
  `profile_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `adapter` varchar(128) default NULL,
  `params` text,
  `created_at` datetime default NULL,
  PRIMARY KEY  (`batch_id`),
  KEY `FK_DATAFLOW_BATCH_PROFILE` (`profile_id`),
  KEY `FK_DATAFLOW_BATCH_STORE` (`store_id`),
  KEY `IDX_CREATED_AT` (`created_at`),
  CONSTRAINT `FK_DATAFLOW_BATCH_PROFILE` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_DATAFLOW_BATCH_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_batch`
--

LOCK TABLES `dataflow_batch` WRITE;
/*!40000 ALTER TABLE `dataflow_batch` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_export`
--

DROP TABLE IF EXISTS `dataflow_batch_export`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_batch_export` (
  `batch_export_id` bigint(20) unsigned NOT NULL auto_increment,
  `batch_id` int(10) unsigned NOT NULL default '0',
  `batch_data` longtext,
  `status` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`batch_export_id`),
  KEY `FK_DATAFLOW_BATCH_EXPORT_BATCH` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_EXPORT_BATCH` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_batch_export`
--

LOCK TABLES `dataflow_batch_export` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_export` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_export` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_batch_import`
--

DROP TABLE IF EXISTS `dataflow_batch_import`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_batch_import` (
  `batch_import_id` bigint(20) unsigned NOT NULL auto_increment,
  `batch_id` int(10) unsigned NOT NULL default '0',
  `batch_data` longtext,
  `status` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`batch_import_id`),
  KEY `FK_DATAFLOW_BATCH_IMPORT_BATCH` (`batch_id`),
  CONSTRAINT `FK_DATAFLOW_BATCH_IMPORT_BATCH` FOREIGN KEY (`batch_id`) REFERENCES `dataflow_batch` (`batch_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_batch_import`
--

LOCK TABLES `dataflow_batch_import` WRITE;
/*!40000 ALTER TABLE `dataflow_batch_import` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_batch_import` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_import_data`
--

DROP TABLE IF EXISTS `dataflow_import_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_import_data` (
  `import_id` int(11) NOT NULL auto_increment,
  `session_id` int(11) default NULL,
  `serial_number` int(11) NOT NULL default '0',
  `value` text,
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`import_id`),
  KEY `FK_dataflow_import_data` (`session_id`),
  CONSTRAINT `FK_dataflow_import_data` FOREIGN KEY (`session_id`) REFERENCES `dataflow_session` (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_import_data`
--

LOCK TABLES `dataflow_import_data` WRITE;
/*!40000 ALTER TABLE `dataflow_import_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_import_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile`
--

DROP TABLE IF EXISTS `dataflow_profile`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_profile` (
  `profile_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `actions_xml` text,
  `gui_data` text,
  `direction` enum('import','export') default NULL,
  `entity_type` varchar(64) NOT NULL default '',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `data_transfer` enum('file','interactive') default NULL,
  PRIMARY KEY  (`profile_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_profile`
--

LOCK TABLES `dataflow_profile` WRITE;
/*!40000 ALTER TABLE `dataflow_profile` DISABLE KEYS */;
INSERT INTO `dataflow_profile` VALUES (1,'Export All Products','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"catalog/convert_adapter_product\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_all_products.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(2,'Export Product Stocks','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"catalog/convert_adapter_product\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"catalog/convert_parser_product\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n    <var name=\"map\">\r\n        <map name=\"store\"><![CDATA[store]]></map>\r\n        <map name=\"sku\"><![CDATA[sku]]></map>\r\n        <map name=\"qty\"><![CDATA[qty]]></map>\r\n        <map name=\"is_in_stock\"><![CDATA[is_in_stock]]></map>\r\n    </var>\r\n    <var name=\"_only_specified\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_product_stocks.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:25:\"export_product_stocks.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:4:\"true\";s:7:\"product\";a:2:{s:2:\"db\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}s:4:\"file\";a:4:{i:1;s:5:\"store\";i:2;s:3:\"sku\";i:3;s:3:\"qty\";i:4;s:11:\"is_in_stock\";}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','product',0,'file'),(3,'Import All Products','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:23:\"export_all_products.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(4,'Import Product Stocks','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">catalog/convert_adapter_product</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:18:\"export_product.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','product',0,'interactive'),(5,'Export Customers','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"customer/convert_adapter_customer\" method=\"load\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"filter/adressType\"><![CDATA[default_billing]]></var>\r\n</action>\r\n\r\n<action type=\"customer/convert_parser_customer\" method=\"unparse\">\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_mapper_column\" method=\"map\">\r\n</action>\r\n\r\n<action type=\"dataflow/convert_parser_csv\" method=\"unparse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n</action>\r\n\r\n<action type=\"dataflow/convert_adapter_io\" method=\"save\">\r\n    <var name=\"type\">file</var>\r\n    <var name=\"path\">var/export</var>\r\n    <var name=\"filename\"><![CDATA[export_customers.csv]]></var>\r\n</action>\r\n\r\n','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:20:\"export_customers.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','export','customer',0,'file'),(6,'Import Customers','2008-08-13 13:58:50','2008-08-13 13:58:50','<action type=\"dataflow/convert_parser_csv\" method=\"parse\">\r\n    <var name=\"delimiter\"><![CDATA[,]]></var>\r\n    <var name=\"enclose\"><![CDATA[\"]]></var>\r\n    <var name=\"fieldnames\">true</var>\r\n    <var name=\"store\"><![CDATA[0]]></var>\r\n    <var name=\"adapter\">customer/convert_adapter_customer</var>\r\n    <var name=\"method\">parse</var>\r\n</action>','a:5:{s:4:\"file\";a:7:{s:4:\"type\";s:4:\"file\";s:8:\"filename\";s:19:\"export_customer.csv\";s:4:\"path\";s:10:\"var/export\";s:4:\"host\";s:0:\"\";s:4:\"user\";s:0:\"\";s:8:\"password\";s:0:\"\";s:7:\"passive\";s:0:\"\";}s:5:\"parse\";a:5:{s:4:\"type\";s:3:\"csv\";s:12:\"single_sheet\";s:0:\"\";s:9:\"delimiter\";s:1:\",\";s:7:\"enclose\";s:1:\"\"\";s:10:\"fieldnames\";s:4:\"true\";}s:3:\"map\";a:3:{s:14:\"only_specified\";s:0:\"\";s:7:\"product\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}s:8:\"customer\";a:2:{s:2:\"db\";a:0:{}s:4:\"file\";a:0:{}}}s:7:\"product\";a:1:{s:6:\"filter\";a:8:{s:4:\"name\";s:0:\"\";s:3:\"sku\";s:0:\"\";s:4:\"type\";s:1:\"0\";s:13:\"attribute_set\";s:0:\"\";s:5:\"price\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:3:\"qty\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:10:\"visibility\";s:1:\"0\";s:6:\"status\";s:1:\"0\";}}s:8:\"customer\";a:1:{s:6:\"filter\";a:10:{s:9:\"firstname\";s:0:\"\";s:8:\"lastname\";s:0:\"\";s:5:\"email\";s:0:\"\";s:5:\"group\";s:1:\"0\";s:10:\"adressType\";s:15:\"default_billing\";s:9:\"telephone\";s:0:\"\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:0:\"\";s:6:\"region\";s:0:\"\";s:10:\"created_at\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}}}}','import','customer',0,'interactive');
/*!40000 ALTER TABLE `dataflow_profile` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_profile_history`
--

DROP TABLE IF EXISTS `dataflow_profile_history`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_profile_history` (
  `history_id` int(10) unsigned NOT NULL auto_increment,
  `profile_id` int(10) unsigned NOT NULL default '0',
  `action_code` varchar(64) default NULL,
  `user_id` int(10) unsigned NOT NULL default '0',
  `performed_at` datetime default NULL,
  PRIMARY KEY  (`history_id`),
  KEY `FK_dataflow_profile_history` (`profile_id`),
  CONSTRAINT `FK_dataflow_profile_history` FOREIGN KEY (`profile_id`) REFERENCES `dataflow_profile` (`profile_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_profile_history`
--

LOCK TABLES `dataflow_profile_history` WRITE;
/*!40000 ALTER TABLE `dataflow_profile_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_profile_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dataflow_session`
--

DROP TABLE IF EXISTS `dataflow_session`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `dataflow_session` (
  `session_id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `created_date` datetime default NULL,
  `file` varchar(255) default NULL,
  `type` varchar(32) default NULL,
  `direction` varchar(32) default NULL,
  `comment` varchar(255) default NULL,
  PRIMARY KEY  (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `dataflow_session`
--

LOCK TABLES `dataflow_session` WRITE;
/*!40000 ALTER TABLE `dataflow_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataflow_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `design_change`
--

DROP TABLE IF EXISTS `design_change`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `design_change` (
  `design_change_id` int(11) NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `design` varchar(255) NOT NULL default '',
  `date_from` date default NULL,
  `date_to` date default NULL,
  PRIMARY KEY  (`design_change_id`),
  KEY `FK_DESIGN_CHANGE_STORE` (`store_id`),
  CONSTRAINT `FK_DESIGN_CHANGE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `design_change`
--

LOCK TABLES `design_change` WRITE;
/*!40000 ALTER TABLE `design_change` DISABLE KEYS */;
/*!40000 ALTER TABLE `design_change` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country`
--

DROP TABLE IF EXISTS `directory_country`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `directory_country` (
  `country_id` varchar(2) NOT NULL default '',
  `iso2_code` varchar(2) NOT NULL default '',
  `iso3_code` varchar(3) NOT NULL default '',
  PRIMARY KEY  (`country_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Countries';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `directory_country`
--

LOCK TABLES `directory_country` WRITE;
/*!40000 ALTER TABLE `directory_country` DISABLE KEYS */;
INSERT INTO `directory_country` VALUES ('AD','AD','AND'),('AE','AE','ARE'),('AF','AF','AFG'),('AG','AG','ATG'),('AI','AI','AIA'),('AL','AL','ALB'),('AM','AM','ARM'),('AN','AN','ANT'),('AO','AO','AGO'),('AQ','AQ','ATA'),('AR','AR','ARG'),('AS','AS','ASM'),('AT','AT','AUT'),('AU','AU','AUS'),('AW','AW','ABW'),('AZ','AZ','AZE'),('BA','BA','BIH'),('BB','BB','BRB'),('BD','BD','BGD'),('BE','BE','BEL'),('BF','BF','BFA'),('BG','BG','BGR'),('BH','BH','BHR'),('BI','BI','BDI'),('BJ','BJ','BEN'),('BM','BM','BMU'),('BN','BN','BRN'),('BO','BO','BOL'),('BR','BR','BRA'),('BS','BS','BHS'),('BT','BT','BTN'),('BV','BV','BVT'),('BW','BW','BWA'),('BY','BY','BLR'),('BZ','BZ','BLZ'),('CA','CA','CAN'),('CC','CC','CCK'),('CF','CF','CAF'),('CG','CG','COG'),('CH','CH','CHE'),('CI','CI','CIV'),('CK','CK','COK'),('CL','CL','CHL'),('CM','CM','CMR'),('CN','CN','CHN'),('CO','CO','COL'),('CR','CR','CRI'),('CU','CU','CUB'),('CV','CV','CPV'),('CX','CX','CXR'),('CY','CY','CYP'),('CZ','CZ','CZE'),('DE','DE','DEU'),('DJ','DJ','DJI'),('DK','DK','DNK'),('DM','DM','DMA'),('DO','DO','DOM'),('DZ','DZ','DZA'),('EC','EC','ECU'),('EE','EE','EST'),('EG','EG','EGY'),('EH','EH','ESH'),('ER','ER','ERI'),('ES','ES','ESP'),('ET','ET','ETH'),('FI','FI','FIN'),('FJ','FJ','FJI'),('FK','FK','FLK'),('FM','FM','FSM'),('FO','FO','FRO'),('FR','FR','FRA'),('FX','FX','FXX'),('GA','GA','GAB'),('GB','GB','GBR'),('GD','GD','GRD'),('GE','GE','GEO'),('GF','GF','GUF'),('GH','GH','GHA'),('GI','GI','GIB'),('GL','GL','GRL'),('GM','GM','GMB'),('GN','GN','GIN'),('GP','GP','GLP'),('GQ','GQ','GNQ'),('GR','GR','GRC'),('GS','GS','SGS'),('GT','GT','GTM'),('GU','GU','GUM'),('GW','GW','GNB'),('GY','GY','GUY'),('HK','HK','HKG'),('HM','HM','HMD'),('HN','HN','HND'),('HR','HR','HRV'),('HT','HT','HTI'),('HU','HU','HUN'),('ID','ID','IDN'),('IE','IE','IRL'),('IL','IL','ISR'),('IN','IN','IND'),('IO','IO','IOT'),('IQ','IQ','IRQ'),('IR','IR','IRN'),('IS','IS','ISL'),('IT','IT','ITA'),('JM','JM','JAM'),('JO','JO','JOR'),('JP','JP','JPN'),('KE','KE','KEN'),('KG','KG','KGZ'),('KH','KH','KHM'),('KI','KI','KIR'),('KM','KM','COM'),('KN','KN','KNA'),('KP','KP','PRK'),('KR','KR','KOR'),('KW','KW','KWT'),('KY','KY','CYM'),('KZ','KZ','KAZ'),('LA','LA','LAO'),('LB','LB','LBN'),('LC','LC','LCA'),('LI','LI','LIE'),('LK','LK','LKA'),('LR','LR','LBR'),('LS','LS','LSO'),('LT','LT','LTU'),('LU','LU','LUX'),('LV','LV','LVA'),('LY','LY','LBY'),('MA','MA','MAR'),('MC','MC','MCO'),('MD','MD','MDA'),('MG','MG','MDG'),('MH','MH','MHL'),('MK','MK','MKD'),('ML','ML','MLI'),('MM','MM','MMR'),('MN','MN','MNG'),('MO','MO','MAC'),('MP','MP','MNP'),('MQ','MQ','MTQ'),('MR','MR','MRT'),('MS','MS','MSR'),('MT','MT','MLT'),('MU','MU','MUS'),('MV','MV','MDV'),('MW','MW','MWI'),('MX','MX','MEX'),('MY','MY','MYS'),('MZ','MZ','MOZ'),('NA','NA','NAM'),('NC','NC','NCL'),('NE','NE','NER'),('NF','NF','NFK'),('NG','NG','NGA'),('NI','NI','NIC'),('NL','NL','NLD'),('NO','NO','NOR'),('NP','NP','NPL'),('NR','NR','NRU'),('NU','NU','NIU'),('NZ','NZ','NZL'),('OM','OM','OMN'),('PA','PA','PAN'),('PE','PE','PER'),('PF','PF','PYF'),('PG','PG','PNG'),('PH','PH','PHL'),('PK','PK','PAK'),('PL','PL','POL'),('PM','PM','SPM'),('PN','PN','PCN'),('PR','PR','PRI'),('PT','PT','PRT'),('PW','PW','PLW'),('PY','PY','PRY'),('QA','QA','QAT'),('RE','RE','REU'),('RO','RO','ROM'),('RU','RU','RUS'),('RW','RW','RWA'),('SA','SA','SAU'),('SB','SB','SLB'),('SC','SC','SYC'),('SD','SD','SDN'),('SE','SE','SWE'),('SG','SG','SGP'),('SH','SH','SHN'),('SI','SI','SVN'),('SJ','SJ','SJM'),('SK','SK','SVK'),('SL','SL','SLE'),('SM','SM','SMR'),('SN','SN','SEN'),('SO','SO','SOM'),('SR','SR','SUR'),('ST','ST','STP'),('SV','SV','SLV'),('SY','SY','SYR'),('SZ','SZ','SWZ'),('TC','TC','TCA'),('TD','TD','TCD'),('TF','TF','ATF'),('TG','TG','TGO'),('TH','TH','THA'),('TJ','TJ','TJK'),('TK','TK','TKL'),('TM','TM','TKM'),('TN','TN','TUN'),('TO','TO','TON'),('TR','TR','TUR'),('TT','TT','TTO'),('TV','TV','TUV'),('TW','TW','TWN'),('TZ','TZ','TZA'),('UA','UA','UKR'),('UG','UG','UGA'),('UM','UM','UMI'),('US','US','USA'),('UY','UY','URY'),('UZ','UZ','UZB'),('VA','VA','VAT'),('VC','VC','VCT'),('VE','VE','VEN'),('VG','VG','VGB'),('VI','VI','VIR'),('VN','VN','VNM'),('VU','VU','VUT'),('WF','WF','WLF'),('WS','WS','WSM'),('YE','YE','YEM'),('YT','YT','MYT'),('ZA','ZA','ZAF'),('ZM','ZM','ZMB'),('ZW','ZW','ZWE');
/*!40000 ALTER TABLE `directory_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_format`
--

DROP TABLE IF EXISTS `directory_country_format`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `directory_country_format` (
  `country_format_id` int(10) unsigned NOT NULL auto_increment,
  `country_id` varchar(2) NOT NULL default '',
  `type` varchar(30) NOT NULL default '',
  `format` text NOT NULL,
  PRIMARY KEY  (`country_format_id`),
  UNIQUE KEY `country_type` (`country_id`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Countries format';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `directory_country_format`
--

LOCK TABLES `directory_country_format` WRITE;
/*!40000 ALTER TABLE `directory_country_format` DISABLE KEYS */;
/*!40000 ALTER TABLE `directory_country_format` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region`
--

DROP TABLE IF EXISTS `directory_country_region`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `directory_country_region` (
  `region_id` mediumint(8) unsigned NOT NULL auto_increment,
  `country_id` varchar(4) NOT NULL default '0',
  `code` varchar(32) NOT NULL default '',
  `default_name` varchar(255) default NULL,
  PRIMARY KEY  (`region_id`),
  KEY `FK_REGION_COUNTRY` (`country_id`)
) ENGINE=InnoDB AUTO_INCREMENT=278 DEFAULT CHARSET=utf8 COMMENT='Country regions';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `directory_country_region`
--

LOCK TABLES `directory_country_region` WRITE;
/*!40000 ALTER TABLE `directory_country_region` DISABLE KEYS */;
INSERT INTO `directory_country_region` VALUES (1,'US','AL','Alabama'),(2,'US','AK','Alaska'),(3,'US','AS','American Samoa'),(4,'US','AZ','Arizona'),(5,'US','AR','Arkansas'),(6,'US','AF','Armed Forces Africa'),(7,'US','AA','Armed Forces Americas'),(8,'US','AC','Armed Forces Canada'),(9,'US','AE','Armed Forces Europe'),(10,'US','AM','Armed Forces Middle East'),(11,'US','AP','Armed Forces Pacific'),(12,'US','CA','California'),(13,'US','CO','Colorado'),(14,'US','CT','Connecticut'),(15,'US','DE','Delaware'),(16,'US','DC','District of Columbia'),(17,'US','FM','Federated States Of Micronesia'),(18,'US','FL','Florida'),(19,'US','GA','Georgia'),(20,'US','GU','Guam'),(21,'US','HI','Hawaii'),(22,'US','ID','Idaho'),(23,'US','IL','Illinois'),(24,'US','IN','Indiana'),(25,'US','IA','Iowa'),(26,'US','KS','Kansas'),(27,'US','KY','Kentucky'),(28,'US','LA','Louisiana'),(29,'US','ME','Maine'),(30,'US','MH','Marshall Islands'),(31,'US','MD','Maryland'),(32,'US','MA','Massachusetts'),(33,'US','MI','Michigan'),(34,'US','MN','Minnesota'),(35,'US','MS','Mississippi'),(36,'US','MO','Missouri'),(37,'US','MT','Montana'),(38,'US','NE','Nebraska'),(39,'US','NV','Nevada'),(40,'US','NH','New Hampshire'),(41,'US','NJ','New Jersey'),(42,'US','NM','New Mexico'),(43,'US','NY','New York'),(44,'US','NC','North Carolina'),(45,'US','ND','North Dakota'),(46,'US','MP','Northern Mariana Islands'),(47,'US','OH','Ohio'),(48,'US','OK','Oklahoma'),(49,'US','OR','Oregon'),(50,'US','PW','Palau'),(51,'US','PA','Pennsylvania'),(52,'US','PR','Puerto Rico'),(53,'US','RI','Rhode Island'),(54,'US','SC','South Carolina'),(55,'US','SD','South Dakota'),(56,'US','TN','Tennessee'),(57,'US','TX','Texas'),(58,'US','UT','Utah'),(59,'US','VT','Vermont'),(60,'US','VI','Virgin Islands'),(61,'US','VA','Virginia'),(62,'US','WA','Washington'),(63,'US','WV','West Virginia'),(64,'US','WI','Wisconsin'),(65,'US','WY','Wyoming'),(66,'CA','AB','Alberta'),(67,'CA','BC','British Columbia'),(68,'CA','MB','Manitoba'),(69,'CA','NF','Newfoundland'),(70,'CA','NB','New Brunswick'),(71,'CA','NS','Nova Scotia'),(72,'CA','NT','Northwest Territories'),(73,'CA','NU','Nunavut'),(74,'CA','ON','Ontario'),(75,'CA','PE','Prince Edward Island'),(76,'CA','QC','Quebec'),(77,'CA','SK','Saskatchewan'),(78,'CA','YT','Yukon Territory'),(79,'DE','NDS','Niedersachsen'),(80,'DE','BAW','Baden-WÃ¼rttemberg'),(81,'DE','BAY','Bayern'),(82,'DE','BER','Berlin'),(83,'DE','BRG','Brandenburg'),(84,'DE','BRE','Bremen'),(85,'DE','HAM','Hamburg'),(86,'DE','HES','Hessen'),(87,'DE','MEC','Mecklenburg-Vorpommern'),(88,'DE','NRW','Nordrhein-Westfalen'),(89,'DE','RHE','Rheinland-Pfalz'),(90,'DE','SAR','Saarland'),(91,'DE','SAS','Sachsen'),(92,'DE','SAC','Sachsen-Anhalt'),(93,'DE','SCN','Schleswig-Holstein'),(94,'DE','THE','ThÃ¼ringen'),(95,'AT','WI','Wien'),(96,'AT','NO','NiederÃ¶sterreich'),(97,'AT','OO','OberÃ¶sterreich'),(98,'AT','SB','Salzburg'),(99,'AT','KN','KÃ¤rnten'),(100,'AT','ST','Steiermark'),(101,'AT','TI','Tirol'),(102,'AT','BL','Burgenland'),(103,'AT','VB','Voralberg'),(104,'CH','AG','Aargau'),(105,'CH','AI','Appenzell Innerrhoden'),(106,'CH','AR','Appenzell Ausserrhoden'),(107,'CH','BE','Bern'),(108,'CH','BL','Basel-Landschaft'),(109,'CH','BS','Basel-Stadt'),(110,'CH','FR','Freiburg'),(111,'CH','GE','Genf'),(112,'CH','GL','Glarus'),(113,'CH','JU','GraubÃ¼nden'),(114,'CH','JU','Jura'),(115,'CH','LU','Luzern'),(116,'CH','NE','Neuenburg'),(117,'CH','NW','Nidwalden'),(118,'CH','OW','Obwalden'),(119,'CH','SG','St. Gallen'),(120,'CH','SH','Schaffhausen'),(121,'CH','SO','Solothurn'),(122,'CH','SZ','Schwyz'),(123,'CH','TG','Thurgau'),(124,'CH','TI','Tessin'),(125,'CH','UR','Uri'),(126,'CH','VD','Waadt'),(127,'CH','VS','Wallis'),(128,'CH','ZG','Zug'),(129,'CH','ZH','ZÃ¼rich'),(130,'ES','A CoruÑa','A CoruÃ±a'),(131,'ES','Alava','Alava'),(132,'ES','Albacete','Albacete'),(133,'ES','Alicante','Alicante'),(134,'ES','Almeria','Almeria'),(135,'ES','Asturias','Asturias'),(136,'ES','Avila','Avila'),(137,'ES','Badajoz','Badajoz'),(138,'ES','Baleares','Baleares'),(139,'ES','Barcelona','Barcelona'),(140,'ES','Burgos','Burgos'),(141,'ES','Caceres','Caceres'),(142,'ES','Cadiz','Cadiz'),(143,'ES','Cantabria','Cantabria'),(144,'ES','Castellon','Castellon'),(145,'ES','Ceuta','Ceuta'),(146,'ES','Ciudad Real','Ciudad Real'),(147,'ES','Cordoba','Cordoba'),(148,'ES','Cuenca','Cuenca'),(149,'ES','Girona','Girona'),(150,'ES','Granada','Granada'),(151,'ES','Guadalajara','Guadalajara'),(152,'ES','Guipuzcoa','Guipuzcoa'),(153,'ES','Huelva','Huelva'),(154,'ES','Huesca','Huesca'),(155,'ES','Jaen','Jaen'),(156,'ES','La Rioja','La Rioja'),(157,'ES','Las Palmas','Las Palmas'),(158,'ES','Leon','Leon'),(159,'ES','Lleida','Lleida'),(160,'ES','Lugo','Lugo'),(161,'ES','Madrid','Madrid'),(162,'ES','Malaga','Malaga'),(163,'ES','Melilla','Melilla'),(164,'ES','Murcia','Murcia'),(165,'ES','Navarra','Navarra'),(166,'ES','Ourense','Ourense'),(167,'ES','Palencia','Palencia'),(168,'ES','Pontevedra','Pontevedra'),(169,'ES','Salamanca','Salamanca'),(170,'ES','Santa Cruz de Tenerife','Santa Cruz de Tenerife'),(171,'ES','Segovia','Segovia'),(172,'ES','Sevilla','Sevilla'),(173,'ES','Soria','Soria'),(174,'ES','Tarragona','Tarragona'),(175,'ES','Teruel','Teruel'),(176,'ES','Toledo','Toledo'),(177,'ES','Valencia','Valencia'),(178,'ES','Valladolid','Valladolid'),(179,'ES','Vizcaya','Vizcaya'),(180,'ES','Zamora','Zamora'),(181,'ES','Zaragoza','Zaragoza'),(182,'FR','01','Ain'),(183,'FR','02','Aisne'),(184,'FR','03','Allier'),(185,'FR','04','Alpes-de-Haute-Provence'),(186,'FR','05','Hautes-Alpes'),(187,'FR','06','Alpes-Maritimes'),(188,'FR','07','Ardèche'),(189,'FR','08','Ardennes'),(190,'FR','09','Ariège'),(191,'FR','10','Aube'),(192,'FR','11','Aude'),(193,'FR','12','Aveyron'),(194,'FR','13','Bouches-du-Rhône'),(195,'FR','14','Calvados'),(196,'FR','15','Cantal'),(197,'FR','16','Charente'),(198,'FR','17','Charente-Maritime'),(199,'FR','18','Cher'),(200,'FR','19','Corrèze'),(201,'FR','2A','Corse-du-Sud'),(202,'FR','2B','Haute-Corse'),(203,'FR','21','Côte-d\'Or'),(204,'FR','22','Côtes-d\'Armor'),(205,'FR','23','Creuse'),(206,'FR','24','Dordogne'),(207,'FR','25','Doubs'),(208,'FR','26','Drôme'),(209,'FR','27','Eure'),(210,'FR','28','Eure-et-Loir'),(211,'FR','29','Finistère'),(212,'FR','30','Gard'),(213,'FR','31','Haute-Garonne'),(214,'FR','32','Gers'),(215,'FR','33','Gironde'),(216,'FR','34','Hérault'),(217,'FR','35','Ille-et-Vilaine'),(218,'FR','36','Indre'),(219,'FR','37','Indre-et-Loire'),(220,'FR','38','Isère'),(221,'FR','39','Jura'),(222,'FR','40','Landes'),(223,'FR','41','Loir-et-Cher'),(224,'FR','42','Loire'),(225,'FR','43','Haute-Loire'),(226,'FR','44','Loire-Atlantique'),(227,'FR','45','Loiret'),(228,'FR','46','Lot'),(229,'FR','47','Lot-et-Garonne'),(230,'FR','48','Lozère'),(231,'FR','49','Maine-et-Loire'),(232,'FR','50','Manche'),(233,'FR','51','Marne'),(234,'FR','52','Haute-Marne'),(235,'FR','53','Mayenne'),(236,'FR','54','Meurthe-et-Moselle'),(237,'FR','55','Meuse'),(238,'FR','56','Morbihan'),(239,'FR','57','Moselle'),(240,'FR','58','Nièvre'),(241,'FR','59','Nord'),(242,'FR','60','Oise'),(243,'FR','61','Orne'),(244,'FR','62','Pas-de-Calais'),(245,'FR','63','Puy-de-Dôme'),(246,'FR','64','Pyrénées-Atlantiques'),(247,'FR','65','Hautes-Pyrénées'),(248,'FR','66','Pyrénées-Orientales'),(249,'FR','67','Bas-Rhin'),(250,'FR','68','Haut-Rhin'),(251,'FR','69','Rhône'),(252,'FR','70','Haute-Saône'),(253,'FR','71','Saône-et-Loire'),(254,'FR','72','Sarthe'),(255,'FR','73','Savoie'),(256,'FR','74','Haute-Savoie'),(257,'FR','75','Paris'),(258,'FR','76','Seine-Maritime'),(259,'FR','77','Seine-et-Marne'),(260,'FR','78','Yvelines'),(261,'FR','79','Deux-Sèvres'),(262,'FR','80','Somme'),(263,'FR','81','Tarn'),(264,'FR','82','Tarn-et-Garonne'),(265,'FR','83','Var'),(266,'FR','84','Vaucluse'),(267,'FR','85','Vendée'),(268,'FR','86','Vienne'),(269,'FR','87','Haute-Vienne'),(270,'FR','88','Vosges'),(271,'FR','89','Yonne'),(272,'FR','90','Territoire-de-Belfort'),(273,'FR','91','Essonne'),(274,'FR','92','Hauts-de-Seine'),(275,'FR','93','Seine-Saint-Denis'),(276,'FR','94','Val-de-Marne'),(277,'FR','95','Val-d\'Oise');
/*!40000 ALTER TABLE `directory_country_region` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_country_region_name`
--

DROP TABLE IF EXISTS `directory_country_region_name`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `directory_country_region_name` (
  `locale` varchar(8) NOT NULL default '',
  `region_id` mediumint(8) unsigned NOT NULL default '0',
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`locale`,`region_id`),
  KEY `FK_DIRECTORY_REGION_NAME_REGION` (`region_id`),
  CONSTRAINT `FK_DIRECTORY_REGION_NAME_REGION` FOREIGN KEY (`region_id`) REFERENCES `directory_country_region` (`region_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Regions names';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `directory_country_region_name`
--

LOCK TABLES `directory_country_region_name` WRITE;
/*!40000 ALTER TABLE `directory_country_region_name` DISABLE KEYS */;
INSERT INTO `directory_country_region_name` VALUES ('en_US',1,'Alabama'),('en_US',2,'Alaska'),('en_US',3,'American Samoa'),('en_US',4,'Arizona'),('en_US',5,'Arkansas'),('en_US',6,'Armed Forces Africa'),('en_US',7,'Armed Forces Americas'),('en_US',8,'Armed Forces Canada'),('en_US',9,'Armed Forces Europe'),('en_US',10,'Armed Forces Middle East'),('en_US',11,'Armed Forces Pacific'),('en_US',12,'California'),('en_US',13,'Colorado'),('en_US',14,'Connecticut'),('en_US',15,'Delaware'),('en_US',16,'District of Columbia'),('en_US',17,'Federated States Of Micronesia'),('en_US',18,'Florida'),('en_US',19,'Georgia'),('en_US',20,'Guam'),('en_US',21,'Hawaii'),('en_US',22,'Idaho'),('en_US',23,'Illinois'),('en_US',24,'Indiana'),('en_US',25,'Iowa'),('en_US',26,'Kansas'),('en_US',27,'Kentucky'),('en_US',28,'Louisiana'),('en_US',29,'Maine'),('en_US',30,'Marshall Islands'),('en_US',31,'Maryland'),('en_US',32,'Massachusetts'),('en_US',33,'Michigan'),('en_US',34,'Minnesota'),('en_US',35,'Mississippi'),('en_US',36,'Missouri'),('en_US',37,'Montana'),('en_US',38,'Nebraska'),('en_US',39,'Nevada'),('en_US',40,'New Hampshire'),('en_US',41,'New Jersey'),('en_US',42,'New Mexico'),('en_US',43,'New York'),('en_US',44,'North Carolina'),('en_US',45,'North Dakota'),('en_US',46,'Northern Mariana Islands'),('en_US',47,'Ohio'),('en_US',48,'Oklahoma'),('en_US',49,'Oregon'),('en_US',50,'Palau'),('en_US',51,'Pennsylvania'),('en_US',52,'Puerto Rico'),('en_US',53,'Rhode Island'),('en_US',54,'South Carolina'),('en_US',55,'South Dakota'),('en_US',56,'Tennessee'),('en_US',57,'Texas'),('en_US',58,'Utah'),('en_US',59,'Vermont'),('en_US',60,'Virgin Islands'),('en_US',61,'Virginia'),('en_US',62,'Washington'),('en_US',63,'West Virginia'),('en_US',64,'Wisconsin'),('en_US',65,'Wyoming'),('en_US',66,'Alberta'),('en_US',67,'British Columbia'),('en_US',68,'Manitoba'),('en_US',69,'Newfoundland'),('en_US',70,'New Brunswick'),('en_US',71,'Nova Scotia'),('en_US',72,'Northwest Territories'),('en_US',73,'Nunavut'),('en_US',74,'Ontario'),('en_US',75,'Prince Edward Island'),('en_US',76,'Quebec'),('en_US',77,'Saskatchewan'),('en_US',78,'Yukon Territory'),('en_US',79,'Niedersachsen'),('en_US',80,'Baden-WÃ¼rttemberg'),('en_US',81,'Bayern'),('en_US',82,'Berlin'),('en_US',83,'Brandenburg'),('en_US',84,'Bremen'),('en_US',85,'Hamburg'),('en_US',86,'Hessen'),('en_US',87,'Mecklenburg-Vorpommern'),('en_US',88,'Nordrhein-Westfalen'),('en_US',89,'Rheinland-Pfalz'),('en_US',90,'Saarland'),('en_US',91,'Sachsen'),('en_US',92,'Sachsen-Anhalt'),('en_US',93,'Schleswig-Holstein'),('en_US',94,'ThÃ¼ringen'),('en_US',95,'Wien'),('en_US',96,'NiederÃ¶sterreich'),('en_US',97,'OberÃ¶sterreich'),('en_US',98,'Salzburg'),('en_US',99,'KÃ¤rnten'),('en_US',100,'Steiermark'),('en_US',101,'Tirol'),('en_US',102,'Burgenland'),('en_US',103,'Voralberg'),('en_US',104,'Aargau'),('en_US',105,'Appenzell Innerrhoden'),('en_US',106,'Appenzell Ausserrhoden'),('en_US',107,'Bern'),('en_US',108,'Basel-Landschaft'),('en_US',109,'Basel-Stadt'),('en_US',110,'Freiburg'),('en_US',111,'Genf'),('en_US',112,'Glarus'),('en_US',113,'GraubÃ¼nden'),('en_US',114,'Jura'),('en_US',115,'Luzern'),('en_US',116,'Neuenburg'),('en_US',117,'Nidwalden'),('en_US',118,'Obwalden'),('en_US',119,'St. Gallen'),('en_US',120,'Schaffhausen'),('en_US',121,'Solothurn'),('en_US',122,'Schwyz'),('en_US',123,'Thurgau'),('en_US',124,'Tessin'),('en_US',125,'Uri'),('en_US',126,'Waadt'),('en_US',127,'Wallis'),('en_US',128,'Zug'),('en_US',129,'ZÃ¼rich'),('en_US',130,'A CoruÃ±a'),('en_US',131,'Alava'),('en_US',132,'Albacete'),('en_US',133,'Alicante'),('en_US',134,'Almeria'),('en_US',135,'Asturias'),('en_US',136,'Avila'),('en_US',137,'Badajoz'),('en_US',138,'Baleares'),('en_US',139,'Barcelona'),('en_US',140,'Burgos'),('en_US',141,'Caceres'),('en_US',142,'Cadiz'),('en_US',143,'Cantabria'),('en_US',144,'Castellon'),('en_US',145,'Ceuta'),('en_US',146,'Ciudad Real'),('en_US',147,'Cordoba'),('en_US',148,'Cuenca'),('en_US',149,'Girona'),('en_US',150,'Granada'),('en_US',151,'Guadalajara'),('en_US',152,'Guipuzcoa'),('en_US',153,'Huelva'),('en_US',154,'Huesca'),('en_US',155,'Jaen'),('en_US',156,'La Rioja'),('en_US',157,'Las Palmas'),('en_US',158,'Leon'),('en_US',159,'Lleida'),('en_US',160,'Lugo'),('en_US',161,'Madrid'),('en_US',162,'Malaga'),('en_US',163,'Melilla'),('en_US',164,'Murcia'),('en_US',165,'Navarra'),('en_US',166,'Ourense'),('en_US',167,'Palencia'),('en_US',168,'Pontevedra'),('en_US',169,'Salamanca'),('en_US',170,'Santa Cruz de Tenerife'),('en_US',171,'Segovia'),('en_US',172,'Sevilla'),('en_US',173,'Soria'),('en_US',174,'Tarragona'),('en_US',175,'Teruel'),('en_US',176,'Toledo'),('en_US',177,'Valencia'),('en_US',178,'Valladolid'),('en_US',179,'Vizcaya'),('en_US',180,'Zamora'),('en_US',181,'Zaragoza'),('en_US',182,'Ain'),('en_US',183,'Aisne'),('en_US',184,'Allier'),('en_US',185,'Alpes-de-Haute-Provence'),('en_US',186,'Hautes-Alpes'),('en_US',187,'Alpes-Maritimes'),('en_US',188,'Ardèche'),('en_US',189,'Ardennes'),('en_US',190,'Ariège'),('en_US',191,'Aube'),('en_US',192,'Aude'),('en_US',193,'Aveyron'),('en_US',194,'Bouches-du-Rhône'),('en_US',195,'Calvados'),('en_US',196,'Cantal'),('en_US',197,'Charente'),('en_US',198,'Charente-Maritime'),('en_US',199,'Cher'),('en_US',200,'Corrèze'),('en_US',201,'Corse-du-Sud'),('en_US',202,'Haute-Corse'),('en_US',203,'Côte-d\'Or'),('en_US',204,'Côtes-d\'Armor'),('en_US',205,'Creuse'),('en_US',206,'Dordogne'),('en_US',207,'Doubs'),('en_US',208,'Drôme'),('en_US',209,'Eure'),('en_US',210,'Eure-et-Loir'),('en_US',211,'Finistère'),('en_US',212,'Gard'),('en_US',213,'Haute-Garonne'),('en_US',214,'Gers'),('en_US',215,'Gironde'),('en_US',216,'Hérault'),('en_US',217,'Ille-et-Vilaine'),('en_US',218,'Indre'),('en_US',219,'Indre-et-Loire'),('en_US',220,'Isère'),('en_US',221,'Jura'),('en_US',222,'Landes'),('en_US',223,'Loir-et-Cher'),('en_US',224,'Loire'),('en_US',225,'Haute-Loire'),('en_US',226,'Loire-Atlantique'),('en_US',227,'Loiret'),('en_US',228,'Lot'),('en_US',229,'Lot-et-Garonne'),('en_US',230,'Lozère'),('en_US',231,'Maine-et-Loire'),('en_US',232,'Manche'),('en_US',233,'Marne'),('en_US',234,'Haute-Marne'),('en_US',235,'Mayenne'),('en_US',236,'Meurthe-et-Moselle'),('en_US',237,'Meuse'),('en_US',238,'Morbihan'),('en_US',239,'Moselle'),('en_US',240,'Nièvre'),('en_US',241,'Nord'),('en_US',242,'Oise'),('en_US',243,'Orne'),('en_US',244,'Pas-de-Calais'),('en_US',245,'Puy-de-Dôme'),('en_US',246,'Pyrénées-Atlantiques'),('en_US',247,'Hautes-Pyrénées'),('en_US',248,'Pyrénées-Orientales'),('en_US',249,'Bas-Rhin'),('en_US',250,'Haut-Rhin'),('en_US',251,'Rhône'),('en_US',252,'Haute-Saône'),('en_US',253,'Saône-et-Loire'),('en_US',254,'Sarthe'),('en_US',255,'Savoie'),('en_US',256,'Haute-Savoie'),('en_US',257,'Paris'),('en_US',258,'Seine-Maritime'),('en_US',259,'Seine-et-Marne'),('en_US',260,'Yvelines'),('en_US',261,'Deux-Sèvres'),('en_US',262,'Somme'),('en_US',263,'Tarn'),('en_US',264,'Tarn-et-Garonne'),('en_US',265,'Var'),('en_US',266,'Vaucluse'),('en_US',267,'Vendée'),('en_US',268,'Vienne'),('en_US',269,'Haute-Vienne'),('en_US',270,'Vosges'),('en_US',271,'Yonne'),('en_US',272,'Territoire-de-Belfort'),('en_US',273,'Essonne'),('en_US',274,'Hauts-de-Seine'),('en_US',275,'Seine-Saint-Denis'),('en_US',276,'Val-de-Marne'),('en_US',277,'Val-d\'Oise');
/*!40000 ALTER TABLE `directory_country_region_name` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `directory_currency_rate`
--

DROP TABLE IF EXISTS `directory_currency_rate`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `directory_currency_rate` (
  `currency_from` char(3) NOT NULL default '',
  `currency_to` char(3) NOT NULL default '',
  `rate` decimal(24,12) NOT NULL default '0.000000000000',
  PRIMARY KEY  (`currency_from`,`currency_to`),
  KEY `FK_CURRENCY_RATE_TO` (`currency_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `directory_currency_rate`
--

LOCK TABLES `directory_currency_rate` WRITE;
/*!40000 ALTER TABLE `directory_currency_rate` DISABLE KEYS */;
INSERT INTO `directory_currency_rate` VALUES ('EUR','EUR','1.000000000000'),('EUR','USD','1.415000000000'),('USD','EUR','0.706700000000'),('USD','USD','1.000000000000');
/*!40000 ALTER TABLE `directory_currency_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute`
--

DROP TABLE IF EXISTS `eav_attribute`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_attribute` (
  `attribute_id` smallint(5) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_code` varchar(255) NOT NULL default '',
  `attribute_model` varchar(255) default NULL,
  `backend_model` varchar(255) default NULL,
  `backend_type` enum('static','datetime','decimal','int','text','varchar') NOT NULL default 'static',
  `backend_table` varchar(255) default NULL,
  `frontend_model` varchar(255) default NULL,
  `frontend_input` varchar(50) default NULL,
  `frontend_label` varchar(255) default NULL,
  `frontend_class` varchar(255) default NULL,
  `source_model` varchar(255) default NULL,
  `is_global` tinyint(1) unsigned NOT NULL default '1',
  `is_visible` tinyint(1) unsigned NOT NULL default '1',
  `is_required` tinyint(1) unsigned NOT NULL default '0',
  `is_user_defined` tinyint(1) unsigned NOT NULL default '0',
  `default_value` text,
  `is_searchable` tinyint(1) unsigned NOT NULL default '0',
  `is_filterable` tinyint(1) unsigned NOT NULL default '0',
  `is_comparable` tinyint(1) unsigned NOT NULL default '0',
  `is_visible_on_front` tinyint(1) unsigned NOT NULL default '0',
  `is_unique` tinyint(1) unsigned NOT NULL default '0',
  `is_configurable` tinyint(1) unsigned NOT NULL default '1',
  `apply_to` varchar(255) NOT NULL,
  `position` int(11) NOT NULL,
  `note` varchar(255) NOT NULL,
  `is_visible_in_advanced_search` tinyint(1) unsigned NOT NULL default '0',
  `is_used_for_price_rules` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`attribute_id`),
  UNIQUE KEY `entity_type_id` (`entity_type_id`,`attribute_code`),
  CONSTRAINT `FK_eav_attribute` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=445 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_attribute`
--

LOCK TABLES `eav_attribute` WRITE;
/*!40000 ALTER TABLE `eav_attribute` DISABLE KEYS */;
INSERT INTO `eav_attribute` VALUES (1,1,'website_id',NULL,'customer/customer_attribute_backend_website','static','','','select','Associate to Website',NULL,'customer/customer_attribute_source_website',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(2,1,'store_id',NULL,'customer/customer_attribute_backend_store','static','','','select','Create In',NULL,'customer/customer_attribute_source_store',1,0,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(3,1,'created_in',NULL,'','varchar','','','text','Created From',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(4,1,'prefix',NULL,'','varchar','','','text','Prefix',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(5,1,'firstname',NULL,'','varchar','','','text','First Name',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(6,1,'middlename',NULL,'','varchar','','','text','Middle Name/Initial',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(7,1,'lastname',NULL,'','varchar','','','text','Last Name',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(8,1,'suffix',NULL,'','varchar','','','text','Suffix',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(9,1,'email',NULL,'','static','','','text','Email',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(10,1,'group_id',NULL,'','static','','','select','Customer Group',NULL,'customer/customer_attribute_source_group',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(11,1,'dob',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Date Of Birth',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(12,1,'password_hash',NULL,'customer/customer_attribute_backend_password','varchar','','','hidden','',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(13,1,'default_billing',NULL,'customer/customer_attribute_backend_billing','int','','','text','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(14,1,'default_shipping',NULL,'customer/customer_attribute_backend_shipping','int','','','text','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(15,1,'taxvat',NULL,'','varchar','','','text','Tax/VAT number',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(16,1,'confirmation',NULL,'','varchar','','','text','Is confirmed',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(17,2,'prefix',NULL,'','varchar','','','text','Prefix',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(18,2,'firstname',NULL,'','varchar','','','text','First Name',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(19,2,'middlename',NULL,'','varchar','','','text','Middle Name/Initial',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(20,2,'lastname',NULL,'','varchar','','','text','Last Name',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(21,2,'suffix',NULL,'','varchar','','','text','Suffix',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(22,2,'company',NULL,'','varchar','','','text','Company',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(23,2,'street',NULL,'customer_entity/address_attribute_backend_street','text','','','multiline','Street Address',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(24,2,'city',NULL,'','varchar','','','text','City',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(25,2,'country_id',NULL,'','varchar','','','select','Country',NULL,'customer_entity/address_attribute_source_country',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(26,2,'region',NULL,'customer_entity/address_attribute_backend_region','varchar','','','text','State/Province',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(27,2,'region_id',NULL,'','int','','','hidden','',NULL,'customer_entity/address_attribute_source_region',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(28,2,'postcode',NULL,'','varchar','','','text','Zip/Postal Code',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(29,2,'telephone',NULL,'','varchar','','','text','Telephone',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(30,2,'fax',NULL,'','varchar','','','text','Fax',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(31,3,'name',NULL,'','varchar','','','text','Name',NULL,'',0,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(32,3,'is_active',NULL,'','int','','','select','Is Active',NULL,'eav/entity_attribute_source_boolean',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(33,3,'url_key',NULL,'catalog/category_attribute_backend_urlkey','varchar','','','text','URL key',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(34,3,'description',NULL,'','text','','','textarea','Description',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(35,3,'image',NULL,'catalog/category_attribute_backend_image','varchar','','','image','Image',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(36,3,'meta_title',NULL,'','varchar','','','text','Page Title',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(37,3,'meta_keywords',NULL,'','text','','','textarea','Meta Keywords',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(38,3,'meta_description',NULL,'','text','','','textarea','Meta Description',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(39,3,'display_mode',NULL,'','varchar','','','select','Display Mode',NULL,'catalog/category_attribute_source_mode',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(40,3,'landing_page',NULL,'','int','','','select','CMS Block',NULL,'catalog/category_attribute_source_page',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(41,3,'is_anchor',NULL,'','int','','','select','Is Anchor',NULL,'eav/entity_attribute_source_boolean',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(42,3,'path',NULL,'','static','','','','Path',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(43,3,'position',NULL,'','static','','','','Position',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(44,3,'all_children',NULL,'','text','','','','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(45,3,'path_in_store',NULL,'','text','','','','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(46,3,'children',NULL,'','text','','','','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(47,3,'url_path',NULL,'','varchar','','','','',NULL,'',0,0,0,0,'',0,0,0,0,1,1,'',1,'',0,1),(48,3,'custom_design',NULL,'','varchar','','','select','Custom Design',NULL,'core/design_source_design',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(49,3,'custom_design_apply',NULL,'','int','','','select','Apply To',NULL,'core/design_source_apply',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(50,3,'custom_design_from',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active From',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(51,3,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active To',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(52,3,'page_layout',NULL,'','varchar','','','select','Page Layout',NULL,'catalog/category_attribute_source_layout',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(53,3,'custom_layout_update',NULL,'','text','','','textarea','Custom Layout Update',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(54,3,'level',NULL,'','static','','','','Level',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',0,'',0,1),(55,4,'name',NULL,'','varchar','','','text','Name',NULL,'',0,1,1,0,'',1,0,0,0,0,1,'',1,'',1,1),(56,4,'description',NULL,'','text','','','textarea','Description',NULL,'',0,1,1,0,'',1,0,1,0,0,1,'',1,'',1,1),(57,4,'short_description',NULL,'','text','','','textarea','Short Description',NULL,'',0,1,1,0,'',1,0,1,0,0,1,'',1,'',1,1),(58,4,'sku',NULL,'','static','','','text','SKU',NULL,'',1,1,1,0,'',1,0,1,0,1,1,'',1,'',1,1),(59,4,'price',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Price',NULL,'',2,1,1,0,'',1,1,0,0,0,1,'simple,configurable,virtual,bundle',0,'',1,1),(60,4,'special_price',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Special Price',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,1),(61,4,'special_from_date',NULL,'catalog/product_attribute_backend_startdate','datetime','','','date','Special Price From Date',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,1),(62,4,'special_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Special Price To Date',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,1),(63,4,'cost',NULL,'catalog/product_attribute_backend_price','decimal','','','price','Cost',NULL,'',2,1,0,1,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,1),(64,4,'weight',NULL,'','decimal','','','text','Weight',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'simple,bundle',1,'',0,1),(65,4,'manufacturer',NULL,'','int','','','select','Manufacturer',NULL,'',1,1,0,1,'',1,1,1,0,0,1,'simple',1,'',1,1),(66,4,'meta_title',NULL,'','varchar','','','text','Meta Title',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(67,4,'meta_keyword',NULL,'','text','','','textarea','Meta Keywords',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(68,4,'meta_description',NULL,'','varchar','','','textarea','Meta Description',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'Maximum 255 chars',0,1),(69,4,'image',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Base Image',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(70,4,'small_image',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Small Image',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(71,4,'thumbnail',NULL,'','varchar','','catalog/product_attribute_frontend_image','media_image','Thumbnail',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(72,4,'media_gallery',NULL,'catalog/product_attribute_backend_media','varchar','','','gallery','Media Gallery',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',1,'',0,1),(73,4,'old_id',NULL,'','int','','','','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(74,4,'tier_price',NULL,'catalog/product_attribute_backend_tierprice','decimal','','','text','Tier Price',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,0),(75,4,'color',NULL,'','int','','','select','Color',NULL,'',1,1,0,1,'',1,1,1,0,0,1,'simple',1,'',1,1),(76,4,'news_from_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Set Product as New from Date',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(77,4,'news_to_date',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Set Product as New to Date',NULL,'',2,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(78,4,'gallery',NULL,'','varchar','','','gallery','Image Gallery',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(79,4,'status',NULL,'','int','','','select','Status',NULL,'catalog/product_status',2,1,1,0,'',1,0,0,0,0,1,'',1,'',0,1),(80,4,'tax_class_id',NULL,'','int','','','select','Tax Class',NULL,'tax/class_source_product',2,1,1,0,'',1,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',1,1),(81,4,'url_key',NULL,'catalog/product_attribute_backend_urlkey','varchar','','','text','URL key',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(82,4,'url_path',NULL,'','varchar','','','','',NULL,'',0,0,0,0,'',0,0,0,0,1,1,'',1,'',0,1),(83,4,'minimal_price',NULL,'','decimal','','','price','Minimal Price',NULL,'',0,0,1,0,'',0,0,0,0,0,1,'simple,configurable,virtual,bundle',1,'',0,1),(84,4,'visibility',NULL,'','int','','','select','Visibility',NULL,'catalog/product_visibility',0,1,1,0,'4',0,0,0,0,0,1,'',1,'',0,1),(85,4,'custom_design',NULL,'','varchar','','','select','Custom Design',NULL,'core/design_source_design',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(86,4,'custom_design_from',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active From',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(87,4,'custom_design_to',NULL,'eav/entity_attribute_backend_datetime','datetime','','','date','Active To',NULL,'',0,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(88,4,'custom_layout_update',NULL,'','text','','','textarea','Custom Layout Update',NULL,'',1,1,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(89,4,'category_ids',NULL,'','static','','','','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',1,'',0,1),(90,4,'options_container',NULL,'','varchar','','','select','Display product options in',NULL,'catalog/entity_product_attribute_design_options_container',0,1,0,0,'container2',0,0,0,0,0,1,'',0,'',0,1),(91,4,'required_options',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(92,4,'has_options',NULL,'','static','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(93,11,'entity_id',NULL,'sales_entity/order_attribute_backend_parent','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(94,11,'store_id',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(95,11,'store_name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(96,11,'remote_ip',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(97,11,'status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(98,11,'state',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(99,11,'hold_before_status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(100,11,'hold_before_state',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(101,11,'relation_parent_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(102,11,'relation_parent_real_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(103,11,'relation_child_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(104,11,'relation_child_real_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(105,11,'original_increment_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(106,11,'edit_increment',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(107,11,'ext_order_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(108,11,'ext_customer_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(109,11,'quote_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(110,11,'quote_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(111,11,'billing_address_id',NULL,'sales_entity/order_attribute_backend_billing','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(112,11,'shipping_address_id',NULL,'sales_entity/order_attribute_backend_shipping','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(113,11,'coupon_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(114,11,'applied_rule_ids',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(115,11,'giftcert_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(116,11,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(117,11,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(118,11,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(119,11,'store_to_base_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(120,11,'store_to_order_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(121,11,'is_virtual',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(122,11,'is_multi_payment',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(123,11,'shipping_method',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(124,11,'shipping_description',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(125,11,'weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(126,11,'tax_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(127,11,'shipping_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(128,11,'shipping_tax_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(129,11,'discount_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(130,11,'giftcert_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(131,11,'custbalance_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(132,11,'subtotal',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(133,11,'grand_total',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(134,11,'total_paid',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(135,11,'total_due',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(136,11,'total_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(137,11,'total_qty_ordered',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(138,11,'total_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(139,11,'total_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(140,11,'total_online_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(141,11,'total_offline_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(142,11,'adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(143,11,'adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(144,11,'base_tax_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(145,11,'base_shipping_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(146,11,'base_shipping_tax_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(147,11,'base_discount_amount',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(148,11,'base_giftcert_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(149,11,'base_custbalance_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(150,11,'base_subtotal',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(151,11,'base_grand_total',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(152,11,'base_total_paid',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(153,11,'base_total_due',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(154,11,'base_total_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(155,11,'base_total_qty_ordered',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(156,11,'base_total_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(157,11,'base_total_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(158,11,'base_total_online_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(159,11,'base_total_offline_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(160,11,'base_adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(161,11,'base_adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(162,11,'subtotal_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(163,11,'subtotal_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(164,11,'subtotal_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(165,11,'tax_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(166,11,'tax_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(167,11,'tax_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(168,11,'shipping_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(169,11,'shipping_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(170,11,'shipping_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(171,11,'base_subtotal_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(172,11,'base_subtotal_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(173,11,'base_subtotal_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(174,11,'base_tax_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(175,11,'base_tax_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(176,11,'base_tax_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(177,11,'base_shipping_refunded',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(178,11,'base_shipping_canceled',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(179,11,'base_shipping_invoiced',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(180,11,'customer_id',NULL,'','static','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(181,11,'customer_group_id',NULL,'','int','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(182,11,'customer_email',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(183,11,'customer_prefix',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(184,11,'customer_firstname',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(185,11,'customer_middlename',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(186,11,'customer_lastname',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(187,11,'customer_suffix',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(188,11,'customer_note',NULL,'','text','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(189,11,'customer_note_notify',NULL,'','int','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(190,11,'customer_is_guest',NULL,'','int','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(191,11,'email_sent',NULL,'','int','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(192,11,'customer_taxvat',NULL,'','varchar','','','text','',NULL,'',1,0,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(193,12,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(194,12,'quote_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(195,12,'address_type',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(196,12,'customer_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(197,12,'customer_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(198,12,'email',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(199,12,'prefix',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(200,12,'firstname',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(201,12,'middlename',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(202,12,'lastname',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(203,12,'suffix',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(204,12,'company',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(205,12,'street',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(206,12,'city',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(207,12,'region',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(208,12,'region_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(209,12,'postcode',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(210,12,'country_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(211,12,'telephone',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(212,12,'fax',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(213,13,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(214,13,'quote_item_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(215,13,'product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(216,13,'super_product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(217,13,'parent_product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(218,13,'is_virtual',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(219,13,'sku',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(220,13,'name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(221,13,'description',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(222,13,'weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(223,13,'is_qty_decimal',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(224,13,'qty_ordered',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(225,13,'qty_backordered',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(226,13,'qty_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(227,13,'qty_canceled',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(228,13,'qty_shipped',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(229,13,'qty_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(230,13,'original_price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(231,13,'price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(232,13,'cost',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(233,13,'discount_percent',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(234,13,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(235,13,'discount_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(236,13,'tax_percent',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(237,13,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(238,13,'tax_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(239,13,'row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(240,13,'row_weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(241,13,'row_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(242,13,'invoiced_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(243,13,'amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(244,13,'base_price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(245,13,'base_original_price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(246,13,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(247,13,'base_discount_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(248,13,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(249,13,'base_tax_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(250,13,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(251,13,'base_row_invoiced',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(252,13,'base_invoiced_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(253,13,'base_amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(254,13,'applied_rule_ids',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(255,13,'additional_data',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(256,14,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(257,14,'quote_payment_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(258,14,'method',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(259,14,'additional_data',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(260,14,'last_trans_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(261,14,'po_number',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(262,14,'cc_type',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(263,14,'cc_number_enc',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(264,14,'cc_last4',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(265,14,'cc_owner',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(266,14,'cc_exp_month',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(267,14,'cc_exp_year',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(268,14,'cc_ss_issue',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(269,14,'cc_ss_start_month',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(270,14,'cc_ss_start_year',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(271,14,'cc_status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(272,14,'cc_status_description',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(273,14,'cc_trans_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(274,14,'cc_approval',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(275,14,'cc_avs_status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(276,14,'cc_cid_status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(277,14,'cc_debug_request_body',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(278,14,'cc_debug_response_body',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(279,14,'cc_debug_response_serialized',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(280,14,'anet_trans_method',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(281,14,'echeck_routing_number',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(282,14,'echeck_bank_name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(283,14,'echeck_account_type',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(284,14,'echeck_account_name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(285,14,'echeck_type',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(286,14,'amount_ordered',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(287,14,'amount_authorized',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(288,14,'amount_paid',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(289,14,'amount_canceled',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(290,14,'amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(291,14,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(292,14,'shipping_captured',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(293,14,'shipping_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(294,14,'base_amount_ordered',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(295,14,'base_amount_authorized',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(296,14,'base_amount_paid',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(297,14,'base_amount_canceled',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(298,14,'base_amount_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(299,14,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(300,14,'base_shipping_captured',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(301,14,'base_shipping_refunded',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(302,15,'parent_id',NULL,'sales_entity/order_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(303,15,'status',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(304,15,'comment',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(305,15,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(306,16,'entity_id',NULL,'sales_entity/order_invoice_attribute_backend_parent','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(307,16,'state',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(308,16,'is_used_for_refund',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(309,16,'transaction_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(310,16,'order_id',NULL,'sales_entity/order_invoice_attribute_backend_order','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(311,16,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(312,16,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(313,16,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(314,16,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(315,16,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(316,16,'store_to_base_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(317,16,'store_to_order_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(318,16,'subtotal',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(319,16,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(320,16,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(321,16,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(322,16,'grand_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(323,16,'total_qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(324,16,'can_void_flag',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(325,16,'base_subtotal',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(326,16,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(327,16,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(328,16,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(329,16,'base_grand_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(330,16,'email_sent',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(331,16,'store_id',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(332,17,'parent_id',NULL,'sales_entity/order_invoice_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(333,17,'order_item_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(334,17,'product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(335,17,'name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(336,17,'description',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(337,17,'sku',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(338,17,'qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(339,17,'cost',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(340,17,'price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(341,17,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(342,17,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(343,17,'row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(344,17,'base_price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(345,17,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(346,17,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(347,17,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(348,17,'additional_data',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(349,18,'parent_id',NULL,'sales_entity/order_invoice_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(350,18,'comment',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(351,18,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(352,19,'entity_id',NULL,'sales_entity/order_shipment_attribute_backend_parent','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(353,19,'customer_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(354,19,'order_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(355,19,'shipment_status',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(356,19,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(357,19,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(358,19,'total_qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(359,19,'total_weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(360,19,'email_sent',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(361,19,'store_id',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(362,20,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(363,20,'order_item_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(364,20,'product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(365,20,'name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(366,20,'description',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(367,20,'sku',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(368,20,'qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(369,20,'price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(370,20,'weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(371,20,'row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(372,20,'additional_data',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(373,21,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(374,21,'comment',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(375,21,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(376,22,'parent_id',NULL,'sales_entity/order_shipment_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(377,22,'order_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(378,22,'number',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(379,22,'carrier_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(380,22,'title',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(381,22,'description',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(382,22,'qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(383,22,'weight',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(384,23,'entity_id',NULL,'sales_entity/order_creditmemo_attribute_backend_parent','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(385,23,'state',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(386,23,'invoice_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(387,23,'transaction_id',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(388,23,'order_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(389,23,'creditmemo_status',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(390,23,'billing_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(391,23,'shipping_address_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(392,23,'base_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(393,23,'store_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(394,23,'order_currency_code',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(395,23,'store_to_base_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(396,23,'store_to_order_rate',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(397,23,'subtotal',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(398,23,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(399,23,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(400,23,'shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(401,23,'adjustment',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(402,23,'adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(403,23,'adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(404,23,'grand_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(405,23,'base_subtotal',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(406,23,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(407,23,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(408,23,'base_shipping_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(409,23,'base_adjustment',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(410,23,'base_adjustment_positive',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(411,23,'base_adjustment_negative',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(412,23,'base_grand_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(413,23,'email_sent',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(414,23,'store_id',NULL,'','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(415,24,'parent_id',NULL,'sales_entity/order_creditmemo_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(416,24,'order_item_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(417,24,'product_id',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(418,24,'name',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(419,24,'description',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(420,24,'sku',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(421,24,'qty',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(422,24,'cost',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(423,24,'price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(424,24,'discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(425,24,'tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(426,24,'row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(427,24,'base_price',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(428,24,'base_discount_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(429,24,'base_tax_amount',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(430,24,'base_row_total',NULL,'','decimal','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(431,24,'additional_data',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(432,25,'parent_id',NULL,'sales_entity/order_creditmemo_attribute_backend_child','static','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(433,25,'comment',NULL,'','text','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(434,25,'is_customer_notified',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(435,13,'product_type',NULL,'','varchar','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(436,11,'gift_message_id',NULL,'','int','','','text','',NULL,'',1,0,0,0,'',0,0,0,0,0,1,'',0,'',0,1),(437,4,'gift_message_available',NULL,'giftmessage/entity_attribute_backend_boolean_config','varchar','','','select','Allow Gift Message',NULL,'giftmessage/entity_attribute_source_boolean_config',1,1,0,0,'2',0,0,0,0,0,0,'',0,'',0,1),(438,4,'price_type',NULL,'','int','','','','',NULL,'',1,0,1,0,'',0,0,0,0,0,0,'bundle',0,'',0,1),(439,4,'sku_type',NULL,'','int','','','','',NULL,'',1,0,1,0,'',0,0,0,0,0,0,'bundle',0,'',0,1),(440,4,'weight_type',NULL,'','int','','','','',NULL,'',1,0,1,0,'',0,0,0,0,0,0,'bundle',0,'',0,1),(441,4,'price_view',NULL,'','int','','','select','Price View',NULL,'bundle/product_attribute_source_price_view',1,1,1,0,'',0,0,0,0,0,0,'bundle',0,'',0,1),(442,4,'shipment_type',NULL,'','int','','','','Shipment',NULL,'',1,0,1,0,'',0,0,0,0,0,0,'bundle',0,'',0,1),(443,11,'can_ship_partially',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1),(444,11,'can_ship_partially_item',NULL,'','int','','','text','',NULL,'',1,1,1,0,'',0,0,0,0,0,1,'',0,'',0,1);
/*!40000 ALTER TABLE `eav_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_group`
--

DROP TABLE IF EXISTS `eav_attribute_group`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_attribute_group` (
  `attribute_group_id` smallint(5) unsigned NOT NULL auto_increment,
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_group_name` varchar(255) NOT NULL default '',
  `sort_order` smallint(6) NOT NULL default '0',
  `default_id` smallint(5) unsigned default '0',
  PRIMARY KEY  (`attribute_group_id`),
  UNIQUE KEY `attribute_set_id` (`attribute_set_id`,`attribute_group_name`),
  KEY `attribute_set_id_2` (`attribute_set_id`,`sort_order`),
  CONSTRAINT `FK_eav_attribute_group` FOREIGN KEY (`attribute_set_id`) REFERENCES `eav_attribute_set` (`attribute_set_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_attribute_group`
--

LOCK TABLES `eav_attribute_group` WRITE;
/*!40000 ALTER TABLE `eav_attribute_group` DISABLE KEYS */;
INSERT INTO `eav_attribute_group` VALUES (1,1,'General',1,1),(2,2,'General',1,1),(3,3,'General',1,1),(4,4,'General',1,1),(5,4,'Prices',2,0),(6,4,'Meta Information',3,0),(7,4,'Images',4,0),(8,4,'Design',6,0),(9,5,'General',1,1),(10,6,'General',1,1),(11,7,'General',1,1),(12,8,'General',1,1),(13,9,'General',1,1),(14,10,'General',1,1),(15,11,'General',1,1),(16,12,'General',1,1),(17,13,'General',1,1),(18,14,'General',1,1),(19,15,'General',1,1),(20,16,'General',1,1),(21,17,'General',1,1),(22,18,'General',1,1),(23,19,'General',1,1),(24,20,'General',1,1),(25,21,'General',1,1),(26,22,'General',1,1),(27,23,'General',1,1),(28,24,'General',1,1),(29,25,'General',1,1);
/*!40000 ALTER TABLE `eav_attribute_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option`
--

DROP TABLE IF EXISTS `eav_attribute_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_attribute_option` (
  `option_id` int(10) unsigned NOT NULL auto_increment,
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `sort_order` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`option_id`),
  KEY `FK_ATTRIBUTE_OPTION_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_ATTRIBUTE_OPTION_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Attributes option (for source model)';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_attribute_option`
--

LOCK TABLES `eav_attribute_option` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_attribute_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_option_value`
--

DROP TABLE IF EXISTS `eav_attribute_option_value`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_attribute_option_value` (
  `value_id` int(10) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_OPTION_VALUE_OPTION` (`option_id`),
  KEY `FK_ATTRIBUTE_OPTION_VALUE_STORE` (`store_id`),
  CONSTRAINT `FK_ATTRIBUTE_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `eav_attribute_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_ATTRIBUTE_OPTION_VALUE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Attribute option values per store';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_attribute_option_value`
--

LOCK TABLES `eav_attribute_option_value` WRITE;
/*!40000 ALTER TABLE `eav_attribute_option_value` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_attribute_option_value` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_attribute_set`
--

DROP TABLE IF EXISTS `eav_attribute_set`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_attribute_set` (
  `attribute_set_id` smallint(5) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_set_name` varchar(255) character set utf8 collate utf8_swedish_ci NOT NULL default '',
  `sort_order` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`attribute_set_id`),
  UNIQUE KEY `entity_type_id` (`entity_type_id`,`attribute_set_name`),
  KEY `entity_type_id_2` (`entity_type_id`,`sort_order`),
  CONSTRAINT `FK_eav_attribute_set` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_attribute_set`
--

LOCK TABLES `eav_attribute_set` WRITE;
/*!40000 ALTER TABLE `eav_attribute_set` DISABLE KEYS */;
INSERT INTO `eav_attribute_set` VALUES (1,1,'Default',3),(2,2,'Default',3),(3,3,'Default',11),(4,4,'Default',11),(5,5,'Default',1),(6,6,'Default',1),(7,7,'Default',1),(8,8,'Default',1),(9,9,'Default',1),(10,10,'Default',1),(11,11,'Default',1),(12,12,'Default',1),(13,13,'Default',1),(14,14,'Default',1),(15,15,'Default',1),(16,16,'Default',1),(17,17,'Default',1),(18,18,'Default',1),(19,19,'Default',1),(20,20,'Default',1),(21,21,'Default',1),(22,22,'Default',1),(23,23,'Default',1),(24,24,'Default',1),(25,25,'Default',1);
/*!40000 ALTER TABLE `eav_attribute_set` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity`
--

DROP TABLE IF EXISTS `eav_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `increment_id` varchar(50) NOT NULL default '',
  `parent_id` int(11) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`entity_id`),
  KEY `FK_ENTITY_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ENTITY_STORE` (`store_id`),
  CONSTRAINT `FK_eav_entity` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_store` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Entityies';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity`
--

LOCK TABLES `eav_entity` WRITE;
/*!40000 ALTER TABLE `eav_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_attribute`
--

DROP TABLE IF EXISTS `eav_entity_attribute`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_attribute` (
  `entity_attribute_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_group_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `sort_order` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`entity_attribute_id`),
  UNIQUE KEY `attribute_set_id_2` (`attribute_set_id`,`attribute_id`),
  UNIQUE KEY `attribute_group_id` (`attribute_group_id`,`attribute_id`),
  KEY `attribute_set_id_3` (`attribute_set_id`,`sort_order`),
  KEY `FK_EAV_ENTITY_ATTRIVUTE_ATTRIBUTE` (`attribute_id`),
  CONSTRAINT `FK_eav_entity_attribute` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_attribute_group` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_ATTRIVUTE_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_ATTRIVUTE_GROUP` FOREIGN KEY (`attribute_group_id`) REFERENCES `eav_attribute_group` (`attribute_group_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=445 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_attribute`
--

LOCK TABLES `eav_entity_attribute` WRITE;
/*!40000 ALTER TABLE `eav_entity_attribute` DISABLE KEYS */;
INSERT INTO `eav_entity_attribute` VALUES (1,1,1,1,1,10),(2,1,1,1,2,20),(3,1,1,1,3,30),(4,1,1,1,4,37),(5,1,1,1,5,40),(6,1,1,1,6,43),(7,1,1,1,7,50),(8,1,1,1,8,53),(9,1,1,1,9,60),(10,1,1,1,10,70),(11,1,1,1,11,80),(12,1,1,1,12,81),(13,1,1,1,13,82),(14,1,1,1,14,83),(15,1,1,1,15,84),(16,1,1,1,16,85),(17,2,2,2,17,7),(18,2,2,2,18,10),(19,2,2,2,19,13),(20,2,2,2,20,20),(21,2,2,2,21,23),(22,2,2,2,22,30),(23,2,2,2,23,40),(24,2,2,2,24,50),(25,2,2,2,25,60),(26,2,2,2,26,70),(27,2,2,2,27,80),(28,2,2,2,28,90),(29,2,2,2,29,100),(30,2,2,2,30,110),(31,3,3,3,31,1),(32,3,3,3,32,2),(33,3,3,3,33,3),(34,3,3,3,34,4),(35,3,3,3,35,5),(36,3,3,3,36,6),(37,3,3,3,37,7),(38,3,3,3,38,8),(39,3,3,3,39,9),(40,3,3,3,40,10),(41,3,3,3,41,11),(42,3,3,3,42,12),(43,3,3,3,43,13),(44,3,3,3,44,14),(45,3,3,3,45,15),(46,3,3,3,46,16),(47,3,3,3,47,17),(48,3,3,3,48,18),(49,3,3,3,49,19),(50,3,3,3,50,20),(51,3,3,3,51,21),(52,3,3,3,52,22),(53,3,3,3,53,23),(54,3,3,3,54,24),(55,4,4,4,55,1),(56,4,4,4,56,2),(57,4,4,4,57,3),(58,4,4,4,58,4),(59,4,4,5,59,1),(60,4,4,5,60,2),(61,4,4,5,61,3),(62,4,4,5,62,4),(63,4,4,5,63,5),(64,4,4,4,64,5),(65,4,4,4,65,6),(66,4,4,6,66,1),(67,4,4,6,67,2),(68,4,4,6,68,3),(69,4,4,7,69,1),(70,4,4,7,70,2),(71,4,4,7,71,3),(72,4,4,7,72,4),(73,4,4,4,73,7),(74,4,4,5,74,10),(75,4,4,4,75,8),(76,4,4,4,76,9),(77,4,4,4,77,10),(78,4,4,7,78,5),(79,4,4,4,79,11),(80,4,4,5,80,7),(81,4,4,4,81,12),(82,4,4,4,82,13),(83,4,4,5,83,8),(84,4,4,4,84,14),(85,4,4,8,85,1),(86,4,4,8,86,2),(87,4,4,8,87,3),(88,4,4,8,88,4),(89,4,4,4,89,15),(90,4,4,8,90,5),(91,4,4,4,91,16),(92,4,4,4,92,17),(93,11,11,15,93,1),(94,11,11,15,94,2),(95,11,11,15,95,3),(96,11,11,15,96,4),(97,11,11,15,97,5),(98,11,11,15,98,6),(99,11,11,15,99,7),(100,11,11,15,100,8),(101,11,11,15,101,9),(102,11,11,15,102,10),(103,11,11,15,103,11),(104,11,11,15,104,12),(105,11,11,15,105,13),(106,11,11,15,106,14),(107,11,11,15,107,15),(108,11,11,15,108,16),(109,11,11,15,109,17),(110,11,11,15,110,18),(111,11,11,15,111,19),(112,11,11,15,112,20),(113,11,11,15,113,21),(114,11,11,15,114,22),(115,11,11,15,115,23),(116,11,11,15,116,24),(117,11,11,15,117,25),(118,11,11,15,118,26),(119,11,11,15,119,27),(120,11,11,15,120,28),(121,11,11,15,121,29),(122,11,11,15,122,30),(123,11,11,15,123,31),(124,11,11,15,124,32),(125,11,11,15,125,33),(126,11,11,15,126,34),(127,11,11,15,127,35),(128,11,11,15,128,36),(129,11,11,15,129,37),(130,11,11,15,130,38),(131,11,11,15,131,39),(132,11,11,15,132,40),(133,11,11,15,133,41),(134,11,11,15,134,42),(135,11,11,15,135,43),(136,11,11,15,136,44),(137,11,11,15,137,45),(138,11,11,15,138,46),(139,11,11,15,139,47),(140,11,11,15,140,48),(141,11,11,15,141,49),(142,11,11,15,142,50),(143,11,11,15,143,51),(144,11,11,15,144,52),(145,11,11,15,145,53),(146,11,11,15,146,54),(147,11,11,15,147,55),(148,11,11,15,148,56),(149,11,11,15,149,57),(150,11,11,15,150,58),(151,11,11,15,151,59),(152,11,11,15,152,60),(153,11,11,15,153,61),(154,11,11,15,154,62),(155,11,11,15,155,63),(156,11,11,15,156,64),(157,11,11,15,157,65),(158,11,11,15,158,66),(159,11,11,15,159,67),(160,11,11,15,160,68),(161,11,11,15,161,69),(162,11,11,15,162,70),(163,11,11,15,163,71),(164,11,11,15,164,72),(165,11,11,15,165,73),(166,11,11,15,166,74),(167,11,11,15,167,75),(168,11,11,15,168,76),(169,11,11,15,169,77),(170,11,11,15,170,78),(171,11,11,15,171,79),(172,11,11,15,172,80),(173,11,11,15,173,81),(174,11,11,15,174,82),(175,11,11,15,175,83),(176,11,11,15,176,84),(177,11,11,15,177,85),(178,11,11,15,178,86),(179,11,11,15,179,87),(180,11,11,15,180,88),(181,11,11,15,181,89),(182,11,11,15,182,90),(183,11,11,15,183,91),(184,11,11,15,184,92),(185,11,11,15,185,93),(186,11,11,15,186,94),(187,11,11,15,187,95),(188,11,11,15,188,96),(189,11,11,15,189,97),(190,11,11,15,190,98),(191,11,11,15,191,99),(192,11,11,15,192,100),(193,12,12,16,193,1),(194,12,12,16,194,2),(195,12,12,16,195,3),(196,12,12,16,196,4),(197,12,12,16,197,5),(198,12,12,16,198,6),(199,12,12,16,199,7),(200,12,12,16,200,8),(201,12,12,16,201,9),(202,12,12,16,202,10),(203,12,12,16,203,11),(204,12,12,16,204,12),(205,12,12,16,205,13),(206,12,12,16,206,14),(207,12,12,16,207,15),(208,12,12,16,208,16),(209,12,12,16,209,17),(210,12,12,16,210,18),(211,12,12,16,211,19),(212,12,12,16,212,20),(213,13,13,17,213,1),(214,13,13,17,214,2),(215,13,13,17,215,3),(216,13,13,17,216,4),(217,13,13,17,217,5),(218,13,13,17,218,6),(219,13,13,17,219,7),(220,13,13,17,220,8),(221,13,13,17,221,9),(222,13,13,17,222,10),(223,13,13,17,223,11),(224,13,13,17,224,12),(225,13,13,17,225,13),(226,13,13,17,226,14),(227,13,13,17,227,15),(228,13,13,17,228,16),(229,13,13,17,229,17),(230,13,13,17,230,18),(231,13,13,17,231,19),(232,13,13,17,232,20),(233,13,13,17,233,21),(234,13,13,17,234,22),(235,13,13,17,235,23),(236,13,13,17,236,24),(237,13,13,17,237,25),(238,13,13,17,238,26),(239,13,13,17,239,27),(240,13,13,17,240,28),(241,13,13,17,241,29),(242,13,13,17,242,30),(243,13,13,17,243,31),(244,13,13,17,244,32),(245,13,13,17,245,33),(246,13,13,17,246,34),(247,13,13,17,247,35),(248,13,13,17,248,36),(249,13,13,17,249,37),(250,13,13,17,250,38),(251,13,13,17,251,39),(252,13,13,17,252,40),(253,13,13,17,253,41),(254,13,13,17,254,42),(255,13,13,17,255,43),(256,14,14,18,256,1),(257,14,14,18,257,2),(258,14,14,18,258,3),(259,14,14,18,259,4),(260,14,14,18,260,5),(261,14,14,18,261,6),(262,14,14,18,262,7),(263,14,14,18,263,8),(264,14,14,18,264,9),(265,14,14,18,265,10),(266,14,14,18,266,11),(267,14,14,18,267,12),(268,14,14,18,268,13),(269,14,14,18,269,14),(270,14,14,18,270,15),(271,14,14,18,271,16),(272,14,14,18,272,17),(273,14,14,18,273,18),(274,14,14,18,274,19),(275,14,14,18,275,20),(276,14,14,18,276,21),(277,14,14,18,277,22),(278,14,14,18,278,23),(279,14,14,18,279,24),(280,14,14,18,280,25),(281,14,14,18,281,26),(282,14,14,18,282,27),(283,14,14,18,283,28),(284,14,14,18,284,29),(285,14,14,18,285,30),(286,14,14,18,286,31),(287,14,14,18,287,32),(288,14,14,18,288,33),(289,14,14,18,289,34),(290,14,14,18,290,35),(291,14,14,18,291,36),(292,14,14,18,292,37),(293,14,14,18,293,38),(294,14,14,18,294,39),(295,14,14,18,295,40),(296,14,14,18,296,41),(297,14,14,18,297,42),(298,14,14,18,298,43),(299,14,14,18,299,44),(300,14,14,18,300,45),(301,14,14,18,301,46),(302,15,15,19,302,1),(303,15,15,19,303,2),(304,15,15,19,304,3),(305,15,15,19,305,4),(306,16,16,20,306,1),(307,16,16,20,307,2),(308,16,16,20,308,3),(309,16,16,20,309,4),(310,16,16,20,310,5),(311,16,16,20,311,6),(312,16,16,20,312,7),(313,16,16,20,313,8),(314,16,16,20,314,9),(315,16,16,20,315,10),(316,16,16,20,316,11),(317,16,16,20,317,12),(318,16,16,20,318,13),(319,16,16,20,319,14),(320,16,16,20,320,15),(321,16,16,20,321,16),(322,16,16,20,322,17),(323,16,16,20,323,18),(324,16,16,20,324,19),(325,16,16,20,325,20),(326,16,16,20,326,21),(327,16,16,20,327,22),(328,16,16,20,328,23),(329,16,16,20,329,24),(330,16,16,20,330,25),(331,16,16,20,331,26),(332,17,17,21,332,1),(333,17,17,21,333,2),(334,17,17,21,334,3),(335,17,17,21,335,4),(336,17,17,21,336,5),(337,17,17,21,337,6),(338,17,17,21,338,7),(339,17,17,21,339,8),(340,17,17,21,340,9),(341,17,17,21,341,10),(342,17,17,21,342,11),(343,17,17,21,343,12),(344,17,17,21,344,13),(345,17,17,21,345,14),(346,17,17,21,346,15),(347,17,17,21,347,16),(348,17,17,21,348,17),(349,18,18,22,349,1),(350,18,18,22,350,2),(351,18,18,22,351,3),(352,19,19,23,352,1),(353,19,19,23,353,2),(354,19,19,23,354,3),(355,19,19,23,355,4),(356,19,19,23,356,5),(357,19,19,23,357,6),(358,19,19,23,358,7),(359,19,19,23,359,8),(360,19,19,23,360,9),(361,19,19,23,361,10),(362,20,20,24,362,1),(363,20,20,24,363,2),(364,20,20,24,364,3),(365,20,20,24,365,4),(366,20,20,24,366,5),(367,20,20,24,367,6),(368,20,20,24,368,7),(369,20,20,24,369,8),(370,20,20,24,370,9),(371,20,20,24,371,10),(372,20,20,24,372,11),(373,21,21,25,373,1),(374,21,21,25,374,2),(375,21,21,25,375,3),(376,22,22,26,376,1),(377,22,22,26,377,2),(378,22,22,26,378,3),(379,22,22,26,379,4),(380,22,22,26,380,5),(381,22,22,26,381,6),(382,22,22,26,382,7),(383,22,22,26,383,8),(384,23,23,27,384,1),(385,23,23,27,385,2),(386,23,23,27,386,3),(387,23,23,27,387,4),(388,23,23,27,388,5),(389,23,23,27,389,6),(390,23,23,27,390,7),(391,23,23,27,391,8),(392,23,23,27,392,9),(393,23,23,27,393,10),(394,23,23,27,394,11),(395,23,23,27,395,12),(396,23,23,27,396,13),(397,23,23,27,397,14),(398,23,23,27,398,15),(399,23,23,27,399,16),(400,23,23,27,400,17),(401,23,23,27,401,18),(402,23,23,27,402,19),(403,23,23,27,403,20),(404,23,23,27,404,21),(405,23,23,27,405,22),(406,23,23,27,406,23),(407,23,23,27,407,24),(408,23,23,27,408,25),(409,23,23,27,409,26),(410,23,23,27,410,27),(411,23,23,27,411,28),(412,23,23,27,412,29),(413,23,23,27,413,30),(414,23,23,27,414,31),(415,24,24,28,415,1),(416,24,24,28,416,2),(417,24,24,28,417,3),(418,24,24,28,418,4),(419,24,24,28,419,5),(420,24,24,28,420,6),(421,24,24,28,421,7),(422,24,24,28,422,8),(423,24,24,28,423,9),(424,24,24,28,424,10),(425,24,24,28,425,11),(426,24,24,28,426,12),(427,24,24,28,427,13),(428,24,24,28,428,14),(429,24,24,28,429,15),(430,24,24,28,430,16),(431,24,24,28,431,17),(432,25,25,29,432,1),(433,25,25,29,433,2),(434,25,25,29,434,3),(435,13,13,17,435,44),(436,11,11,15,436,101),(437,4,4,4,437,18),(438,4,4,4,438,19),(439,4,4,4,439,20),(440,4,4,4,440,21),(441,4,4,5,441,11),(442,4,4,4,442,22),(443,11,11,15,443,102),(444,11,11,15,444,103);
/*!40000 ALTER TABLE `eav_entity_attribute` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_datetime`
--

DROP TABLE IF EXISTS `eav_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_DATETIME_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_DATETIME_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DATETIME_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Datetime values of attributes';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_datetime`
--

LOCK TABLES `eav_entity_datetime` WRITE;
/*!40000 ALTER TABLE `eav_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_decimal`
--

DROP TABLE IF EXISTS `eav_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_DECIMAL_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_DECIMAL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Decimal values of attributes';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_decimal`
--

LOCK TABLES `eav_entity_decimal` WRITE;
/*!40000 ALTER TABLE `eav_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_int`
--

DROP TABLE IF EXISTS `eav_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_INT_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_INT_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_INT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Integer values of attributes';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_int`
--

LOCK TABLES `eav_entity_int` WRITE;
/*!40000 ALTER TABLE `eav_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_store`
--

DROP TABLE IF EXISTS `eav_entity_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_store` (
  `entity_store_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `increment_prefix` varchar(20) NOT NULL default '',
  `increment_last_id` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`entity_store_id`),
  KEY `FK_eav_entity_store_entity_type` (`entity_type_id`),
  KEY `FK_eav_entity_store_store` (`store_id`),
  CONSTRAINT `FK_eav_entity_store_entity_type` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_eav_entity_store_store` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_store`
--

LOCK TABLES `eav_entity_store` WRITE;
/*!40000 ALTER TABLE `eav_entity_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_text`
--

DROP TABLE IF EXISTS `eav_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_TEXT_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_TEXT_ENTITY` (`entity_id`),
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_TEXT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Text values of attributes';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_text`
--

LOCK TABLES `eav_entity_text` WRITE;
/*!40000 ALTER TABLE `eav_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_type`
--

DROP TABLE IF EXISTS `eav_entity_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_type` (
  `entity_type_id` smallint(5) unsigned NOT NULL auto_increment,
  `entity_type_code` varchar(50) NOT NULL default '',
  `entity_model` varchar(255) NOT NULL,
  `attribute_model` varchar(255) NOT NULL,
  `entity_table` varchar(255) NOT NULL default '',
  `value_table_prefix` varchar(255) NOT NULL default '',
  `entity_id_field` varchar(255) NOT NULL default '',
  `is_data_sharing` tinyint(4) unsigned NOT NULL default '1',
  `data_sharing_key` varchar(100) default 'default',
  `default_attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `increment_model` varchar(255) NOT NULL default '',
  `increment_per_store` tinyint(1) unsigned NOT NULL default '0',
  `increment_pad_length` tinyint(8) unsigned NOT NULL default '8',
  `increment_pad_char` char(1) NOT NULL default '0',
  PRIMARY KEY  (`entity_type_id`),
  KEY `entity_name` (`entity_type_code`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_type`
--

LOCK TABLES `eav_entity_type` WRITE;
/*!40000 ALTER TABLE `eav_entity_type` DISABLE KEYS */;
INSERT INTO `eav_entity_type` VALUES (1,'customer','customer/customer','','customer/entity','','',1,'default',1,'eav/entity_increment_numeric',0,8,'0'),(2,'customer_address','customer/customer_address','','customer/address_entity','','',1,'default',2,'',0,8,'0'),(3,'catalog_category','catalog/category','catalog/resource_eav_attribute','catalog/category','','',1,'default',3,'',0,8,'0'),(4,'catalog_product','catalog/product','catalog/resource_eav_attribute','catalog/product','','',1,'default',4,'',0,8,'0'),(5,'quote','sales/quote','','sales/quote','','',1,'default',5,'',0,8,'0'),(6,'quote_item','sales/quote_item','','sales/quote_item','','',1,'default',6,'',0,8,'0'),(7,'quote_address','sales/quote_address','','sales/quote_address','','',1,'default',7,'',0,8,'0'),(8,'quote_address_item','sales/quote_address_item','','sales/quote_entity','','',1,'default',8,'',0,8,'0'),(9,'quote_address_rate','sales/quote_address_rate','','sales/quote_entity','','',1,'default',9,'',0,8,'0'),(10,'quote_payment','sales/quote_payment','','sales/quote_entity','','',1,'default',10,'',0,8,'0'),(11,'order','sales/order','','sales/order','','',1,'default',11,'eav/entity_increment_numeric',1,8,'0'),(12,'order_address','sales/order_address','','sales/order_entity','','',1,'default',12,'',0,8,'0'),(13,'order_item','sales/order_item','','sales/order_entity','','',1,'default',13,'',0,8,'0'),(14,'order_payment','sales/order_payment','','sales/order_entity','','',1,'default',14,'',0,8,'0'),(15,'order_status_history','sales/order_status_history','','sales/order_entity','','',1,'default',15,'',0,8,'0'),(16,'invoice','sales/order_invoice','','sales/order_entity','','',1,'default',16,'eav/entity_increment_numeric',1,8,'0'),(17,'invoice_item','sales/order_invoice_item','','sales/order_entity','','',1,'default',17,'',0,8,'0'),(18,'invoice_comment','sales/order_invoice_comment','','sales/order_entity','','',1,'default',18,'',0,8,'0'),(19,'shipment','sales/order_shipment','','sales/order_entity','','',1,'default',19,'eav/entity_increment_numeric',1,8,'0'),(20,'shipment_item','sales/order_shipment_item','','sales/order_entity','','',1,'default',20,'',0,8,'0'),(21,'shipment_comment','sales/order_shipment_comment','','sales/order_entity','','',1,'default',21,'',0,8,'0'),(22,'shipment_track','sales/order_shipment_track','','sales/order_entity','','',1,'default',22,'',0,8,'0'),(23,'creditmemo','sales/order_creditmemo','','sales/order_entity','','',1,'default',23,'eav/entity_increment_numeric',1,8,'0'),(24,'creditmemo_item','sales/order_creditmemo_item','','sales/order_entity','','',1,'default',24,'',0,8,'0'),(25,'creditmemo_comment','sales/order_creditmemo_comment','','sales/order_entity','','',1,'default',25,'',0,8,'0');
/*!40000 ALTER TABLE `eav_entity_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `eav_entity_varchar`
--

DROP TABLE IF EXISTS `eav_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `eav_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_STORE` (`store_id`),
  KEY `FK_ATTRIBUTE_VARCHAR_ENTITY` (`entity_id`),
  KEY `value_by_attribute` (`attribute_id`,`value`),
  KEY `value_by_entity_type` (`entity_type_id`,`value`),
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `eav_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_EAV_ENTITY_VARCHAR_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Varchar values of attributes';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `eav_entity_varchar`
--

LOCK TABLES `eav_entity_varchar` WRITE;
/*!40000 ALTER TABLE `eav_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `eav_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gift_message`
--

DROP TABLE IF EXISTS `gift_message`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `gift_message` (
  `gift_message_id` int(7) unsigned NOT NULL auto_increment,
  `customer_id` int(7) unsigned NOT NULL default '0',
  `sender` varchar(255) NOT NULL default '',
  `recipient` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  PRIMARY KEY  (`gift_message_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `gift_message`
--

LOCK TABLES `gift_message` WRITE;
/*!40000 ALTER TABLE `gift_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `gift_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `googlecheckout_api_debug`
--

DROP TABLE IF EXISTS `googlecheckout_api_debug`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `googlecheckout_api_debug` (
  `debug_id` int(10) unsigned NOT NULL auto_increment,
  `dir` enum('in','out') default NULL,
  `url` varchar(255) default NULL,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY  (`debug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `googlecheckout_api_debug`
--

LOCK TABLES `googlecheckout_api_debug` WRITE;
/*!40000 ALTER TABLE `googlecheckout_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `googlecheckout_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_customer`
--

DROP TABLE IF EXISTS `log_customer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_customer` (
  `log_id` int(10) unsigned NOT NULL auto_increment,
  `visitor_id` bigint(20) unsigned default NULL,
  `customer_id` int(11) NOT NULL default '0',
  `login_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `logout_at` datetime default NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`log_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Customers log information';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_customer`
--

LOCK TABLES `log_customer` WRITE;
/*!40000 ALTER TABLE `log_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_quote`
--

DROP TABLE IF EXISTS `log_quote`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_quote` (
  `quote_id` int(10) unsigned NOT NULL default '0',
  `visitor_id` bigint(20) unsigned default NULL,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `deleted_at` datetime default NULL,
  PRIMARY KEY  (`quote_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Quote log data';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_quote`
--

LOCK TABLES `log_quote` WRITE;
/*!40000 ALTER TABLE `log_quote` DISABLE KEYS */;
INSERT INTO `log_quote` VALUES (1,8,'2008-08-15 15:50:44',NULL),(2,33,'2009-01-04 07:45:46',NULL);
/*!40000 ALTER TABLE `log_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary`
--

DROP TABLE IF EXISTS `log_summary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_summary` (
  `summary_id` bigint(20) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL,
  `type_id` smallint(5) unsigned default NULL,
  `visitor_count` int(11) NOT NULL default '0',
  `customer_count` int(11) NOT NULL default '0',
  `add_date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`summary_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Summary log information';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_summary`
--

LOCK TABLES `log_summary` WRITE;
/*!40000 ALTER TABLE `log_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_summary_type`
--

DROP TABLE IF EXISTS `log_summary_type`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_summary_type` (
  `type_id` smallint(5) unsigned NOT NULL auto_increment,
  `type_code` varchar(64) NOT NULL default '',
  `period` smallint(5) unsigned NOT NULL default '0',
  `period_type` enum('MINUTE','HOUR','DAY','WEEK','MONTH') NOT NULL default 'MINUTE',
  PRIMARY KEY  (`type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='Type of summary information';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_summary_type`
--

LOCK TABLES `log_summary_type` WRITE;
/*!40000 ALTER TABLE `log_summary_type` DISABLE KEYS */;
INSERT INTO `log_summary_type` VALUES (1,'hour',1,'HOUR'),(2,'day',1,'DAY');
/*!40000 ALTER TABLE `log_summary_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url`
--

DROP TABLE IF EXISTS `log_url`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_url` (
  `url_id` bigint(20) unsigned NOT NULL default '0',
  `visitor_id` bigint(20) unsigned default NULL,
  `visit_time` datetime NOT NULL default '0000-00-00 00:00:00'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='URL visiting history';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_url`
--

LOCK TABLES `log_url` WRITE;
/*!40000 ALTER TABLE `log_url` DISABLE KEYS */;
INSERT INTO `log_url` VALUES (2,2,'2008-08-14 13:38:49'),(3,2,'2008-08-14 13:38:51'),(4,3,'2008-08-14 14:12:20'),(5,3,'2008-08-14 14:16:11'),(6,3,'2008-08-14 14:16:39'),(7,2,'2008-08-14 14:18:13'),(8,3,'2008-08-14 14:26:31'),(9,3,'2008-08-14 14:28:23'),(10,3,'2008-08-14 14:28:49'),(11,3,'2008-08-14 14:28:49'),(12,3,'2008-08-14 14:28:54'),(13,3,'2008-08-14 14:29:04'),(14,3,'2008-08-14 14:39:41'),(15,3,'2008-08-14 14:49:38'),(16,3,'2008-08-14 15:05:37'),(17,3,'2008-08-14 15:05:49'),(18,3,'2008-08-14 15:06:07'),(19,3,'2008-08-14 15:06:14'),(20,3,'2008-08-14 15:06:28'),(21,4,'2008-08-14 17:16:49'),(22,5,'2008-08-14 18:23:42'),(23,5,'2008-08-14 18:36:50'),(24,5,'2008-08-14 18:37:34'),(25,5,'2008-08-14 18:37:38'),(26,5,'2008-08-14 18:37:44'),(27,5,'2008-08-14 18:38:37'),(28,5,'2008-08-14 18:38:44'),(29,6,'2008-08-15 02:28:52'),(30,6,'2008-08-15 02:28:57'),(31,6,'2008-08-15 02:29:01'),(32,7,'2008-08-15 14:40:31'),(33,7,'2008-08-15 14:40:38'),(34,8,'2008-08-15 15:45:55'),(35,8,'2008-08-15 15:46:07'),(36,8,'2008-08-15 15:46:11'),(37,8,'2008-08-15 15:46:21'),(38,8,'2008-08-15 15:46:44'),(39,8,'2008-08-15 15:50:44'),(40,8,'2008-08-15 15:50:46'),(41,8,'2008-08-15 15:51:01'),(42,8,'2008-08-15 15:51:04'),(43,8,'2008-08-15 15:51:16'),(44,8,'2008-08-15 15:51:17'),(45,8,'2008-08-15 15:51:20'),(46,8,'2008-08-15 15:51:21'),(47,8,'2008-08-15 16:04:59'),(48,8,'2008-08-15 16:04:59'),(49,8,'2008-08-15 16:05:02'),(50,8,'2008-08-15 16:05:05'),(51,8,'2008-08-15 16:06:10'),(52,8,'2008-08-15 16:08:23'),(53,8,'2008-08-15 16:14:25'),(54,8,'2008-08-15 16:15:06'),(55,9,'2008-08-15 18:01:49'),(56,9,'2008-08-15 18:08:25'),(57,9,'2008-08-15 18:57:59'),(58,9,'2008-08-15 18:58:29'),(59,9,'2008-08-15 18:58:35'),(60,9,'2008-08-15 19:00:54'),(61,10,'2008-08-16 02:43:59'),(62,10,'2008-08-16 02:44:12'),(63,10,'2008-08-16 02:44:47'),(64,10,'2008-08-16 02:44:48'),(65,10,'2008-08-16 02:44:54'),(66,10,'2008-08-16 02:44:54'),(67,10,'2008-08-16 02:44:59'),(68,10,'2008-08-16 02:45:01'),(69,10,'2008-08-16 02:45:35'),(70,10,'2008-08-16 02:45:39'),(71,10,'2008-08-16 02:47:15'),(72,10,'2008-08-16 02:47:16'),(73,10,'2008-08-16 02:47:17'),(74,10,'2008-08-16 02:47:19'),(75,11,'2008-09-10 18:24:59'),(76,11,'2008-09-10 18:25:18'),(77,11,'2008-09-10 18:25:26'),(78,11,'2008-09-10 18:25:50'),(79,12,'2008-09-11 13:47:47'),(80,12,'2008-09-11 13:48:02'),(81,13,'2008-09-11 20:11:05'),(82,14,'2008-09-11 20:11:06'),(83,15,'2008-09-11 20:11:06'),(84,16,'2008-09-12 03:22:45'),(85,16,'2008-09-12 03:22:56'),(86,17,'2008-09-12 21:00:24'),(87,18,'2008-09-12 21:04:22'),(88,18,'2008-09-12 21:06:15'),(89,18,'2008-09-12 21:11:36'),(90,19,'2008-10-01 16:02:23'),(91,19,'2008-10-01 16:02:25'),(92,20,'2008-10-02 13:51:01'),(93,21,'2008-10-02 14:24:47'),(94,21,'2008-10-02 15:03:42'),(95,22,'2008-10-28 15:52:18'),(96,22,'2008-10-28 15:52:34'),(97,22,'2008-10-28 15:53:11'),(98,22,'2008-10-28 15:53:17'),(99,22,'2008-10-28 15:53:27'),(100,22,'2008-10-28 15:53:32'),(101,22,'2008-10-28 15:53:43'),(102,23,'2008-11-09 01:33:25'),(103,23,'2008-11-09 01:35:00'),(104,24,'2008-11-12 06:51:12'),(105,24,'2008-11-12 06:51:28'),(106,24,'2008-11-12 06:58:14'),(107,24,'2008-11-12 06:58:17'),(108,24,'2008-11-12 06:58:22'),(109,25,'2008-11-20 15:46:50'),(110,25,'2008-11-20 15:47:55'),(111,26,'2008-12-03 14:39:21'),(112,27,'2008-12-21 03:24:53'),(113,27,'2008-12-21 03:25:09'),(114,27,'2008-12-21 03:28:57'),(115,28,'2008-12-24 21:02:41'),(116,29,'2008-12-27 16:52:29'),(117,30,'2008-12-30 04:42:28'),(118,30,'2008-12-30 04:42:29'),(119,30,'2008-12-30 04:46:30'),(120,31,'2008-12-30 04:51:10'),(121,31,'2008-12-30 04:51:16'),(122,31,'2008-12-30 04:51:31'),(123,31,'2008-12-30 04:51:39'),(124,31,'2008-12-30 04:51:45'),(125,32,'2009-01-03 07:16:40'),(126,32,'2009-01-03 07:19:00'),(127,33,'2009-01-04 07:39:39'),(128,33,'2009-01-04 07:39:54'),(129,33,'2009-01-04 07:45:46'),(130,33,'2009-01-04 07:45:52'),(131,34,'2009-01-04 07:46:13'),(132,34,'2009-01-04 07:46:15'),(133,33,'2009-01-04 07:47:13'),(134,33,'2009-01-04 07:47:14');
/*!40000 ALTER TABLE `log_url` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_url_info`
--

DROP TABLE IF EXISTS `log_url_info`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_url_info` (
  `url_id` bigint(20) unsigned NOT NULL auto_increment,
  `url` varchar(255) NOT NULL default '',
  `referer` varchar(255) default NULL,
  PRIMARY KEY  (`url_id`)
) ENGINE=MyISAM AUTO_INCREMENT=135 DEFAULT CHARSET=utf8 COMMENT='Detale information about url visit';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_url_info`
--

LOCK TABLES `log_url_info` WRITE;
/*!40000 ALTER TABLE `log_url_info` DISABLE KEYS */;
INSERT INTO `log_url_info` VALUES (2,'http://www.ericsvoice.net/onholdwebstore/',''),(3,'http://www.ericsvoice.net/onholdwebstore/',''),(4,'http://www.ericsvoice.net/onholdwebstore/',''),(5,'http://www.ericsvoice.net/onholdwebstore/',''),(6,'http://www.ericsvoice.net/onholdwebstore/',''),(7,'http://www.ericsvoice.net/onholdwebstore/',''),(8,'http://www.ericsvoice.net/onholdwebstore/',''),(9,'http://www.ericsvoice.net/onholdwebstore/',''),(10,'http://www.ericsvoice.net/onholdwebstore/index.php/catalogsearch/ajax/suggest/','http://www.ericsvoice.net/onholdwebstore/'),(11,'http://www.ericsvoice.net/onholdwebstore/index.php/catalogsearch/result/?q=ohws','http://www.ericsvoice.net/onholdwebstore/'),(12,'http://www.ericsvoice.net/onholdwebstore/index.php/catalogsearch/result/index/?q=ohws&mode=list','http://www.ericsvoice.net/onholdwebstore/index.php/catalogsearch/result/?q=ohws'),(13,'http://www.ericsvoice.net/onholdwebstore/index.php/ohws-6000-mp3-digital-audio-player.html','http://www.ericsvoice.net/onholdwebstore/index.php/catalogsearch/result/index/?q=ohws&mode=list'),(14,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/ohws-6000-mp3-digital-audio-player.html'),(15,'http://www.ericsvoice.net/onholdwebstore/',''),(16,'http://www.ericsvoice.net/onholdwebstore/',''),(17,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(18,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(19,'http://www.ericsvoice.net/onholdwebstore/',''),(20,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(21,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(22,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(23,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(24,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','http://www.ericsvoice.net/onholdwebstore/index.php/'),(25,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(26,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(27,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(28,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list'),(29,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/'),(30,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(31,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(32,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(33,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(34,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(35,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=list'),(36,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(37,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=grid','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(38,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players/ohws-6000-mp3-digital-audio-player.html','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players?mode=grid'),(39,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/add/uenc/aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvb24taG9sZC1kaWdpdGFsLXBsYXllcnMvb2h3cy02MDAwLW1wMy1kaWdpdGFsLWF1ZGlvLXBsYXllci5odG1s/product/1/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players/ohws-6000-mp3-digital-audio-player.html'),(40,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players/ohws-6000-mp3-digital-audio-player.html'),(41,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/updatePost/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(42,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(43,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/updatePost/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(44,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(45,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/updatePost/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(46,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(47,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/updatePost/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(48,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(49,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(50,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(51,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(52,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(53,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(54,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(55,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/'),(56,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(57,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/'),(58,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(59,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(60,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(61,'http://www.ericsvoice.net/onholdwebstore/',''),(62,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(63,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/product_compare/add/product/3/r64/aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvY2F0YWxvZy9jYXRlZ29yeS92aWV3L2lkLzMv/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(64,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/category/view/id/3/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(65,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/product_compare/add/product/1/r64/aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvY2F0YWxvZy9jYXRlZ29yeS92aWV3L2lkLzMv/','http://www.ericsvoice.net/onholdwebstore/index.php/catalog/category/view/id/3/'),(66,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/category/view/id/3/','http://www.ericsvoice.net/onholdwebstore/index.php/catalog/category/view/id/3/'),(67,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/product_compare/index/items/1,3/r64/aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvY2F0YWxvZy9jYXRlZ29yeS92aWV3L2lkLzMv/',''),(68,'http://www.ericsvoice.net/onholdwebstore/index.php/catalog/product_compare/index/',''),(69,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/catalog/category/view/id/3/'),(70,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(71,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html'),(72,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/onepage/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html'),(73,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production/message-production.html'),(74,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(75,'http://www.ericsvoice.net/onholdwebstore/',''),(76,'http://www.ericsvoice.net/onholdwebstore/',''),(77,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(78,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(79,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(80,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(81,'http://www.ericsvoice.net/onholdwebstore/',''),(82,'http://www.ericsvoice.net/onholdwebstore/',''),(83,'http://www.ericsvoice.net/onholdwebstore/',''),(84,'http://www.ericsvoice.net/onholdwebstore/',''),(85,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(86,'http://www.ericsvoice.net/onholdwebstore/',''),(87,'http://www.ericsvoice.net/onholdwebstore/',''),(88,'http://www.ericsvoice.net/onholdwebstore/',''),(89,'http://www.ericsvoice.net/onholdwebstore/',''),(90,'http://www.ericsvoice.net/onholdwebstore/',''),(91,'http://www.ericsvoice.net/onholdwebstore/',''),(92,'http://www.ericsvoice.net/onholdwebstore/',''),(93,'http://www.ericsvoice.net/onholdwebstore/',''),(94,'http://www.ericsvoice.net/onholdwebstore/',''),(95,'http://www.ericsvoice.net/onholdwebstore/',''),(96,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(97,'http://www.ericsvoice.net/onholdwebstore/',''),(98,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/'),(99,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(100,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(101,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(102,'http://www.ericsvoice.net/onholdwebstore/',''),(103,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(104,'http://www.ericsvoice.net/onholdwebstore/',''),(105,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(106,'http://www.ericsvoice.net/onholdwebstore/index.php/','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(107,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/'),(108,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(109,'http://www.ericsvoice.net/onholdwebstore/',''),(110,'http://www.ericsvoice.net/onholdwebstore/',''),(111,'http://www.ericsvoice.net/onholdwebstore/',''),(112,'http://www.ericsvoice.net/onholdwebstore/',''),(113,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(114,'http://www.ericsvoice.net/onholdwebstore/index.php/administrator',''),(115,'http://www.ericsvoice.net/onholdwebstore/index.php/administrator',''),(116,'http://www.ericsvoice.net/onholdwebstore/index.php/administrator',''),(117,'http://www.ericsvoice.net/onholdwebstore/',''),(118,'http://www.ericsvoice.net/onholdwebstore/',''),(119,'http://www.ericsvoice.net/onholdwebstore/',''),(120,'http://www.ericsvoice.net/onholdwebstore/',''),(121,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(122,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players'),(123,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production'),(124,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing'),(125,'http://ericsvoice.net/onholdwebstore/',''),(126,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://ericsvoice.net/onholdwebstore/'),(127,'http://www.ericsvoice.net/onholdwebstore/',''),(128,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','http://www.ericsvoice.net/onholdwebstore/'),(129,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/add/uenc/aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvb24taG9sZC1kaWdpdGFsLXBsYXllcnM,/product/2/',''),(130,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/',''),(131,'http://www.ericsvoice.net/onholdwebstore/',''),(132,'http://www.ericsvoice.net/onholdwebstore/',''),(133,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/estimatePost/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/'),(134,'http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/','http://www.ericsvoice.net/onholdwebstore/index.php/checkout/cart/');
/*!40000 ALTER TABLE `log_url_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor`
--

DROP TABLE IF EXISTS `log_visitor`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_visitor` (
  `visitor_id` bigint(20) unsigned NOT NULL auto_increment,
  `session_id` char(64) NOT NULL default '',
  `first_visit_at` datetime default NULL,
  `last_visit_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_url_id` bigint(20) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`visitor_id`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COMMENT='System visitors log';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_visitor`
--

LOCK TABLES `log_visitor` WRITE;
/*!40000 ALTER TABLE `log_visitor` DISABLE KEYS */;
INSERT INTO `log_visitor` VALUES (2,'6354575973be6418526211c49b04c570','2008-08-14 13:38:49','2008-08-14 14:18:13',7,1),(3,'d253b932eb832475a3e6426d9705dd7c','2008-08-14 14:12:19','2008-08-14 15:06:28',20,1),(4,'198163c03047d3fd531d0c5ba7793945','2008-08-14 17:16:48','2008-08-14 17:16:49',21,1),(5,'1c748ddb52144c5e1ec39f501fa1ed1c','2008-08-14 18:23:40','2008-08-14 18:38:44',28,1),(6,'52ed333126d0d13f48818339b13bf6f5','2008-08-15 02:28:50','2008-08-15 02:29:01',31,1),(7,'fc00fdb957ef0e956c1ca98b2ca762d2','2008-08-15 14:40:30','2008-08-15 14:40:38',33,1),(8,'0cc84b2e1a4f95e8f972a1c48ca73292','2008-08-15 15:45:54','2008-08-15 16:15:06',54,1),(9,'78e4c0790fbda09aea82dc93788cd282','2008-08-15 18:01:43','2008-08-15 19:00:54',60,1),(10,'3f22c6b2cf55257e636221dfb784d865','2008-08-16 02:43:56','2008-08-16 02:47:19',74,1),(11,'ec7c6b2fe3dae94b96d367c682310398','2008-09-10 18:24:57','2008-09-10 18:25:50',78,1),(12,'3757304179f5aa5f80432b9535bd7d7a','2008-09-11 13:47:45','2008-09-11 13:48:02',80,1),(13,'4aa6ff460e518772ac74318e6681c9d5','2008-09-11 20:11:04','2008-09-11 20:11:05',81,1),(14,'f3653c193fcc182ba99443d0da62c44a','2008-09-11 20:11:06','2008-09-11 20:11:06',82,1),(15,'b88a35473c5d2a5510caeb01e6cb1526','2008-09-11 20:11:06','2008-09-11 20:11:06',83,1),(16,'c2d5fc451772b5ebd16876574d30d5d6','2008-09-12 03:22:44','2008-09-12 03:22:56',85,1),(17,'d1df4e76c7f5d1a150ef6b35bee2fbda','2008-09-12 21:00:23','2008-09-12 21:00:24',86,1),(18,'e2107040a104d863133f6f330222f3e0','2008-09-12 21:04:22','2008-09-12 21:11:36',89,1),(19,'6f678f2a551756f7177a8bf8e498212b','2008-10-01 16:02:22','2008-10-01 16:02:25',91,1),(20,'accca6c24985011f2783db235be008ef','2008-10-02 13:50:58','2008-10-02 13:51:01',92,1),(21,'40fb28359486eaa4adfa166a69436aa6','2008-10-02 14:24:47','2008-10-02 15:03:42',94,1),(22,'d456387efcd68e30ec8dac3c88432c02','2008-10-28 15:52:17','2008-10-28 15:53:43',101,1),(23,'04e6e2deb3c2c268d4527521b16a6ea3','2008-11-09 01:33:23','2008-11-09 01:35:00',103,1),(24,'a958e4973b99d45e5ba80429c7e1d8e1','2008-11-12 06:51:11','2008-11-12 06:58:22',108,1),(25,'4089af260bd28badd3d2de85e7c2f6db','2008-11-20 15:46:49','2008-11-20 15:47:55',110,1),(26,'b3aa3d937eae86f5bf58712c9c0593dd','2008-12-03 14:39:20','2008-12-03 14:39:21',111,1),(27,'3200b4a9fac4ecf5c9edacd0a2ed28ed','2008-12-21 03:24:52','2008-12-21 03:28:57',114,1),(28,'73c7a3b24fb7bb74ffa11a133f36577d','2008-12-24 21:02:40','2008-12-24 21:02:41',115,1),(29,'f2cfca46eaaccdc062006d673001a97d','2008-12-27 16:52:27','2008-12-27 16:52:29',116,1),(30,'b6ce5746de7f059282738e030cc505c7','2008-12-30 04:42:26','2008-12-30 04:46:30',119,1),(31,'cb47e4de30b53c84a3eb13c9d873e2b2','2008-12-30 04:51:10','2008-12-30 04:51:45',124,1),(32,'28168148f06fca4d51d2d8d0c5148eb2','2009-01-03 07:16:37','2009-01-03 07:19:00',126,1),(33,'1336f5f4e6fd54f8061a07a1f445dfe4','2009-01-04 07:39:35','2009-01-04 07:47:14',134,1),(34,'1049da16ff2fe3c67c43e5a3520673fd','2009-01-04 07:46:12','2009-01-04 07:46:15',132,1);
/*!40000 ALTER TABLE `log_visitor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_visitor_info`
--

DROP TABLE IF EXISTS `log_visitor_info`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_visitor_info` (
  `visitor_id` bigint(20) unsigned NOT NULL default '0',
  `http_referer` varchar(255) default NULL,
  `http_user_agent` varchar(255) default NULL,
  `http_accept_charset` varchar(255) default NULL,
  `http_accept_language` varchar(255) default NULL,
  `server_addr` bigint(20) default NULL,
  `remote_addr` bigint(20) default NULL,
  PRIMARY KEY  (`visitor_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Additional information by visitor';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_visitor_info`
--

LOCK TABLES `log_visitor_info` WRITE;
/*!40000 ALTER TABLE `log_visitor_info` DISABLE KEYS */;
INSERT INTO `log_visitor_info` VALUES (2,'','','','',1163468690,1138631947),(3,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(4,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(5,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(6,'http://www.ericsvoice.net/onholdwebstore/index.php/','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(7,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-script-writing','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(8,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-digital-players','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(9,'http://www.ericsvoice.net/onholdwebstore/index.php/','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802798),(10,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)','','en-us',1163468690,214802798),(11,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214637262),(12,'http://www.ericsvoice.net/onholdwebstore/index.php/on-hold-message-production','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214637262),(13,'','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1;)','','',1163468690,1211310756),(14,'','Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1;)','','',1163468690,1211310756),(15,'','\"Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)\"','','',1163468690,1211310756),(16,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','','en-us',1163468690,214637262),(17,'','','','',1163468690,1138631947),(18,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214637262),(19,'','','','',1163468690,1138631947),(20,'','','','',1163468690,1138631947),(21,'','','','',1163468690,1138631947),(22,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802861),(23,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802861),(24,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','','en-us',1163468690,214802861),(25,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802861),(26,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,214802861),(27,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','','en-us',1163468690,2903821470),(28,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','','en-us',1163468690,2903821470),(29,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)','','en-us',1163468690,2903821470),(30,'','','','',1163468690,1138631947),(31,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,2903821470),(32,'','Mozilla/4.0 (compatible; MSIE 6.0; Windows CE; IEMobile 7.11)','','en-us',1163468690,2799789749),(33,'','Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)','','en-us',1163468690,2903821470),(34,'','','','',1163468690,1138631947);
/*!40000 ALTER TABLE `log_visitor_info` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_problem`
--

DROP TABLE IF EXISTS `newsletter_problem`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_problem` (
  `problem_id` int(7) unsigned NOT NULL auto_increment,
  `subscriber_id` int(7) unsigned default NULL,
  `queue_id` int(7) unsigned NOT NULL default '0',
  `problem_error_code` int(3) unsigned default '0',
  `problem_error_text` varchar(200) default NULL,
  PRIMARY KEY  (`problem_id`),
  KEY `FK_PROBLEM_SUBSCRIBER` (`subscriber_id`),
  KEY `FK_PROBLEM_QUEUE` (`queue_id`),
  CONSTRAINT `FK_PROBLEM_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`),
  CONSTRAINT `FK_PROBLEM_SUBSCRIBER` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter problems';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_problem`
--

LOCK TABLES `newsletter_problem` WRITE;
/*!40000 ALTER TABLE `newsletter_problem` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_problem` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue`
--

DROP TABLE IF EXISTS `newsletter_queue`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_queue` (
  `queue_id` int(7) unsigned NOT NULL auto_increment,
  `template_id` int(7) unsigned NOT NULL default '0',
  `queue_status` int(3) unsigned NOT NULL default '0',
  `queue_start_at` datetime default NULL,
  `queue_finish_at` datetime default NULL,
  PRIMARY KEY  (`queue_id`),
  KEY `FK_QUEUE_TEMPLATE` (`template_id`),
  CONSTRAINT `FK_QUEUE_TEMPLATE` FOREIGN KEY (`template_id`) REFERENCES `newsletter_template` (`template_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter queue';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_queue`
--

LOCK TABLES `newsletter_queue` WRITE;
/*!40000 ALTER TABLE `newsletter_queue` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_link`
--

DROP TABLE IF EXISTS `newsletter_queue_link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_queue_link` (
  `queue_link_id` int(9) unsigned NOT NULL auto_increment,
  `queue_id` int(7) unsigned NOT NULL default '0',
  `subscriber_id` int(7) unsigned NOT NULL default '0',
  `letter_sent_at` datetime default NULL,
  PRIMARY KEY  (`queue_link_id`),
  KEY `FK_QUEUE_LINK_SUBSCRIBER` (`subscriber_id`),
  KEY `FK_QUEUE_LINK_QUEUE` (`queue_id`),
  CONSTRAINT `FK_QUEUE_LINK_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_QUEUE_LINK_SUBSCRIBER` FOREIGN KEY (`subscriber_id`) REFERENCES `newsletter_subscriber` (`subscriber_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter queue to subscriber link';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_queue_link`
--

LOCK TABLES `newsletter_queue_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_queue_store_link`
--

DROP TABLE IF EXISTS `newsletter_queue_store_link`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_queue_store_link` (
  `queue_id` int(7) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`queue_id`,`store_id`),
  KEY `FK_NEWSLETTER_QUEUE_STORE_LINK_STORE` (`store_id`),
  CONSTRAINT `FK_LINK_QUEUE` FOREIGN KEY (`queue_id`) REFERENCES `newsletter_queue` (`queue_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_NEWSLETTER_QUEUE_STORE_LINK_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_queue_store_link`
--

LOCK TABLES `newsletter_queue_store_link` WRITE;
/*!40000 ALTER TABLE `newsletter_queue_store_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_queue_store_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_subscriber`
--

DROP TABLE IF EXISTS `newsletter_subscriber`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_subscriber` (
  `subscriber_id` int(7) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned default '0',
  `change_status_at` datetime default NULL,
  `customer_id` int(11) unsigned NOT NULL default '0',
  `subscriber_email` varchar(150) character set latin1 collate latin1_general_ci NOT NULL default '',
  `subscriber_status` int(3) NOT NULL default '0',
  `subscriber_confirm_code` varchar(32) default 'NULL',
  PRIMARY KEY  (`subscriber_id`),
  KEY `FK_SUBSCRIBER_CUSTOMER` (`customer_id`),
  KEY `FK_NEWSLETTER_SUBSCRIBER_STORE` (`store_id`),
  CONSTRAINT `FK_NEWSLETTER_SUBSCRIBER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter subscribers';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_subscriber`
--

LOCK TABLES `newsletter_subscriber` WRITE;
/*!40000 ALTER TABLE `newsletter_subscriber` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_subscriber` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `newsletter_template`
--

DROP TABLE IF EXISTS `newsletter_template`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `newsletter_template` (
  `template_id` int(7) unsigned NOT NULL auto_increment,
  `template_code` varchar(150) default NULL,
  `template_text` text,
  `template_text_preprocessed` text,
  `template_type` int(3) unsigned default NULL,
  `template_subject` varchar(200) default NULL,
  `template_sender_name` varchar(200) default NULL,
  `template_sender_email` varchar(200) character set latin1 collate latin1_general_ci default NULL,
  `template_actual` tinyint(1) unsigned default '1',
  `added_at` datetime default NULL,
  `modified_at` datetime default NULL,
  PRIMARY KEY  (`template_id`),
  KEY `template_actual` (`template_actual`),
  KEY `added_at` (`added_at`),
  KEY `modified_at` (`modified_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsletter templates';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `newsletter_template`
--

LOCK TABLES `newsletter_template` WRITE;
/*!40000 ALTER TABLE `newsletter_template` DISABLE KEYS */;
/*!40000 ALTER TABLE `newsletter_template` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paygate_authorizenet_debug`
--

DROP TABLE IF EXISTS `paygate_authorizenet_debug`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `paygate_authorizenet_debug` (
  `debug_id` int(10) unsigned NOT NULL auto_increment,
  `request_body` text,
  `response_body` text,
  `request_serialized` text,
  `result_serialized` text,
  `request_dump` text,
  `result_dump` text,
  PRIMARY KEY  (`debug_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `paygate_authorizenet_debug`
--

LOCK TABLES `paygate_authorizenet_debug` WRITE;
/*!40000 ALTER TABLE `paygate_authorizenet_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paygate_authorizenet_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypal_api_debug`
--

DROP TABLE IF EXISTS `paypal_api_debug`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `paypal_api_debug` (
  `debug_id` int(10) unsigned NOT NULL auto_increment,
  `debug_at` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY  (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `paypal_api_debug`
--

LOCK TABLES `paypal_api_debug` WRITE;
/*!40000 ALTER TABLE `paypal_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypal_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paypaluk_api_debug`
--

DROP TABLE IF EXISTS `paypaluk_api_debug`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `paypaluk_api_debug` (
  `debug_id` int(10) unsigned NOT NULL auto_increment,
  `debug_at` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `request_body` text,
  `response_body` text,
  PRIMARY KEY  (`debug_id`),
  KEY `debug_at` (`debug_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `paypaluk_api_debug`
--

LOCK TABLES `paypaluk_api_debug` WRITE;
/*!40000 ALTER TABLE `paypaluk_api_debug` DISABLE KEYS */;
/*!40000 ALTER TABLE `paypaluk_api_debug` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll`
--

DROP TABLE IF EXISTS `poll`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll` (
  `poll_id` int(10) unsigned NOT NULL auto_increment,
  `poll_title` varchar(255) NOT NULL default '',
  `votes_count` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned default '0',
  `date_posted` datetime NOT NULL default '0000-00-00 00:00:00',
  `date_closed` datetime default NULL,
  `active` smallint(6) NOT NULL default '1',
  `closed` tinyint(1) NOT NULL default '0',
  `answers_display` smallint(6) default NULL,
  PRIMARY KEY  (`poll_id`),
  KEY `FK_POLL_STORE` (`store_id`),
  CONSTRAINT `FK_POLL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll`
--

LOCK TABLES `poll` WRITE;
/*!40000 ALTER TABLE `poll` DISABLE KEYS */;
INSERT INTO `poll` VALUES (1,'What is your favorite color',5,1,'2008-08-13 13:58:23',NULL,1,0,NULL);
/*!40000 ALTER TABLE `poll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_answer`
--

DROP TABLE IF EXISTS `poll_answer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll_answer` (
  `answer_id` int(10) unsigned NOT NULL auto_increment,
  `poll_id` int(10) unsigned NOT NULL default '0',
  `answer_title` varchar(255) NOT NULL default '',
  `votes_count` int(10) unsigned NOT NULL default '0',
  `answer_order` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`answer_id`),
  KEY `FK_POLL_PARENT` (`poll_id`),
  CONSTRAINT `FK_POLL_PARENT` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll_answer`
--

LOCK TABLES `poll_answer` WRITE;
/*!40000 ALTER TABLE `poll_answer` DISABLE KEYS */;
INSERT INTO `poll_answer` VALUES (1,1,'Green',4,0),(2,1,'Red',1,0),(3,1,'Black',0,0),(4,1,'Magenta',0,0);
/*!40000 ALTER TABLE `poll_answer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_store`
--

DROP TABLE IF EXISTS `poll_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll_store` (
  `poll_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`poll_id`,`store_id`),
  KEY `FK_POLL_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_POLL_STORE_POLL` FOREIGN KEY (`poll_id`) REFERENCES `poll` (`poll_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_POLL_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll_store`
--

LOCK TABLES `poll_store` WRITE;
/*!40000 ALTER TABLE `poll_store` DISABLE KEYS */;
INSERT INTO `poll_store` VALUES (1,1);
/*!40000 ALTER TABLE `poll_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `poll_vote`
--

DROP TABLE IF EXISTS `poll_vote`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `poll_vote` (
  `vote_id` int(10) unsigned NOT NULL auto_increment,
  `poll_id` int(10) unsigned NOT NULL default '0',
  `poll_answer_id` int(10) unsigned NOT NULL default '0',
  `ip_address` bigint(20) default NULL,
  `customer_id` int(11) default NULL,
  `vote_time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`vote_id`),
  KEY `FK_POLL_ANSWER` (`poll_answer_id`),
  CONSTRAINT `FK_POLL_ANSWER` FOREIGN KEY (`poll_answer_id`) REFERENCES `poll_answer` (`answer_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `poll_vote`
--

LOCK TABLES `poll_vote` WRITE;
/*!40000 ALTER TABLE `poll_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `poll_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_price`
--

DROP TABLE IF EXISTS `product_alert_price`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_alert_price` (
  `alert_price_id` int(10) unsigned NOT NULL auto_increment,
  `customer_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `website_id` smallint(5) unsigned NOT NULL default '0',
  `add_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_send_date` datetime default NULL,
  `send_count` smallint(5) unsigned NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`alert_price_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_CUSTOMER` (`customer_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_PRODUCT` (`product_id`),
  KEY `FK_PRODUCT_ALERT_PRICE_WEBSITE` (`website_id`),
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_PRICE_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_alert_price`
--

LOCK TABLES `product_alert_price` WRITE;
/*!40000 ALTER TABLE `product_alert_price` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_alert_stock`
--

DROP TABLE IF EXISTS `product_alert_stock`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_alert_stock` (
  `alert_stock_id` int(10) unsigned NOT NULL auto_increment,
  `customer_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `website_id` smallint(5) unsigned NOT NULL default '0',
  `add_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `send_date` datetime default NULL,
  `send_count` smallint(5) unsigned NOT NULL default '0',
  `status` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`alert_stock_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_CUSTOMER` (`customer_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_PRODUCT` (`product_id`),
  KEY `FK_PRODUCT_ALERT_STOCK_WEBSITE` (`website_id`),
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_CUSTOMER` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_PRODUCT_ALERT_STOCK_WEBSITE` FOREIGN KEY (`website_id`) REFERENCES `core_website` (`website_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_alert_stock`
--

LOCK TABLES `product_alert_stock` WRITE;
/*!40000 ALTER TABLE `product_alert_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_alert_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating`
--

DROP TABLE IF EXISTS `rating`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating` (
  `rating_id` smallint(6) unsigned NOT NULL auto_increment,
  `entity_id` smallint(6) unsigned NOT NULL default '0',
  `rating_code` varchar(64) NOT NULL default '',
  `position` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rating_id`),
  UNIQUE KEY `IDX_CODE` (`rating_code`),
  KEY `FK_RATING_ENTITY` (`entity_id`),
  CONSTRAINT `FK_RATING_ENTITY_KEY` FOREIGN KEY (`entity_id`) REFERENCES `rating_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='ratings';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating`
--

LOCK TABLES `rating` WRITE;
/*!40000 ALTER TABLE `rating` DISABLE KEYS */;
INSERT INTO `rating` VALUES (1,1,'Quality',0),(2,1,'Value',0),(3,1,'Price',0);
/*!40000 ALTER TABLE `rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_entity`
--

DROP TABLE IF EXISTS `rating_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_entity` (
  `entity_id` smallint(6) unsigned NOT NULL auto_increment,
  `entity_code` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`entity_id`),
  UNIQUE KEY `IDX_CODE` (`entity_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Rating entities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_entity`
--

LOCK TABLES `rating_entity` WRITE;
/*!40000 ALTER TABLE `rating_entity` DISABLE KEYS */;
INSERT INTO `rating_entity` VALUES (1,'product'),(2,'product_review'),(3,'review');
/*!40000 ALTER TABLE `rating_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option`
--

DROP TABLE IF EXISTS `rating_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_option` (
  `option_id` int(10) unsigned NOT NULL auto_increment,
  `rating_id` smallint(6) unsigned NOT NULL default '0',
  `code` varchar(32) NOT NULL default '',
  `value` tinyint(3) unsigned NOT NULL default '0',
  `position` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`option_id`),
  KEY `FK_RATING_OPTION_RATING` (`rating_id`),
  CONSTRAINT `FK_RATING_OPTION_RATING` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Rating options';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_option`
--

LOCK TABLES `rating_option` WRITE;
/*!40000 ALTER TABLE `rating_option` DISABLE KEYS */;
INSERT INTO `rating_option` VALUES (1,1,'1',1,1),(2,1,'2',2,2),(3,1,'3',3,3),(4,1,'4',4,4),(5,1,'5',5,5),(6,2,'1',1,1),(7,2,'2',2,2),(8,2,'3',3,3),(9,2,'4',4,4),(10,2,'5',5,5),(11,3,'1',1,1),(12,3,'2',2,2),(13,3,'3',3,3),(14,3,'4',4,4),(15,3,'5',5,5);
/*!40000 ALTER TABLE `rating_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote`
--

DROP TABLE IF EXISTS `rating_option_vote`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_option_vote` (
  `vote_id` bigint(20) unsigned NOT NULL auto_increment,
  `option_id` int(10) unsigned NOT NULL default '0',
  `remote_ip` varchar(16) NOT NULL default '',
  `remote_ip_long` int(11) NOT NULL default '0',
  `customer_id` int(11) unsigned default '0',
  `entity_pk_value` bigint(20) unsigned NOT NULL default '0',
  `rating_id` smallint(6) unsigned NOT NULL default '0',
  `review_id` bigint(20) unsigned default NULL,
  `percent` tinyint(3) NOT NULL default '0',
  `value` tinyint(3) NOT NULL default '0',
  PRIMARY KEY  (`vote_id`),
  KEY `FK_RATING_OPTION_VALUE_OPTION` (`option_id`),
  KEY `FK_RATING_OPTION_REVIEW_ID` (`review_id`),
  CONSTRAINT `FK_RATING_OPTION_REVIEW_ID` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VALUE_OPTION` FOREIGN KEY (`option_id`) REFERENCES `rating_option` (`option_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Rating option values';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_option_vote`
--

LOCK TABLES `rating_option_vote` WRITE;
/*!40000 ALTER TABLE `rating_option_vote` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_option_vote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_option_vote_aggregated`
--

DROP TABLE IF EXISTS `rating_option_vote_aggregated`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_option_vote_aggregated` (
  `primary_id` int(11) NOT NULL auto_increment,
  `rating_id` smallint(6) unsigned NOT NULL default '0',
  `entity_pk_value` bigint(20) unsigned NOT NULL default '0',
  `vote_count` int(10) unsigned NOT NULL default '0',
  `vote_value_sum` int(10) unsigned NOT NULL default '0',
  `percent` tinyint(3) NOT NULL default '0',
  `percent_approved` tinyint(3) default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`primary_id`),
  KEY `FK_RATING_OPTION_VALUE_AGGREGATE` (`rating_id`),
  KEY `FK_RATING_OPTION_VOTE_AGGREGATED_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_OPTION_VALUE_AGGREGATE` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_OPTION_VOTE_AGGREGATED_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_option_vote_aggregated`
--

LOCK TABLES `rating_option_vote_aggregated` WRITE;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_option_vote_aggregated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_store`
--

DROP TABLE IF EXISTS `rating_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_store` (
  `rating_id` smallint(6) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rating_id`,`store_id`),
  KEY `FK_RATING_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_STORE_RATING` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_RATING_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_store`
--

LOCK TABLES `rating_store` WRITE;
/*!40000 ALTER TABLE `rating_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_title`
--

DROP TABLE IF EXISTS `rating_title`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rating_title` (
  `rating_id` smallint(6) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`rating_id`,`store_id`),
  KEY `FK_RATING_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_RATING_TITLE` FOREIGN KEY (`rating_id`) REFERENCES `rating` (`rating_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_RATING_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `rating_title`
--

LOCK TABLES `rating_title` WRITE;
/*!40000 ALTER TABLE `rating_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event`
--

DROP TABLE IF EXISTS `report_event`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `report_event` (
  `event_id` bigint(20) unsigned NOT NULL auto_increment,
  `logged_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `event_type_id` smallint(6) unsigned NOT NULL default '0',
  `object_id` int(10) unsigned NOT NULL default '0',
  `subject_id` int(10) unsigned NOT NULL default '0',
  `subtype` tinyint(3) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`event_id`),
  KEY `IDX_EVENT_TYPE` (`event_type_id`),
  KEY `IDX_SUBJECT` (`subject_id`),
  KEY `IDX_OBJECT` (`object_id`),
  KEY `IDX_SUBTYPE` (`subtype`),
  KEY `FK_REPORT_EVENT_STORE` (`store_id`),
  CONSTRAINT `FK_REPORT_EVENT_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REPORT_EVENT_TYPE` FOREIGN KEY (`event_type_id`) REFERENCES `report_event_types` (`event_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `report_event`
--

LOCK TABLES `report_event` WRITE;
/*!40000 ALTER TABLE `report_event` DISABLE KEYS */;
INSERT INTO `report_event` VALUES (1,'2008-08-14 14:29:03',1,1,3,1,1),(2,'2008-08-15 15:46:43',1,1,8,1,1),(3,'2008-08-15 15:50:44',4,1,8,1,1),(4,'2008-08-15 18:58:35',1,4,9,1,1),(5,'2008-08-15 19:00:54',1,4,9,1,1),(6,'2008-08-16 02:44:47',3,3,10,1,1),(7,'2008-08-16 02:44:54',3,1,10,1,1),(8,'2008-08-16 02:45:39',1,4,10,1,1),(9,'2009-01-04 07:45:46',4,2,33,1,1);
/*!40000 ALTER TABLE `report_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `report_event_types`
--

DROP TABLE IF EXISTS `report_event_types`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `report_event_types` (
  `event_type_id` smallint(6) unsigned NOT NULL auto_increment,
  `event_name` varchar(64) NOT NULL,
  `customer_login` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`event_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `report_event_types`
--

LOCK TABLES `report_event_types` WRITE;
/*!40000 ALTER TABLE `report_event_types` DISABLE KEYS */;
INSERT INTO `report_event_types` VALUES (1,'catalog_product_view',1),(2,'sendfriend_product',1),(3,'catalog_product_compare_add_product',1),(4,'checkout_cart_add_product',1),(5,'wishlist_add_product',1),(6,'wishlist_share',1);
/*!40000 ALTER TABLE `report_event_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review`
--

DROP TABLE IF EXISTS `review`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review` (
  `review_id` bigint(20) unsigned NOT NULL auto_increment,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `entity_id` smallint(5) unsigned NOT NULL default '0',
  `entity_pk_value` int(10) unsigned NOT NULL default '0',
  `status_id` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`review_id`),
  KEY `FK_REVIEW_ENTITY` (`entity_id`),
  KEY `FK_REVIEW_STATUS` (`status_id`),
  KEY `FK_REVIEW_PARENT_PRODUCT` (`entity_pk_value`),
  CONSTRAINT `FK_REVIEW_ENTITY` FOREIGN KEY (`entity_id`) REFERENCES `review_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_PARENT_PRODUCT` FOREIGN KEY (`entity_pk_value`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_STATUS` FOREIGN KEY (`status_id`) REFERENCES `review_status` (`status_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Review base information';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review`
--

LOCK TABLES `review` WRITE;
/*!40000 ALTER TABLE `review` DISABLE KEYS */;
/*!40000 ALTER TABLE `review` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_detail`
--

DROP TABLE IF EXISTS `review_detail`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review_detail` (
  `detail_id` bigint(20) unsigned NOT NULL auto_increment,
  `review_id` bigint(20) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned default '0',
  `title` varchar(255) NOT NULL default '',
  `detail` text NOT NULL,
  `nickname` varchar(128) NOT NULL default '',
  `customer_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`detail_id`),
  KEY `FK_REVIEW_DETAIL_REVIEW` (`review_id`),
  KEY `FK_REVIEW_DETAIL_STORE` (`store_id`),
  CONSTRAINT `FK_REVIEW_DETAIL_REVIEW` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_REVIEW_DETAIL_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Review detail information';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review_detail`
--

LOCK TABLES `review_detail` WRITE;
/*!40000 ALTER TABLE `review_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `review_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity`
--

DROP TABLE IF EXISTS `review_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review_entity` (
  `entity_id` smallint(5) unsigned NOT NULL auto_increment,
  `entity_code` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review entities';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review_entity`
--

LOCK TABLES `review_entity` WRITE;
/*!40000 ALTER TABLE `review_entity` DISABLE KEYS */;
INSERT INTO `review_entity` VALUES (1,'product'),(2,'customer'),(3,'category');
/*!40000 ALTER TABLE `review_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_entity_summary`
--

DROP TABLE IF EXISTS `review_entity_summary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review_entity_summary` (
  `primary_id` bigint(20) NOT NULL auto_increment,
  `entity_pk_value` bigint(20) NOT NULL default '0',
  `entity_type` tinyint(4) NOT NULL default '0',
  `reviews_count` smallint(6) NOT NULL default '0',
  `rating_summary` tinyint(4) NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`primary_id`),
  KEY `FK_REVIEW_ENTITY_SUMMARY_STORE` (`store_id`),
  CONSTRAINT `FK_REVIEW_ENTITY_SUMMARY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review_entity_summary`
--

LOCK TABLES `review_entity_summary` WRITE;
/*!40000 ALTER TABLE `review_entity_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `review_entity_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_status`
--

DROP TABLE IF EXISTS `review_status`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review_status` (
  `status_id` tinyint(3) unsigned NOT NULL auto_increment,
  `status_code` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`status_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='Review statuses';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review_status`
--

LOCK TABLES `review_status` WRITE;
/*!40000 ALTER TABLE `review_status` DISABLE KEYS */;
INSERT INTO `review_status` VALUES (1,'Approved'),(2,'Pending'),(3,'Not Approved');
/*!40000 ALTER TABLE `review_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `review_store`
--

DROP TABLE IF EXISTS `review_store`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `review_store` (
  `review_id` bigint(20) unsigned NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`review_id`,`store_id`),
  KEY `FK_REVIEW_STORE_STORE` (`store_id`),
  CONSTRAINT `FK_REVIEW_STORE_REVIEW` FOREIGN KEY (`review_id`) REFERENCES `review` (`review_id`) ON DELETE CASCADE,
  CONSTRAINT `FK_REVIEW_STORE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `review_store`
--

LOCK TABLES `review_store` WRITE;
/*!40000 ALTER TABLE `review_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `review_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_order_item`
--

DROP TABLE IF EXISTS `sales_flat_order_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_order_item` (
  `item_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL default '0',
  `parent_item_id` int(10) unsigned default NULL,
  `quote_item_id` int(10) unsigned default NULL,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `product_id` int(10) unsigned default NULL,
  `product_type` varchar(255) default NULL,
  `product_options` text,
  `weight` decimal(12,4) default '0.0000',
  `is_virtual` tinyint(1) unsigned default NULL,
  `sku` varchar(255) NOT NULL default '',
  `name` varchar(255) default NULL,
  `description` text,
  `applied_rule_ids` text,
  `additional_data` text,
  `free_shipping` tinyint(1) unsigned NOT NULL default '0',
  `is_qty_decimal` tinyint(1) unsigned default NULL,
  `no_discount` tinyint(1) unsigned default '0',
  `qty_backordered` decimal(12,4) default '0.0000',
  `qty_canceled` decimal(12,4) default '0.0000',
  `qty_invoiced` decimal(12,4) default '0.0000',
  `qty_ordered` decimal(12,4) default '0.0000',
  `qty_refunded` decimal(12,4) default '0.0000',
  `qty_shipped` decimal(12,4) default '0.0000',
  `cost` decimal(12,4) default '0.0000',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `base_price` decimal(12,4) NOT NULL default '0.0000',
  `original_price` decimal(12,4) default NULL,
  `base_original_price` decimal(12,4) default NULL,
  `tax_percent` decimal(12,4) default '0.0000',
  `tax_amount` decimal(12,4) default '0.0000',
  `base_tax_amount` decimal(12,4) default '0.0000',
  `tax_invoiced` decimal(12,4) default '0.0000',
  `base_tax_invoiced` decimal(12,4) default '0.0000',
  `discount_percent` decimal(12,4) default '0.0000',
  `discount_amount` decimal(12,4) default '0.0000',
  `base_discount_amount` decimal(12,4) default '0.0000',
  `discount_invoiced` decimal(12,4) default '0.0000',
  `base_discount_invoiced` decimal(12,4) default '0.0000',
  `amount_refunded` decimal(12,4) default '0.0000',
  `base_amount_refunded` decimal(12,4) default '0.0000',
  `row_total` decimal(12,4) NOT NULL default '0.0000',
  `base_row_total` decimal(12,4) NOT NULL default '0.0000',
  `row_invoiced` decimal(12,4) NOT NULL default '0.0000',
  `base_row_invoiced` decimal(12,4) NOT NULL default '0.0000',
  `row_weight` decimal(12,4) default '0.0000',
  `gift_message_id` int(10) default NULL,
  `gift_message_available` int(10) default NULL,
  `base_tax_before_discount` varchar(255) default NULL,
  `tax_before_discount` varchar(255) default NULL,
  PRIMARY KEY  (`item_id`),
  KEY `IDX_ORDER` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_order_item`
--

LOCK TABLES `sales_flat_order_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_order_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_order_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote`
--

DROP TABLE IF EXISTS `sales_flat_quote`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `converted_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned default '1',
  `is_virtual` tinyint(1) unsigned default '0',
  `is_multi_shipping` tinyint(1) unsigned default '0',
  `items_count` int(10) unsigned default '0',
  `items_qty` decimal(12,4) default '0.0000',
  `orig_order_id` int(10) unsigned default '0',
  `store_to_base_rate` decimal(12,4) default '0.0000',
  `store_to_quote_rate` decimal(12,4) default '0.0000',
  `base_currency_code` varchar(255) default NULL,
  `store_currency_code` varchar(255) default NULL,
  `quote_currency_code` varchar(255) default NULL,
  `grand_total` decimal(12,4) default '0.0000',
  `base_grand_total` decimal(12,4) default '0.0000',
  `checkout_method` varchar(255) default NULL,
  `customer_id` int(10) unsigned default '0',
  `customer_tax_class_id` int(10) unsigned default '0',
  `customer_group_id` int(10) unsigned default '0',
  `customer_email` varchar(255) default NULL,
  `customer_prefix` varchar(40) default NULL,
  `customer_firstname` varchar(255) default NULL,
  `customer_middlename` varchar(40) default NULL,
  `customer_lastname` varchar(255) default NULL,
  `customer_suffix` varchar(40) default NULL,
  `customer_dob` datetime default NULL,
  `customer_note` varchar(255) default NULL,
  `customer_note_notify` tinyint(1) unsigned default '1',
  `customer_is_guest` tinyint(1) unsigned default '0',
  `remote_ip` varchar(32) default NULL,
  `applied_rule_ids` varchar(255) default NULL,
  `reserved_order_id` varchar(64) default '',
  `password_hash` varchar(255) default NULL,
  `coupon_code` varchar(255) default NULL,
  `quote_status_id` varchar(255) default NULL,
  `billing_address_id` varchar(255) default NULL,
  `custbalance_amount` varchar(255) default NULL,
  `is_multi_payment` varchar(255) default NULL,
  `customer_taxvat` varchar(255) default NULL,
  `subtotal` varchar(255) default NULL,
  `base_subtotal` varchar(255) default NULL,
  `subtotal_with_discount` varchar(255) default NULL,
  `base_subtotal_with_discount` varchar(255) default NULL,
  `gift_message_id` varchar(255) default NULL,
  `is_changed` varchar(255) default NULL,
  PRIMARY KEY  (`entity_id`),
  KEY `FK_SALES_QUOTE_STORE` (`store_id`),
  KEY `IDX_CUSTOMER` (`customer_id`,`store_id`,`is_active`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote`
--

LOCK TABLES `sales_flat_quote` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote` DISABLE KEYS */;
INSERT INTO `sales_flat_quote` VALUES (1,1,'2008-08-15 15:50:44','2008-08-15 16:04:59','0000-00-00 00:00:00',1,0,0,0,'0.0000',0,'1.0000','1.0000','USD','USD','USD','0.0000','0.0000','',0,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'12.205.161.110','','',NULL,'',NULL,NULL,NULL,NULL,NULL,'0.000000','0.000000','0.000000','0.000000',NULL,NULL),(2,1,'2009-01-04 07:45:46','2009-01-04 07:47:14','0000-00-00 00:00:00',1,0,0,1,'1.0000',0,'1.0000','1.0000','USD','USD','USD','298.9800','298.9800','',0,3,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,'173.20.204.158','','',NULL,'',NULL,NULL,NULL,NULL,NULL,'298.980000','298.980000','298.980000','298.980000',NULL,'1');
/*!40000 ALTER TABLE `sales_flat_quote` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address`
--

DROP TABLE IF EXISTS `sales_flat_quote_address`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_address` (
  `address_id` int(10) unsigned NOT NULL auto_increment,
  `quote_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `customer_id` int(10) unsigned default NULL,
  `save_in_address_book` tinyint(1) default '0',
  `customer_address_id` int(10) unsigned default NULL,
  `address_type` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  `prefix` varchar(40) default NULL,
  `firstname` varchar(255) default NULL,
  `middlename` varchar(40) default NULL,
  `lastname` varchar(255) default NULL,
  `suffix` varchar(40) default NULL,
  `company` varchar(255) default NULL,
  `street` varchar(255) default NULL,
  `city` varchar(255) default NULL,
  `region` varchar(255) default NULL,
  `region_id` int(10) unsigned default NULL,
  `postcode` varchar(255) default NULL,
  `country_id` varchar(255) default NULL,
  `telephone` varchar(255) default NULL,
  `fax` varchar(255) default NULL,
  `same_as_billing` tinyint(1) unsigned NOT NULL default '0',
  `free_shipping` tinyint(1) unsigned NOT NULL default '0',
  `collect_shipping_rates` tinyint(1) unsigned NOT NULL default '0',
  `shipping_method` varchar(255) NOT NULL default '',
  `shipping_description` varchar(255) NOT NULL default '',
  `weight` decimal(12,4) NOT NULL default '0.0000',
  `subtotal` decimal(12,4) NOT NULL default '0.0000',
  `base_subtotal` decimal(12,4) NOT NULL default '0.0000',
  `subtotal_with_discount` decimal(12,4) NOT NULL default '0.0000',
  `base_subtotal_with_discount` decimal(12,4) NOT NULL default '0.0000',
  `tax_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_tax_amount` decimal(12,4) NOT NULL default '0.0000',
  `shipping_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_shipping_amount` decimal(12,4) NOT NULL default '0.0000',
  `shipping_tax_amount` decimal(12,4) default NULL,
  `base_shipping_tax_amount` decimal(12,4) default NULL,
  `discount_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_discount_amount` decimal(12,4) NOT NULL default '0.0000',
  `grand_total` decimal(12,4) NOT NULL default '0.0000',
  `base_grand_total` decimal(12,4) NOT NULL default '0.0000',
  `customer_notes` text,
  `entity_id` varchar(255) default NULL,
  `parent_id` varchar(255) default NULL,
  `custbalance_amount` varchar(255) default NULL,
  `base_custbalance_amount` varchar(255) default NULL,
  `applied_taxes` text,
  `gift_message_id` varchar(255) default NULL,
  PRIMARY KEY  (`address_id`),
  KEY `FK_SALES_QUOTE_ADDRESS_SALES_QUOTE` (`quote_id`),
  CONSTRAINT `FK_SALES_QUOTE_ADDRESS_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_address`
--

LOCK TABLES `sales_flat_quote_address` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_address` VALUES (3,1,'2008-08-15 15:50:45','2008-08-15 16:04:59',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,'','','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000',NULL,NULL,'0.0000','0.0000','0.0000','0.0000',NULL,NULL,NULL,NULL,NULL,'a:0:{}',NULL),(4,1,'2008-08-15 15:50:45','2008-08-15 16:04:59',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,1,'','','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000',NULL,NULL,'0.0000','0.0000','0.0000','0.0000',NULL,NULL,NULL,NULL,NULL,'a:0:{}',NULL),(7,2,'2009-01-04 07:45:50','2009-01-04 07:47:14',NULL,0,NULL,'billing',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,'','','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','0.0000',NULL,NULL,'0.0000','0.0000','0.0000','0.0000',NULL,NULL,NULL,NULL,NULL,'a:0:{}',NULL),(8,2,'2009-01-04 07:45:50','2009-01-04 07:47:14',NULL,0,NULL,'shipping',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','Iowa',25,'52402','US',NULL,NULL,0,0,0,'','','4.6875','298.9800','298.9800','298.9800','298.9800','0.0000','0.0000','0.0000','0.0000',NULL,NULL,'0.0000','0.0000','298.9800','298.9800',NULL,NULL,NULL,NULL,NULL,'a:0:{}',NULL);
/*!40000 ALTER TABLE `sales_flat_quote_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_address_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_address_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_address_item` (
  `address_item_id` int(10) unsigned NOT NULL auto_increment,
  `parent_item_id` int(10) unsigned default NULL,
  `quote_address_id` int(10) unsigned NOT NULL default '0',
  `quote_item_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `applied_rule_ids` text,
  `additional_data` text,
  `weight` decimal(12,4) default '0.0000',
  `qty` decimal(12,4) NOT NULL default '0.0000',
  `discount_amount` decimal(12,4) default '0.0000',
  `tax_amount` decimal(12,4) default '0.0000',
  `row_total` decimal(12,4) NOT NULL default '0.0000',
  `base_row_total` decimal(12,4) NOT NULL default '0.0000',
  `row_total_with_discount` decimal(12,4) default '0.0000',
  `base_discount_amount` decimal(12,4) default '0.0000',
  `base_tax_amount` decimal(12,4) default '0.0000',
  `row_weight` decimal(12,4) default '0.0000',
  `parent_id` varchar(255) default NULL,
  `product_id` varchar(255) default NULL,
  `super_product_id` varchar(255) default NULL,
  `parent_product_id` varchar(255) default NULL,
  `sku` varchar(255) default NULL,
  `image` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `free_shipping` varchar(255) default NULL,
  `is_qty_decimal` varchar(255) default NULL,
  `price` varchar(255) default NULL,
  `discount_percent` varchar(255) default NULL,
  `no_discount` varchar(255) default NULL,
  `tax_percent` varchar(255) default NULL,
  `base_price` varchar(255) default NULL,
  `gift_message_id` varchar(255) default NULL,
  PRIMARY KEY  (`address_item_id`),
  KEY `FK_QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS` (`quote_address_id`),
  KEY `FK_SALES_QUOTE_ADDRESS_ITEM_QUOTE_ITEM` (`quote_item_id`),
  KEY `FK_SALES_FLAT_QUOTE_ADDRESS_ITEM_PARENT` (`parent_item_id`),
  CONSTRAINT `FK_QUOTE_ADDRESS_ITEM_QUOTE_ADDRESS` FOREIGN KEY (`quote_address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ADDRESS_ITEM_PARENT` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_address_item` (`address_item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ADDRESS_ITEM_QUOTE_ITEM` FOREIGN KEY (`quote_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_address_item`
--

LOCK TABLES `sales_flat_quote_address_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_address_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_address_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item`
--

DROP TABLE IF EXISTS `sales_flat_quote_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_item` (
  `item_id` int(10) unsigned NOT NULL auto_increment,
  `quote_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `product_id` int(10) unsigned default NULL,
  `parent_item_id` int(10) unsigned default NULL,
  `is_virtual` tinyint(1) unsigned default NULL,
  `sku` varchar(255) NOT NULL default '',
  `name` varchar(255) default NULL,
  `description` text,
  `applied_rule_ids` text,
  `additional_data` text,
  `free_shipping` tinyint(1) unsigned NOT NULL default '0',
  `is_qty_decimal` tinyint(1) unsigned default NULL,
  `no_discount` tinyint(1) unsigned default '0',
  `weight` decimal(12,4) default '0.0000',
  `qty` decimal(12,4) NOT NULL default '0.0000',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `base_price` decimal(12,4) NOT NULL default '0.0000',
  `custom_price` decimal(12,4) default NULL,
  `discount_percent` decimal(12,4) default '0.0000',
  `discount_amount` decimal(12,4) default '0.0000',
  `base_discount_amount` decimal(12,4) default '0.0000',
  `tax_percent` decimal(12,4) default '0.0000',
  `tax_amount` decimal(12,4) default '0.0000',
  `base_tax_amount` decimal(12,4) default '0.0000',
  `row_total` decimal(12,4) NOT NULL default '0.0000',
  `base_row_total` decimal(12,4) NOT NULL default '0.0000',
  `row_total_with_discount` decimal(12,4) default '0.0000',
  `row_weight` decimal(12,4) default '0.0000',
  `parent_id` varchar(255) default NULL,
  `product_type` varchar(255) default NULL,
  `base_tax_before_discount` varchar(255) default NULL,
  `tax_before_discount` varchar(255) default NULL,
  `original_custom_price` varchar(255) default NULL,
  `gift_message_id` varchar(255) default NULL,
  PRIMARY KEY  (`item_id`),
  KEY `FK_SALES_QUOTE_ITEM_SALES_QUOTE` (`quote_id`),
  KEY `FK_SALES_FLAT_QUOTE_ITEM_PARENT_ITEM` (`parent_item_id`),
  KEY `FK_SALES_QUOTE_ITEM_CATALOG_PRODUCT_ENTITY` (`product_id`),
  CONSTRAINT `FK_SALES_FLAT_QUOTE_ITEM_PARENT_ITEM` FOREIGN KEY (`parent_item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ITEM_CATALOG_PRODUCT_ENTITY` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_QUOTE_ITEM_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_item`
--

LOCK TABLES `sales_flat_quote_item` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_item` VALUES (1,2,'2009-01-04 07:45:46','2009-01-04 07:47:14',2,NULL,0,'OHWS-7000','OHWS 7000 CD & USB Digital On Hold Player',NULL,'',NULL,0,0,0,'4.6875','1.0000','298.9800','0.0000',NULL,'0.0000','0.0000','0.0000','0.0000','0.0000','0.0000','298.9800','298.9800','298.9800','4.6875',NULL,'simple','0.000000','0.000000',NULL,NULL);
/*!40000 ALTER TABLE `sales_flat_quote_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_item_option`
--

DROP TABLE IF EXISTS `sales_flat_quote_item_option`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_item_option` (
  `option_id` int(10) unsigned NOT NULL auto_increment,
  `item_id` int(10) unsigned NOT NULL,
  `product_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `value` text NOT NULL,
  PRIMARY KEY  (`option_id`),
  KEY `FK_SALES_QUOTE_ITEM_OPTION_ITEM_ID` (`item_id`),
  CONSTRAINT `FK_SALES_QUOTE_ITEM_OPTION_ITEM_ID` FOREIGN KEY (`item_id`) REFERENCES `sales_flat_quote_item` (`item_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='Additional options for quote item';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_item_option`
--

LOCK TABLES `sales_flat_quote_item_option` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_item_option` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_item_option` VALUES (1,1,2,'info_buyRequest','a:3:{s:4:\"uenc\";s:100:\"aHR0cDovL3d3dy5lcmljc3ZvaWNlLm5ldC9vbmhvbGR3ZWJzdG9yZS9pbmRleC5waHAvb24taG9sZC1kaWdpdGFsLXBsYXllcnM,\";s:7:\"product\";s:1:\"2\";s:3:\"qty\";i:1;}');
/*!40000 ALTER TABLE `sales_flat_quote_item_option` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_payment`
--

DROP TABLE IF EXISTS `sales_flat_quote_payment`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_payment` (
  `payment_id` int(10) unsigned NOT NULL auto_increment,
  `quote_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `method` varchar(255) default '',
  `cc_type` varchar(255) default '',
  `cc_number_enc` varchar(255) default '',
  `cc_last4` varchar(255) default '',
  `cc_cid_enc` varchar(255) default '',
  `cc_owner` varchar(255) default '',
  `cc_exp_month` tinyint(2) unsigned default '0',
  `cc_exp_year` smallint(4) unsigned default '0',
  `cc_ss_owner` varchar(255) default '',
  `cc_ss_start_month` tinyint(2) unsigned default '0',
  `cc_ss_start_year` smallint(4) unsigned default '0',
  `cybersource_token` varchar(255) default '',
  `paypal_correlation_id` varchar(255) default '',
  `paypal_payer_id` varchar(255) default '',
  `paypal_payer_status` varchar(255) default '',
  `po_number` varchar(255) default '',
  `parent_id` varchar(255) default NULL,
  `additional_data` varchar(255) default NULL,
  `cc_ss_issue` varchar(255) default NULL,
  PRIMARY KEY  (`payment_id`),
  KEY `FK_SALES_QUOTE_PAYMENT_SALES_QUOTE` (`quote_id`),
  CONSTRAINT `FK_SALES_QUOTE_PAYMENT_SALES_QUOTE` FOREIGN KEY (`quote_id`) REFERENCES `sales_flat_quote` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_payment`
--

LOCK TABLES `sales_flat_quote_payment` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_flat_quote_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_flat_quote_shipping_rate`
--

DROP TABLE IF EXISTS `sales_flat_quote_shipping_rate`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_flat_quote_shipping_rate` (
  `rate_id` int(10) unsigned NOT NULL auto_increment,
  `address_id` int(10) unsigned NOT NULL default '0',
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `carrier` varchar(255) default NULL,
  `carrier_title` varchar(255) default NULL,
  `code` varchar(255) default NULL,
  `method` varchar(255) default NULL,
  `method_description` text,
  `price` decimal(12,4) NOT NULL default '0.0000',
  `parent_id` varchar(255) default NULL,
  `error_message` varchar(255) default NULL,
  `method_title` varchar(255) default NULL,
  PRIMARY KEY  (`rate_id`),
  KEY `FK_SALES_QUOTE_SHIPPING_RATE_ADDRESS` (`address_id`),
  CONSTRAINT `FK_SALES_QUOTE_SHIPPING_RATE_ADDRESS` FOREIGN KEY (`address_id`) REFERENCES `sales_flat_quote_address` (`address_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_flat_quote_shipping_rate`
--

LOCK TABLES `sales_flat_quote_shipping_rate` WRITE;
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` DISABLE KEYS */;
INSERT INTO `sales_flat_quote_shipping_rate` VALUES (1,8,'2009-01-04 07:47:14','2009-01-04 07:47:14','freeshipping','Free Shipping','freeshipping_freeshipping','freeshipping',NULL,'0.0000',NULL,NULL,'Free');
/*!40000 ALTER TABLE `sales_flat_quote_shipping_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order`
--

DROP TABLE IF EXISTS `sales_order`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `increment_id` varchar(50) NOT NULL default '',
  `parent_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned default NULL,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL default '1',
  `customer_id` int(11) default NULL,
  `tax_amount` decimal(12,4) NOT NULL default '0.0000',
  `shipping_amount` decimal(12,4) NOT NULL default '0.0000',
  `discount_amount` decimal(12,4) NOT NULL default '0.0000',
  `subtotal` decimal(12,4) NOT NULL default '0.0000',
  `grand_total` decimal(12,4) NOT NULL default '0.0000',
  `total_paid` decimal(12,4) NOT NULL default '0.0000',
  `total_refunded` decimal(12,4) NOT NULL default '0.0000',
  `total_qty_ordered` decimal(12,4) NOT NULL default '0.0000',
  `total_canceled` decimal(12,4) NOT NULL default '0.0000',
  `total_invoiced` decimal(12,4) NOT NULL default '0.0000',
  `total_online_refunded` decimal(12,4) NOT NULL default '0.0000',
  `total_offline_refunded` decimal(12,4) NOT NULL default '0.0000',
  `base_tax_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_shipping_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_discount_amount` decimal(12,4) NOT NULL default '0.0000',
  `base_subtotal` decimal(12,4) NOT NULL default '0.0000',
  `base_grand_total` decimal(12,4) NOT NULL default '0.0000',
  `base_total_paid` decimal(12,4) NOT NULL default '0.0000',
  `base_total_refunded` decimal(12,4) NOT NULL default '0.0000',
  `base_total_qty_ordered` decimal(12,4) NOT NULL default '0.0000',
  `base_total_canceled` decimal(12,4) NOT NULL default '0.0000',
  `base_total_invoiced` decimal(12,4) NOT NULL default '0.0000',
  `base_total_online_refunded` decimal(12,4) NOT NULL default '0.0000',
  `base_total_offline_refunded` decimal(12,4) NOT NULL default '0.0000',
  `subtotal_refunded` decimal(12,4) default NULL,
  `subtotal_canceled` decimal(12,4) default NULL,
  `tax_refunded` decimal(12,4) default NULL,
  `tax_canceled` decimal(12,4) default NULL,
  `shipping_refunded` decimal(12,4) default NULL,
  `shipping_canceled` decimal(12,4) default NULL,
  `base_subtotal_refunded` decimal(12,4) default NULL,
  `base_subtotal_canceled` decimal(12,4) default NULL,
  `base_tax_refunded` decimal(12,4) default NULL,
  `base_tax_canceled` decimal(12,4) default NULL,
  `base_shipping_refunded` decimal(12,4) default NULL,
  `base_shipping_canceled` decimal(12,4) default NULL,
  `subtotal_invoiced` decimal(12,4) default NULL,
  `tax_invoiced` decimal(12,4) default NULL,
  `shipping_invoiced` decimal(12,4) default NULL,
  `base_subtotal_invoiced` decimal(12,4) default NULL,
  `base_tax_invoiced` decimal(12,4) default NULL,
  `base_shipping_invoiced` decimal(12,4) default NULL,
  `shipping_tax_amount` decimal(12,4) default NULL,
  `base_shipping_tax_amount` decimal(12,4) default NULL,
  PRIMARY KEY  (`entity_id`),
  KEY `FK_SALES_ORDER_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_STORE` (`store_id`),
  KEY `IDX_CUSTOMER` (`customer_id`),
  KEY `IDX_INCREMENT_ID` (`increment_id`),
  CONSTRAINT `FK_SALE_ORDER_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `FK_SALE_ORDER_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order`
--

LOCK TABLES `sales_order` WRITE;
/*!40000 ALTER TABLE `sales_order` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_datetime`
--

DROP TABLE IF EXISTS `sales_order_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_DATETIME` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_DATETIME` FOREIGN KEY (`entity_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_datetime`
--

LOCK TABLES `sales_order_datetime` WRITE;
/*!40000 ALTER TABLE `sales_order_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_decimal`
--

DROP TABLE IF EXISTS `sales_order_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_DECIMAL` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_DECIMAL` FOREIGN KEY (`entity_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_decimal`
--

LOCK TABLES `sales_order_decimal` WRITE;
/*!40000 ALTER TABLE `sales_order_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity`
--

DROP TABLE IF EXISTS `sales_order_entity`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity` (
  `entity_id` int(10) unsigned NOT NULL auto_increment,
  `entity_type_id` smallint(8) unsigned NOT NULL default '0',
  `attribute_set_id` smallint(5) unsigned NOT NULL default '0',
  `increment_id` varchar(50) NOT NULL default '',
  `parent_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned default NULL,
  `created_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `updated_at` datetime NOT NULL default '0000-00-00 00:00:00',
  `is_active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`entity_id`),
  KEY `FK_SALES_ORDER_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_STORE` (`store_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALE_ORDER_ENTITY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity`
--

LOCK TABLES `sales_order_entity` WRITE;
/*!40000 ALTER TABLE `sales_order_entity` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity_datetime`
--

DROP TABLE IF EXISTS `sales_order_entity_datetime`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity_datetime` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_ENTITY_DATETIME_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_DATETIME_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_ENTITY_DATETIME` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DATETIME` FOREIGN KEY (`entity_id`) REFERENCES `sales_order_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DATETIME_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DATETIME_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity_datetime`
--

LOCK TABLES `sales_order_entity_datetime` WRITE;
/*!40000 ALTER TABLE `sales_order_entity_datetime` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity_datetime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity_decimal`
--

DROP TABLE IF EXISTS `sales_order_entity_decimal`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity_decimal` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_ENTITY_DECIMAL_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_DECIMAL_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_ENTITY_DECIMAL` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DECIMAL` FOREIGN KEY (`entity_id`) REFERENCES `sales_order_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DECIMAL_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_DECIMAL_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity_decimal`
--

LOCK TABLES `sales_order_entity_decimal` WRITE;
/*!40000 ALTER TABLE `sales_order_entity_decimal` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity_decimal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity_int`
--

DROP TABLE IF EXISTS `sales_order_entity_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_ENTITY_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_ENTITY_INT` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_INT` FOREIGN KEY (`entity_id`) REFERENCES `sales_order_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity_int`
--

LOCK TABLES `sales_order_entity_int` WRITE;
/*!40000 ALTER TABLE `sales_order_entity_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity_text`
--

DROP TABLE IF EXISTS `sales_order_entity_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_ENTITY_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_ENTITY_TEXT` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_TEXT` FOREIGN KEY (`entity_id`) REFERENCES `sales_order_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity_text`
--

LOCK TABLES `sales_order_entity_text` WRITE;
/*!40000 ALTER TABLE `sales_order_entity_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_entity_varchar`
--

DROP TABLE IF EXISTS `sales_order_entity_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_entity_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_ENTITY_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_ENTITY_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_ENTITY_VARCHAR` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_ENTITY_VARCHAR` FOREIGN KEY (`entity_id`) REFERENCES `sales_order_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_ENTITY_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_entity_varchar`
--

LOCK TABLES `sales_order_entity_varchar` WRITE;
/*!40000 ALTER TABLE `sales_order_entity_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_entity_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_int`
--

DROP TABLE IF EXISTS `sales_order_int`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_int` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_INT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_INT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_INT` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_INT` FOREIGN KEY (`entity_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_INT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_INT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_int`
--

LOCK TABLES `sales_order_int` WRITE;
/*!40000 ALTER TABLE `sales_order_int` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_int` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_tax`
--

DROP TABLE IF EXISTS `sales_order_tax`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_tax` (
  `tax_id` int(10) unsigned NOT NULL auto_increment,
  `order_id` int(10) unsigned NOT NULL,
  `code` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `percent` decimal(12,4) NOT NULL,
  `amount` decimal(12,4) NOT NULL,
  `priority` int(11) NOT NULL,
  `position` int(11) NOT NULL,
  `base_amount` decimal(12,4) NOT NULL,
  `process` smallint(6) NOT NULL,
  `base_real_amount` decimal(12,4) NOT NULL,
  PRIMARY KEY  (`tax_id`),
  KEY `IDX_ORDER_TAX` (`order_id`,`priority`,`position`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_tax`
--

LOCK TABLES `sales_order_tax` WRITE;
/*!40000 ALTER TABLE `sales_order_tax` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_tax` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_text`
--

DROP TABLE IF EXISTS `sales_order_text`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_text` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_TEXT_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_TEXT_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_TEXT` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_TEXT` FOREIGN KEY (`entity_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_TEXT_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_TEXT_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_text`
--

LOCK TABLES `sales_order_text` WRITE;
/*!40000 ALTER TABLE `sales_order_text` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_text` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sales_order_varchar`
--

DROP TABLE IF EXISTS `sales_order_varchar`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sales_order_varchar` (
  `value_id` int(11) NOT NULL auto_increment,
  `entity_type_id` smallint(5) unsigned NOT NULL default '0',
  `attribute_id` smallint(5) unsigned NOT NULL default '0',
  `entity_id` int(10) unsigned NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`value_id`),
  KEY `FK_SALES_ORDER_VARCHAR_ENTITY_TYPE` (`entity_type_id`),
  KEY `FK_SALES_ORDER_VARCHAR_ATTRIBUTE` (`attribute_id`),
  KEY `FK_SALES_ORDER_VARCHAR` (`entity_id`),
  CONSTRAINT `FK_SALES_ORDER_VARCHAR` FOREIGN KEY (`entity_id`) REFERENCES `sales_order` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_VARCHAR_ATTRIBUTE` FOREIGN KEY (`attribute_id`) REFERENCES `eav_attribute` (`attribute_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_SALES_ORDER_VARCHAR_ENTITY_TYPE` FOREIGN KEY (`entity_type_id`) REFERENCES `eav_entity_type` (`entity_type_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sales_order_varchar`
--

LOCK TABLES `sales_order_varchar` WRITE;
/*!40000 ALTER TABLE `sales_order_varchar` DISABLE KEYS */;
/*!40000 ALTER TABLE `sales_order_varchar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule`
--

DROP TABLE IF EXISTS `salesrule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `salesrule` (
  `rule_id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `from_date` date default '0000-00-00',
  `to_date` date default '0000-00-00',
  `coupon_code` varchar(255) default NULL,
  `uses_per_coupon` int(11) NOT NULL default '0',
  `uses_per_customer` int(11) NOT NULL default '0',
  `customer_group_ids` varchar(255) NOT NULL default '',
  `is_active` tinyint(1) NOT NULL default '0',
  `conditions_serialized` text NOT NULL,
  `actions_serialized` text NOT NULL,
  `stop_rules_processing` tinyint(1) NOT NULL default '1',
  `is_advanced` tinyint(3) unsigned NOT NULL default '1',
  `product_ids` text,
  `sort_order` int(10) unsigned NOT NULL default '0',
  `simple_action` varchar(32) NOT NULL default '',
  `discount_amount` decimal(12,4) NOT NULL default '0.0000',
  `discount_qty` decimal(12,4) unsigned default NULL,
  `discount_step` int(10) unsigned NOT NULL,
  `simple_free_shipping` tinyint(1) unsigned NOT NULL default '0',
  `times_used` int(11) unsigned NOT NULL default '0',
  `is_rss` tinyint(4) NOT NULL default '0',
  `website_ids` text,
  PRIMARY KEY  (`rule_id`),
  KEY `sort_order` (`is_active`,`sort_order`,`to_date`,`from_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `salesrule`
--

LOCK TABLES `salesrule` WRITE;
/*!40000 ALTER TABLE `salesrule` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `salesrule_customer`
--

DROP TABLE IF EXISTS `salesrule_customer`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `salesrule_customer` (
  `rule_customer_id` int(10) unsigned NOT NULL auto_increment,
  `rule_id` int(10) unsigned NOT NULL default '0',
  `customer_id` int(10) unsigned NOT NULL default '0',
  `times_used` smallint(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`rule_customer_id`),
  KEY `rule_id` (`rule_id`,`customer_id`),
  KEY `customer_id` (`customer_id`,`rule_id`),
  CONSTRAINT `FK_salesrule_customer_id` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_salesrule_customer_rule` FOREIGN KEY (`rule_id`) REFERENCES `salesrule` (`rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `salesrule_customer`
--

LOCK TABLES `salesrule_customer` WRITE;
/*!40000 ALTER TABLE `salesrule_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `salesrule_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sendfriend_log`
--

DROP TABLE IF EXISTS `sendfriend_log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sendfriend_log` (
  `log_id` int(11) NOT NULL auto_increment,
  `ip` int(11) NOT NULL default '0',
  `time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`log_id`),
  KEY `ip` (`ip`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Send to friend function log storage table';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sendfriend_log`
--

LOCK TABLES `sendfriend_log` WRITE;
/*!40000 ALTER TABLE `sendfriend_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `sendfriend_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shipping_tablerate`
--

DROP TABLE IF EXISTS `shipping_tablerate`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `shipping_tablerate` (
  `pk` int(10) unsigned NOT NULL auto_increment,
  `website_id` int(11) NOT NULL default '0',
  `dest_country_id` varchar(4) NOT NULL default '0',
  `dest_region_id` int(10) NOT NULL default '0',
  `dest_zip` varchar(10) NOT NULL default '',
  `condition_name` varchar(20) NOT NULL default '',
  `condition_value` decimal(12,4) NOT NULL default '0.0000',
  `price` decimal(12,4) NOT NULL default '0.0000',
  `cost` decimal(12,4) NOT NULL default '0.0000',
  PRIMARY KEY  (`pk`),
  UNIQUE KEY `dest_country` (`website_id`,`dest_country_id`,`dest_region_id`,`dest_zip`,`condition_name`,`condition_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `shipping_tablerate`
--

LOCK TABLES `shipping_tablerate` WRITE;
/*!40000 ALTER TABLE `shipping_tablerate` DISABLE KEYS */;
/*!40000 ALTER TABLE `shipping_tablerate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sitemap`
--

DROP TABLE IF EXISTS `sitemap`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `sitemap` (
  `sitemap_id` int(11) NOT NULL auto_increment,
  `sitemap_type` varchar(32) default NULL,
  `sitemap_filename` varchar(32) default NULL,
  `sitemap_path` tinytext,
  `sitemap_time` timestamp NULL default NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`sitemap_id`),
  KEY `FK_SITEMAP_STORE` (`store_id`),
  CONSTRAINT `FK_SITEMAP_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `sitemap`
--

LOCK TABLES `sitemap` WRITE;
/*!40000 ALTER TABLE `sitemap` DISABLE KEYS */;
/*!40000 ALTER TABLE `sitemap` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag`
--

DROP TABLE IF EXISTS `tag`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tag` (
  `tag_id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `status` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tag`
--

LOCK TABLES `tag` WRITE;
/*!40000 ALTER TABLE `tag` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_relation`
--

DROP TABLE IF EXISTS `tag_relation`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tag_relation` (
  `tag_relation_id` int(11) unsigned NOT NULL auto_increment,
  `tag_id` int(11) unsigned NOT NULL default '0',
  `customer_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(11) unsigned NOT NULL default '0',
  `store_id` smallint(6) unsigned NOT NULL default '1',
  `active` tinyint(1) unsigned NOT NULL default '1',
  `created_at` datetime default NULL,
  PRIMARY KEY  (`tag_relation_id`),
  KEY `FK_TAG_RELATION_TAG` (`tag_id`),
  KEY `FK_TAG_RELATION_CUSTOMER` (`customer_id`),
  KEY `FK_TAG_RELATION_PRODUCT` (`product_id`),
  KEY `FK_TAG_RELATION_STORE` (`store_id`),
  CONSTRAINT `FK_TAG_RELATION_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `tag_relation_ibfk_1` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE,
  CONSTRAINT `tag_relation_ibfk_2` FOREIGN KEY (`customer_id`) REFERENCES `customer_entity` (`entity_id`) ON DELETE CASCADE,
  CONSTRAINT `tag_relation_ibfk_4` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tag_relation`
--

LOCK TABLES `tag_relation` WRITE;
/*!40000 ALTER TABLE `tag_relation` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag_relation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_summary`
--

DROP TABLE IF EXISTS `tag_summary`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tag_summary` (
  `tag_id` int(11) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL default '0',
  `customers` int(11) unsigned NOT NULL default '0',
  `products` int(11) unsigned NOT NULL default '0',
  `uses` int(11) unsigned NOT NULL default '0',
  `historical_uses` int(11) unsigned NOT NULL default '0',
  `popularity` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`tag_id`,`store_id`),
  KEY `FK_TAG_SUMMARY_STORE` (`store_id`),
  CONSTRAINT `FK_TAG_SUMMARY_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `TAG_SUMMARY_TAG` FOREIGN KEY (`tag_id`) REFERENCES `tag` (`tag_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tag_summary`
--

LOCK TABLES `tag_summary` WRITE;
/*!40000 ALTER TABLE `tag_summary` DISABLE KEYS */;
/*!40000 ALTER TABLE `tag_summary` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation`
--

DROP TABLE IF EXISTS `tax_calculation`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tax_calculation` (
  `tax_calculation_rate_id` int(11) NOT NULL,
  `tax_calculation_rule_id` int(11) NOT NULL,
  `customer_tax_class_id` smallint(6) NOT NULL,
  `product_tax_class_id` smallint(6) NOT NULL,
  KEY `FK_TAX_CALCULATION_RULE` (`tax_calculation_rule_id`),
  KEY `FK_TAX_CALCULATION_RATE` (`tax_calculation_rate_id`),
  KEY `FK_TAX_CALCULATION_CTC` (`customer_tax_class_id`),
  KEY `FK_TAX_CALCULATION_PTC` (`product_tax_class_id`),
  KEY `IDX_TAX_CALCULATION` (`tax_calculation_rate_id`,`customer_tax_class_id`,`product_tax_class_id`),
  CONSTRAINT `FK_TAX_CALCULATION_CTC` FOREIGN KEY (`customer_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_PTC` FOREIGN KEY (`product_tax_class_id`) REFERENCES `tax_class` (`class_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RATE` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RULE` FOREIGN KEY (`tax_calculation_rule_id`) REFERENCES `tax_calculation_rule` (`tax_calculation_rule_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tax_calculation`
--

LOCK TABLES `tax_calculation` WRITE;
/*!40000 ALTER TABLE `tax_calculation` DISABLE KEYS */;
INSERT INTO `tax_calculation` VALUES (1,1,3,2),(2,1,3,2);
/*!40000 ALTER TABLE `tax_calculation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate`
--

DROP TABLE IF EXISTS `tax_calculation_rate`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tax_calculation_rate` (
  `tax_calculation_rate_id` int(11) NOT NULL auto_increment,
  `tax_country_id` char(2) NOT NULL,
  `tax_region_id` mediumint(9) NOT NULL,
  `tax_postcode` varchar(12) NOT NULL,
  `code` varchar(255) NOT NULL,
  `rate` decimal(12,4) NOT NULL,
  PRIMARY KEY  (`tax_calculation_rate_id`),
  KEY `IDX_TAX_CALCULATION_RATE` (`tax_country_id`,`tax_region_id`,`tax_postcode`),
  KEY `IDX_TAX_CALCULATION_RATE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tax_calculation_rate`
--

LOCK TABLES `tax_calculation_rate` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate` DISABLE KEYS */;
INSERT INTO `tax_calculation_rate` VALUES (1,'US',12,'*','US-CA-*-Rate 1','8.2500'),(2,'US',43,'*','US-NY-*-Rate 1','8.3750');
/*!40000 ALTER TABLE `tax_calculation_rate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rate_title`
--

DROP TABLE IF EXISTS `tax_calculation_rate_title`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tax_calculation_rate_title` (
  `tax_calculation_rate_title_id` int(11) NOT NULL auto_increment,
  `tax_calculation_rate_id` int(11) NOT NULL,
  `store_id` smallint(5) unsigned NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY  (`tax_calculation_rate_title_id`),
  KEY `IDX_TAX_CALCULATION_RATE_TITLE` (`tax_calculation_rate_id`,`store_id`),
  KEY `FK_TAX_CALCULATION_RATE_TITLE_RATE` (`tax_calculation_rate_id`),
  KEY `FK_TAX_CALCULATION_RATE_TITLE_STORE` (`store_id`),
  CONSTRAINT `FK_TAX_CALCULATION_RATE_TITLE_RATE` FOREIGN KEY (`tax_calculation_rate_id`) REFERENCES `tax_calculation_rate` (`tax_calculation_rate_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_TAX_CALCULATION_RATE_TITLE_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tax_calculation_rate_title`
--

LOCK TABLES `tax_calculation_rate_title` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rate_title` DISABLE KEYS */;
/*!40000 ALTER TABLE `tax_calculation_rate_title` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_calculation_rule`
--

DROP TABLE IF EXISTS `tax_calculation_rule`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tax_calculation_rule` (
  `tax_calculation_rule_id` int(11) NOT NULL auto_increment,
  `code` varchar(255) NOT NULL,
  `priority` mediumint(9) NOT NULL,
  `position` mediumint(9) NOT NULL,
  PRIMARY KEY  (`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_RULE` (`priority`,`position`,`tax_calculation_rule_id`),
  KEY `IDX_TAX_CALCULATION_RULE_CODE` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tax_calculation_rule`
--

LOCK TABLES `tax_calculation_rule` WRITE;
/*!40000 ALTER TABLE `tax_calculation_rule` DISABLE KEYS */;
INSERT INTO `tax_calculation_rule` VALUES (1,'Retail Customer-Taxable Goods-Rate 1',1,1);
/*!40000 ALTER TABLE `tax_calculation_rule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tax_class`
--

DROP TABLE IF EXISTS `tax_class`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `tax_class` (
  `class_id` smallint(6) NOT NULL auto_increment,
  `class_name` varchar(255) NOT NULL default '',
  `class_type` enum('CUSTOMER','PRODUCT') NOT NULL default 'CUSTOMER',
  PRIMARY KEY  (`class_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `tax_class`
--

LOCK TABLES `tax_class` WRITE;
/*!40000 ALTER TABLE `tax_class` DISABLE KEYS */;
INSERT INTO `tax_class` VALUES (2,'Taxable Goods','PRODUCT'),(3,'Retail Customer','CUSTOMER'),(4,'Shipping','PRODUCT');
/*!40000 ALTER TABLE `tax_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist`
--

DROP TABLE IF EXISTS `wishlist`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wishlist` (
  `wishlist_id` int(10) unsigned NOT NULL auto_increment,
  `customer_id` int(10) unsigned NOT NULL default '0',
  `shared` tinyint(1) unsigned default '0',
  `sharing_code` varchar(32) character set latin1 collate latin1_general_ci NOT NULL default '',
  PRIMARY KEY  (`wishlist_id`),
  UNIQUE KEY `FK_CUSTOMER` (`customer_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Wishlist main';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `wishlist`
--

LOCK TABLES `wishlist` WRITE;
/*!40000 ALTER TABLE `wishlist` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wishlist_item`
--

DROP TABLE IF EXISTS `wishlist_item`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `wishlist_item` (
  `wishlist_item_id` int(10) unsigned NOT NULL auto_increment,
  `wishlist_id` int(10) unsigned NOT NULL default '0',
  `product_id` int(10) unsigned NOT NULL default '0',
  `store_id` smallint(5) unsigned NOT NULL,
  `added_at` datetime default NULL,
  `description` text,
  PRIMARY KEY  (`wishlist_item_id`),
  KEY `FK_ITEM_WISHLIST` (`wishlist_id`),
  KEY `FK_WISHLIST_PRODUCT` (`product_id`),
  KEY `FK_WISHLIST_STORE` (`store_id`),
  CONSTRAINT `FK_ITEM_WISHLIST` FOREIGN KEY (`wishlist_id`) REFERENCES `wishlist` (`wishlist_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_ITEM_STORE` FOREIGN KEY (`store_id`) REFERENCES `core_store` (`store_id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `FK_WISHLIST_PRODUCT` FOREIGN KEY (`product_id`) REFERENCES `catalog_product_entity` (`entity_id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Wishlist items';
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `wishlist_item`
--

LOCK TABLES `wishlist_item` WRITE;
/*!40000 ALTER TABLE `wishlist_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `wishlist_item` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-01-04  7:47:40
